<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'nl', branch 'MOODLE_29_STABLE'
 *
 * @package   assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'Voeg een nieuwe opdracht toe';
$string['assignmentdisabled'] = 'De verouderde "Opdracht 2.2" is uitgeschakeld.';
$string['assignment:exportownsubmission'] = 'Inzending exporteren';
$string['assignment:exportsubmission'] = 'Inzending exporteren';
$string['assignment:grade'] = 'Opdracht beoordelen';
$string['assignmentneedsupgrade'] = 'De verouderde "Opdracht 2.2" is uitgeschakeld. Vraag of je beheerder de opdracht upgradetool wil laten lopen om alle verouderde opdrachten op deze site te upgraden.';
$string['assignment:submit'] = 'Opdracht inleveren';
$string['assignment:view'] = 'Opdracht tonen';
$string['messageprovider:assignment_updates'] = 'Opdracht';
$string['modulename'] = 'Opdracht';
$string['modulename_help'] = 'Verouderde cursusactiviteit die is verwijderd uit Totara.';
$string['modulenameplural'] = 'Opdrachten';
$string['page-mod-assignment-submissions'] = 'Opdracht inleveren';
$string['page-mod-assignment-view'] = 'Opdracht';
$string['page-mod-assignment-x'] = 'Opdrachten';
$string['pendingupgrades_message_content'] = 'Als deel van de upgrade naar Moodle 2.7 is de oude opdrachtmodule 2.2 uitgeschakeld. Backups van de oude Opdracht 2.2 zullen naadloos teruggezet worden in de nieuwe opdrachtmodule. Alle bestaande 2.2 opdrachten moeten geüpgraded worden met de opdracht upgrade tool {$a->docsurl}.
Er zijn {$a->count} oude Opdracht 2.2 instanties gevonden op deze site die geüpgraded moeten worden. Gebruikers zullen die inhoud niet kunnen gebruiken tot de upgrade uitgevoerd is.';
$string['pendingupgrades_message_small'] = 'Deze plugin is uitgeschakeld. Alle overblijvende opdrachten moeten geüpgraded worden naar de nieuwe opdrachtmodule met de upgrade opdracht tool.';
$string['pendingupgrades_message_subject'] = 'Belangrijke informatie over Opdracht 2.2';
$string['pluginadministration'] = 'Opdrachtenbeheer';
$string['pluginname'] = 'Opdracht';
$string['upgradenotification'] = 'Deze opdracht is gebaseerd op een oudere opdrachtmodule';
$string['viewassignmentupgradetool'] = 'Bekijk de opdracht upgrade tool';
