<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_imap', language 'nl', branch 'MOODLE_29_STABLE'
 *
 * @package   auth_imap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_imapchangepasswordurl_key'] = 'URL voor wachtwoordverandering';
$string['auth_imapdescription'] = 'Deze methode gebruikt een IMAP-server om te controleren of een bepaalde gebruikersnaam en wachtwoord geldig is.';
$string['auth_imaphost'] = 'Het IMAP-serveradres. Gebruik het IP-nummer, niet de DNS-naam.';
$string['auth_imaphost_key'] = 'Host';
$string['auth_imapnotinstalled'] = 'Kan IMAP-authenticatie niet gebruiken. De PHP IMAP-module is niet geïnstalleerd.';
$string['auth_imapport'] = 'IMAP-serverpoortnummer. Meestal is dit 143 of 993.';
$string['auth_imapport_key'] = 'Poort';
$string['auth_imaptype'] = 'Het IMAP-servertype. IMAP-servers kunnen verschillende soorten authenticatie en negotiatie hebben.';
$string['auth_imaptype_key'] = 'Type';
$string['pluginname'] = 'IMAP-server';
