<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_completion', language 'nl', branch 'MOODLE_29_STABLE'
 *
 * @package   availability_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'Hiermee kan worden afgedwongen dat cursisten de ene activiteit moeten voltooien voordat de andere beschikbaar wordt gesteld.';
$string['error_selectcmid'] = 'Selecteer een activiteit';
$string['label_cm'] = 'Activiteit of bron';
$string['label_completion'] = 'Vereiste status';
$string['missing'] = '(activiteit ontbreekt)';
$string['option_complete'] = 'Voltooid';
$string['option_fail'] = 'Voltooid met onvoldoende score';
$string['option_incomplete'] = 'niet Voltooid';
$string['option_pass'] = 'Voltooid met voldoende score';
$string['pluginname'] = 'Afschermen op basis van voltooide activiteiten';
$string['requires_complete'] = 'Activiteit <strong>{$a}</strong> voltooid';
$string['requires_complete_fail'] = 'Activiteit <strong>{$a}</strong> voltooid met onvoldoende score';
$string['requires_complete_pass'] = 'Activiteit <strong>{$a}</strong> voltooid met voldoende score';
$string['requires_incomplete'] = 'Activiteit <strong>{$a}</strong> niet voltooid';
$string['requires_not_complete_fail'] = 'Activiteit <strong>{$a}</strong> niet voltooid en onvoldoende score';
$string['requires_not_complete_pass'] = 'Activiteit <strong>{$a}</strong> niet voltooid maar voldoende score';
$string['title'] = 'Voltooiing activiteit';
