<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_profile', language 'nl', branch 'MOODLE_29_STABLE'
 *
 * @package   availability_profile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['conditiontitle'] = 'Profielveld';
$string['description'] = 'Afschermen op basis van velden in het gebruikersprofiel';
$string['error_selectfield'] = 'Kies een profielveld.';
$string['error_setvalue'] = 'Vul een waarde in.';
$string['label_operator'] = 'Vergelijken';
$string['label_value'] = 'Waarde om mee te vergelijken';
$string['missing'] = '(extra veld {$a} ontbreekt)';
$string['op_contains'] = 'bevat';
$string['op_doesnotcontain'] = 'bevat niet';
$string['op_endswith'] = 'eindigt op';
$string['op_isempty'] = 'is leeg';
$string['op_isequalto'] = 'gelijk aan';
$string['op_isnotempty'] = 'is niet leeg';
$string['op_startswith'] = 'begint met';
$string['pluginname'] = 'Afschermen op basis van gebruikersprofiel';
$string['requires_contains'] = 'Profielveld <strong>{$a->field}</strong> bevat <strong>{$a->value}</strong>';
$string['requires_doesnotcontain'] = 'Profielveld <strong>{$a->field}</strong> bevat niet <strong>{$a->value}</strong>';
$string['requires_endswith'] = 'Profielveld <strong>{$a->field}</strong> eindigt op <strong>{$a->value}</strong>';
$string['requires_isempty'] = 'Profielveld <strong>{$a->field}</strong> is leeg';
$string['requires_isequalto'] = 'Profielveld <strong>{$a->field}</strong> is  <strong>{$a->value}</strong>';
$string['requires_isnotempty'] = 'Profielveld <strong>{$a->field}</strong> is niet leeg';
$string['requires_notendswith'] = 'Profielveld <strong>{$a->field}</strong> eindigt niet <strong>{$a->value}</strong>';
$string['requires_notisequalto'] = 'Profielveld <strong>{$a->field}</strong> is niet gelijk aan <strong>{$a->value}</strong>';
$string['requires_notstartswith'] = 'Profielveld <strong>{$a->field}</strong> begint niet met <strong>{$a->value}</strong>';
$string['requires_startswith'] = 'Profielveld <strong>{$a->field}</strong> begint <strong>{$a->value}</strong>';
$string['title'] = 'Gebruikersprofiel';
