<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_list', language 'nl', branch 'MOODLE_29_STABLE'
 *
 * @package   block_course_list
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminview'] = 'Weergave voor beheerder';
$string['allcourses'] = 'Beheerder ziet alle cursussen';
$string['configadminview'] = 'Wat moet de beheerder zien in het blok Cursussen?';
$string['confighideallcourseslink'] = '\'Cursussen\' in blok Menu verbergen zodat geen lijst van alle cursussen wordt getoond.';
$string['course_list:addinstance'] = 'Voeg een nieuw cursusblok toe';
$string['course_list:myaddinstance'] = 'Voeg een nieuw cursusblok toe aan Mijn startpagina';
$string['hideallcourseslink'] = 'Link \'Cursussen\' verbergen';
$string['owncourses'] = 'Beheerder ziet eigen cursussen';
$string['pluginname'] = 'Cursuscategorieën';
