<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myprofile', language 'nl', branch 'MOODLE_29_STABLE'
 *
 * @package   block_myprofile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentsettings'] = 'Instellingen voor regio tonen';
$string['display_address'] = 'Adres tonen';
$string['display_aim'] = 'AIM tonen';
$string['display_city'] = 'Plaats tonen';
$string['display_country'] = 'Land tonen';
$string['display_currentlogin'] = 'Huidige login tonen';
$string['display_email'] = 'E-mailadres tonen';
$string['display_firstaccess'] = 'Eerste bezoek tonen';
$string['display_icq'] = 'ICQ tonen';
$string['display_institution'] = 'Instituut tonen';
$string['display_lastaccess'] = 'Laatste bezoek tonen';
$string['display_lastip'] = 'Laatste IP-adres tonen';
$string['display_msn'] = 'MSN tonen';
$string['display_phone1'] = 'Telefoon tonen';
$string['display_phone2'] = 'Mobiele telefoon tonen';
$string['display_picture'] = 'Profielfoto tonen';
$string['display_skype'] = 'Skype tonen';
$string['display_un'] = 'Naam tonen';
$string['display_yahoo'] = 'Yahoo tonen';
$string['myprofile:addinstance'] = 'Voeg een nieuw aangemelde gebruikersblok toe';
$string['myprofile:myaddinstance'] = 'Voeg een nieuw aangemelde gebruikersblok toe aan Mijn startpagina.';
$string['myprofile_settings'] = 'Zichtbare gebruikersinformatie';
$string['pluginname'] = 'Mijn gegevens';
