<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'facetoface', language 'nl', branch 't2-release-2.9'
 * @package totara
 * @subpackage facetoface
 */

$string['activate'] = 'Activeren';
$string['addeditattendeeserror'] = 'Mislukt';
$string['addeditattendeesresults'] = 'Resultaat';
$string['addeditattendeessuccess'] = 'Geslaagd';
$string['addedsuccessfully'] = 'Aangemeld';
$string['addingsession'] = 'Uitvoering toevoegen aan {$a}';
$string['addmanageremailaddress'] = 'E-mailadres manager toevoegen';
$string['addmanageremailinstruction'] = 'Je hebt nog geen e-mailadres voor je manager ingevuld. Vul daarom eerst een e-mailadres in.';
$string['addnewfield'] = 'Extra bijeenkomstveld toevoegen';
$string['addnewfieldlink'] = 'Extra veld toevoegen';
$string['addnewnotice'] = 'Systeemmelding toevoegen';
$string['addnewnoticelink'] = 'Systeemmelding toevoegen';
$string['addnotification'] = 'E-mailsjabloon toevoegen';
$string['addnotificationtemplate'] = 'E-mailsjabloon toevoegen';
$string['addremoveattendees'] = 'Deelnemers selecteren';
$string['addremoveattendeeswaitlisted'] = 'N.B.: Deelnemers worden automatisch aan de wachtlijst toegevoegd';
$string['address'] = 'Adres';
$string['addroom'] = 'Lokaal toevoegen';
$string['addsession'] = 'Uitvoering toevoegen';
$string['addstudent'] = 'Cursist toevoegen';
$string['afterendofsession'] = 'na afloop';
$string['alllocations'] = 'Alle locaties';
$string['allocate'] = 'Medewerkers aanmelden';
$string['allocatenoteam'] = 'Geen medewerkers beschikbaar om aan te melden';
$string['allocationfull_noreserve'] = 'Je mag nog {$a} plaats(en) reserveren voor deze uitvoering.';
$string['allocationfull_reserve'] = 'Je mag {$a} plaats(en) reserveren voor deze uitvoering.';
$string['allowbookingscancellations'] = 'Afmelden toestaan';
$string['allowbookingscancellationsdefault'] = 'Standaardinstelling \'Afmelden toestaan\' voor deze bijeenkomst';
$string['allowbookingscancellationsdefault_help'] = 'Kies een standaardinstelling voor deze bijeenkomst, om te bepalen of deelnemers zichzelf op elk moment, tot een bepaalde datum, of juist nooit mogen afmelden.';
$string['allowbookingscancellations_help'] = 'Kies of deelnemers zichzelf op elk moment, tot een bepaalde datum, of juist nooit mogen afmelden.';
$string['allowcancellationanytime'] = 'Altijd toestaan';
$string['allowcancellationcutoff'] = 'Toestaan tot uiterste datum is bereikt';
$string['allowcancellationnever'] = 'Nooit toestaan';
$string['allowcancellations'] = 'Afmelden toestaan';
$string['allowcancellationsdefault'] = 'Standaardinstelling \'Afmelden toestaan\'';
$string['allowcancellationsdefault_help'] = 'Het is mogelijk om per uitvoering een alternatieve instelling te kiezen.';
$string['allowcancellations_help'] = 'Bepaal of deelnemers zichzelf mogen afmelden.';
$string['allowconflicts'] = 'Planningsconflicten toestaan';
$string['allowconflicts_help'] = 'Zo wordt het mogelijk gebruikers voor twee gelijktijdige activiteiten in te plannen.';
$string['allowoverbook'] = 'Wachtlijst toepassen';
$string['allowoverbook_help'] = 'Activeer deze optie om ervoor te zorgen dat gebruikers zich nog kunnen aanmelden als de uitvoering reeds het maximum aantal deelnemers heeft bereikt.</p>

<p>De gebruiker ontvangt dan het e-mailsjabloon Op wachtlijst geplaatst waarin wordt uitgelegd dat men op de wachtlijst is geplaatst en dat men bericht ontvangt zodra er een plek vrijkomt.';
$string['allowschedulingconflicts'] = 'Planningsconflicten negeren';
$string['allowschedulingconflicts_help'] = 'Zijn docenten of cursisten op dit tijdstip reeds aangemeld voor een andere uitvoering? Dan wordt een waarschuwing over dit planninsconflict aan de beheerder getoond. Deze kan het planningsconflict negeren door deze optie aan te vinken.';
$string['allowselectedschedulingconflicts'] = 'Geselecteerde conflicten negeren';
$string['allowsignupnotedefault'] = 'Standaardinstelling "Persoonlijke opmerkingen" bij aanmelding';
$string['allowsignupnotedefault_help'] = 'Per uitvoering kan een afwijkende instelling worden gekozen.';
$string['allrooms'] = 'Alle lokalen';
$string['allsessionsin'] = '{$a}';
$string['alreadysignedup'] = 'Je bent al aangemeld voor deze bijeenkomst.';
$string['answer'] = 'Aanmelden';
$string['answercancel'] = 'Afmelden';
$string['applyfilter'] = 'Filter toepassen';
$string['approvalnocapacity'] = '{$a->waiting} cursisten wachten op goedkeuring maar er zijn geen plaatsen beschikbaar. Je kunt daarom momenteel geen verzoeken goedkeuren.';
$string['approvalnocapacitywaitlist'] = '{$a->waiting} cursisten wachten op goedkeuring maar er zijn geen plaatsen beschikbaar. Na goedkeuring worden aanmeldingen aan de wachtlijst toegevoegd.';
$string['approvalovercapacity'] = '{$a->waiting} deelnemers wachten op goedkeuring maar er zijn slechts {$a->available} plaatsen beschikbaar. Daarom zullen na goedkeuring alleen de eerste {$a->available} deelnemers worden aangemeld.';
$string['approvalovercapacitywaitlist'] = '{$a->waiting} deelnemers wachten op goedkeuring maar er zijn slechts {$a->available} plaatsen beschikbaar.<br /> Daarom zullen na goedkeuring alleen de eerste {$a->available} deelnemers worden aangemeld, de anderen worden aan de wachtlijst toegevoegd.';
$string['approvalreqd'] = 'Goedkeuring vereist';
$string['approvalreqd_help'] = 'Activeer deze optie om ervoor te zorgen dat de aanmelding door de manager moet worden goedgekeurd.';
$string['approve'] = 'Goedkeuren';
$string['approveinstruction'] = 'Deze aanmelding moet worden goedgekeurd';
$string['areyousureconfirmwaitlist'] = 'Hiermee wordt de capaciteit van deze uitvoering overschreden. Doorgaan?';
$string['assessmentyour'] = 'Je oordeel';
$string['attendance'] = 'Aanwezigheid';
$string['attendanceinstructions'] = 'Registreer de aanwezigheid van de deelnemers:';
$string['attendancerequestsupdated'] = 'Aanwezigheid bijgewerkt';
$string['attendedsession'] = 'Aanwezigheid aanpassen';
$string['attendeenote'] = 'Opmerkingen deelnemer';
$string['attendees'] = 'Deelnemers';
$string['attendeestablesummary'] = 'Gebruikers die van plan zijn aanwezig te zijn, of die reeds aanwezig zijn gemeld';
$string['availablesignupnote'] = 'Persoonlijke opmerkingen';
$string['availablesignupnote_help'] = 'Door "Persoonlijke opmerkingen" beschikbaar te stellen, wordt een invulveld getoond als men zich aanmeldt voor de uitvoering. Denk hierbij aan persoonlijke eisen/wensen als dieet, invaliditeit, etc.';
$string['beforestartofsession'] = 'voor aanvang';
$string['body'] = 'Tekst';
$string['body_help'] = 'In de berichttekst van het e-mailsjabloon kunnen diverse parameters worden opgenomen.

**Parameters over de cursus:**

* [coursename] - Naam van de cursus
* [facetofacename] - Naam van de bijeenkomst
* [cost] - Tarief van de uitvoering
* [alldates] - Alle uitvoeringen van de bijeenkomst
* [reminderperiod] - Resterende tijd tot aanvang van de uitvoering (bijvoorbeeld in dagen)
* [sessiondate] - Datum van de uitvoering waarvoor men is aangemeld
* [startdate] - Startdatum van de uitvoering (bij meerdaagse uitvoering wordt de eerste getoond)
* [lateststartdate] - Startdatum van de uitvoering (bij meerdaagse uitvoering wordt de laatste getoond)
* [finishdate] - Einddatum van de uitvoering (bij meerdaagse uitvoering wordt de eerste getoond)
* [latestfinishdate] - Einddatum van de uitvoering (bij meerdaagse uitvoering wordt de laatste getoond)
* [starttime] - Starttijd van de uitvoering (bij meerdaagse uitvoering wordt de eerste getoond)
* [lateststarttime] - Starttijd van de uitvoering (bij meerdaagse uitvoering wordt de laatste getoond)
* [finishtime] - Eindtijd van de uitvoering (bij meerdaagse uitvoering wordt de eerste getoond)
* [latestfinishtime] - Eindtijd van de uitvoering (bij meerdaagse uitvoering wordt de laatste getoond)
* [duration] - Duur van de uitvoering
* [details] - Details van de uitvoering
* [attendeeslink] - Hyperlink naar de pagina met alle deelnemers van de uitvoering
* [session:location] - Adres van de locatie waar de uitvoering plaatsvindt
* [session:venue] - Locatie waar de uitvoering plaatsvindt
* [session:room] - Lokaal waar de uitvoering plaatsvindt

Ook de extra velden van de uitvoering kunnen in parameters worden opgenomen. Hanteer hierbij het formaat [session:kortenaam] waarbij \'kortenaam\' moet worden vervangen door de korte naam van het extra veld.

**Parameters over de gebruiker:**

* [firstname] - Voornaam deelnemer
* [lastname] - Achternaam deelnemer
* [middlename] - Tweede naam deelnemer
* [firstnamephonetic] - Voornaam deelnemer (fonetisch)
* [lastnamephonetic] - Achternaam deelnemer (fonetisch)
* [alternatename] - Alias deelnemer
* [fullname] - Volledige naam deelnemer
* [username] - Gebruikersnaam deelnemer
* [idnumber] - Gebruikerscode deelnemer
* [email] - E-mailadres deelnemer
* [address] - Adres deelnemer
* [city] - Plaats deelnemer
* [country] - Land deelnemer
* [lang] - Taalkeuze deelnemer
* [timezone] - Tijdzone deelnemer
* [description] - Omschrijving deelnemer
* [department] - Afdeling deelnemer
* [institution] - Instituut deelnemer
* [url] - Website deelnemer
* [icq] - ICQ deelnemer
* [aim] - AIM deelnemer
* [msn] - MSN deelnemer
* [yahoo] - Yahoo deelnemer
* [skype] - Skype deelnemer
* [phone1] - Telefoon deelnemer
* [phone2] - Mobiele telefoon deelnemer
* [timezone] - Tijdzone deelnemer

Ook de extra velden van het gebruikersprofiel kunnen in parameters worden opgenomen. Hanteer hierbij het formaat [user:kortenaam] waarbij \'kortenaam\' moet worden vervangen door de korte naam van het extra veld.';
$string['booked'] = 'Aangemeld';
$string['bookedforsession'] = 'Aangemeld voor {$a}';
$string['bookingcancelled'] = 'Afgemeld.';
$string['bookingcompleted'] = 'Aangemeld.';
$string['bookingcompleted_approvalrequired'] = 'Je aanmelding is ter goedkeuring voorgelegd aan je manager.';
$string['bookingfull'] = 'Vol';
$string['bookingopen'] = 'Aanmelden mogelijk';
$string['bookingstatus'] = 'Reeds aangemeld voor uitvoering';
$string['building'] = 'Locatie';
$string['bulkactions'] = 'Bulktaken';
$string['bulkaddattendeeserror'] = 'Mislukt';
$string['bulkaddattendeesfromfile'] = 'Deelnemers importeren';
$string['bulkaddattendeesfrominput'] = 'Deelnemers toevoegen met ID';
$string['bulkaddattendeesresults'] = 'Resultaat';
$string['bulkaddattendeessuccess'] = 'Geslaagd';
$string['bulkaddheading'] = 'Toevoegen met lijst';
$string['bulkaddhelptext'] = 'Let op: plaats elke {$a} op een nieuwe regel of gebruik de komma als scheidingsteken.';
$string['bulkaddsourceidnumber'] = 'ID';
$string['bulkaddsourceuserid'] = 'gebruikerscode';
$string['bulkaddsourceusername'] = 'gebruikersnaam';
$string['calendareventdescriptionbooking'] = 'Je bent aangemeld voor deze <a href="{$a}">bijeenkomst</a>.';
$string['calendareventdescriptionsession'] = 'Je hebt deze <a href="{$a}">bijeenkomst</a> toegevoegd.';
$string['calendarfiltersheading'] = 'Filters in kalender met bijeenkomsten';
$string['calendaroptions'] = 'Kalenderopties';
$string['cancelbooking'] = 'Afmelden';
$string['cancelbookingfor'] = 'Afmelden voor {$a}';
$string['cancellation'] = 'Afmelding';
$string['cancellationconfirm'] = 'Afmelden?';
$string['cancellationcustomfieldtab'] = 'Persoonlijke opmerkingen bij afmelding';
$string['cancellationinstrmngr'] = 'Tekst voor manager';
$string['cancellationinstrmngr_help'] = 'Activeer deze optie om de onderstaande tekst in een e-mail te verzenden naar de gebruiker die als manager is toegewezen.';
$string['cancellationmessage'] = 'Afgemeld';
$string['cancellationmessage_help'] = 'Dit e-mailsjabloon wordt verzonden als gebruikers zich voor een uitvoering afmelden.';
$string['cancellationnotsent'] = 'E-mailsjablonen Bijeenkomst zijn uitgeschakeld.';
$string['cancellationreasoncourseunenrollment'] = '{$a->username} is uitgeschreven voor de cursus {$a->coursename}.';
$string['cancellations'] = 'Afmeldingen';
$string['cancellationsent'] = 'Je ontvangt een e-mail ter bevestiging van de afmelding.';
$string['cancellationsentmgr'] = 'Je manager en jijzelf ontvangen een e-mail ter bevestiging van de afmelding.';
$string['cancellationstablesummary'] = 'Gebruikers die zich hebben afgemeld.';
$string['cancelledforsession'] = 'Afgemeld voor uitvoering';
$string['cancelreason'] = 'Motivatie';
$string['cancelreservation'] = 'Reservering annuleren';
$string['cancelusersession'] = 'Afgemeld voor {$a->usermsg} bijeenkomst {$a->url}';
$string['cancelwaitlist'] = 'Plaats op wachtlijst annuleren';
$string['cancelwaitlistfor'] = 'Plaats op wachtlijst van {$a} annuleren';
$string['cannotapproveatcapacity'] = 'Het is niet mogelijk om inschrijfverzoeken goed te keuren want de uitvoering is vol.';
$string['cannotsignupguest'] = 'Aanmelding niet beschikbaar voor gasten';
$string['cannotsignupsessioninprogress'] = 'Het is niet mogelijk om aan te melden want de uitvoering is reeds gestart.';
$string['cannotsignupsessionover'] = 'Het is niet mogelijk om aan te melden want de bijeenkomst is reeds voorbij.';
$string['capacity'] = 'Capaciteit';
$string['capacityallowoverbook'] = '{$a} (wachtlijst beschikbaar)';
$string['capacitycurrentofmaximum'] = '{$a->current} / {$a->maximum}';
$string['capacity_help'] = 'De **capaciteit** is het maximum aantal deelnemers van de uitvoering.

Als een uitvoering is volgeboekt wordt deze niet meer op de cursuspagina getoond. Op de pagina met alle uitvoeringen worden volle uitvoeringen in grijs weergegeven zodat men zich niet kan aanmelden.
 ';
$string['capacityoverbooked'] = '(teveel aanmeldingen)';
$string['capacityoverbookedlong'] = 'Voor deze uitvoering zijn teveel aanmeldingen ({$a->current} / {$a->maximum})';
$string['ccmanager'] = 'Bericht naar manager';
$string['ccmanager_note'] = 'Bericht verzenden naar manager';
$string['changemanageremailaddress'] = 'E-mailadres manager aanpassen';
$string['changemanageremailinstruction'] = 'Vul hieronder het e-mailadres van je manager in.';
$string['choosepredefinedroom'] = 'Lokaal kiezen';
$string['chooseroom'] = 'Lokaal kiezen';
$string['cleanuptask'] = 'Bijeenkomsten: opschonen';
$string['clearall'] = 'Alles wissen';
$string['close'] = 'Sluiten';
$string['closed'] = 'Gesloten';
$string['completionstatusrequired'] = 'Vereiste status';
$string['completionstatusrequired_help'] = 'De cursist moet minimaal één van de vereiste statussen behalen om deze activiteit te voltooien, naast eventuele andere voltooiingseisen.';
$string['conditions'] = 'Voorwaarden';
$string['conditionsexplanation'] = 'Aan al deze voorwaarden moet worden voldaan voordat de melding in de kalender wordt getoond:';
$string['confirm'] = 'Bevestigen';
$string['confirmanager'] = 'E-mailadres van manager bevestigen';
$string['confirmation'] = 'Bevestiging';
$string['confirmationinstrmngr'] = 'Tekst voor manager';
$string['confirmationinstrmngr_help'] = 'Activeer deze optie om de onderstaande tekst in een e-mail te verzenden naar de gebruiker die als manager is toegewezen.';
$string['confirmationmessage'] = 'Aangemeld';
$string['confirmationmessage_help'] = 'Dit e-mailsjabloon wordt verzonden ter bevestiging van de aanmelding.';
$string['confirmationsent'] = 'Je ontvangt een e-mail ter bevestiging van de aanmelding.';
$string['confirmationsentmgr'] = 'Je manager en jijzelf ontvangen een e-mail ter bevestiging van de aanmelding.';
$string['confirmlotterybody'] = 'Met de "Loterij" wordt een uitvoering gevuld met gebruikers die willekeurig worden gekozen. De geselecteerde gebruikers worden direct aangemeld en ze ontvangen een bevestiging per e-mail. Doorgaan?';
$string['confirmlotteryheader'] = 'Loterij bevestigen';
$string['confirmmanageremailaddress'] = 'E-mailadres van manager bevestigen';
$string['confirmmanageremailaddressquestion'] = 'is <b>{$a}</b> nog steeds het juiste e-mailadres?';
$string['confirmmanageremailinstruction1'] = 'Je hebt eerder het volgende e-mailadres ingevuld:';
$string['confirmmanageremailinstruction2'] = 'Is dit nog steeds het juiste e-mailadres?';
$string['copy'] = 'Kopiëren';
$string['copyingsession'] = 'Kopieren als nieuwe uitvoering in {$a}';
$string['copysession'] = 'Uitvoering kopiëren';
$string['cost'] = 'Tarief';
$string['costheading'] = 'Tarief uitvoering';
$string['costinformation'] = 'Prijs informatie';
$string['csvtextfile'] = 'Tekstbestand';
$string['csvtextinput'] = 'ID\'s invullen';
$string['currentallocations'] = 'Huidige aanmeldingen ({$a->allocated} / {$a->max})';
$string['currentstatus'] = 'Aanwezigheid';
$string['customfieldsheading'] = 'Extra velden uitvoering';
$string['customfieldsheadingaction'] = '{$a} extra velden uitvoering';
$string['cutoff'] = 'Einddatum';
$string['cutoff_help'] = 'Kies een periode van minimaal 24 uur voor de startdatum. Bij aanvang van deze periode worden de e-mailsjablonen over minimum aantal deelnemers verzonden.';
$string['cutoffnote'] = 'voor aanvang uitvoering';
$string['date'] = 'Datum';
$string['dateadd'] = 'Datum toevoegen';
$string['dateremove'] = 'Deze datum verwijderen';
$string['datesignedup'] = 'Datum aangemeld';
$string['datetext'] = 'Je bent aangemeld voor deze datum';
$string['datetimeknownhinttext'] = 'Datum/tijd bekend';
$string['deactivate'] = 'Deactiveren';
$string['decidelater'] = 'Beoordeling uitstellen';
$string['declareinterest'] = 'Belangstelling aangeven';
$string['declareinterestenable'] = '\'Belangstelling aangeven\' toestaan';
$string['declareinterestfiltercheckbox'] = 'Alleen gebruikers tonen die hun belangstelling hebben aangegeven.';
$string['declareinterest_help'] = 'Gebruikers krijgen de mogelijkheid om hun belangstelling aan te geven zonder zichzelf direct aan te melden. Ze kunnen hun belangstelling toelichten in een opmerkingenveld.
In de activiteit kan de cursusbeheerder een rapport met belangstellenden inzien.';
$string['declareinterestin'] = 'Belangstelling aangeven voor {$a}';
$string['declareinterestinconfirm'] = 'Je kunt je belangstelling aangeven voor {$a} zodat men contact met je kan opnemen als er nieuwe uitvoering worden gepland of als er plaatsen vrijkomen in bestaande uitvoeringen.';
$string['declareinterestonlyiffull'] = '"Belangstelling aangeven" alleen tonen als alle uitvoeringen gesloten zijn.';
$string['declareinterestonlyiffull_help'] = '"Belangstelling aangeven" alleen tonen als er geen uitvoeringen meer over zijn waarin (wachtlijst-)plaatsen beschikbaar zijn.';
$string['declareinterestreport'] = 'Rapport Belangstellenden';
$string['declareinterestreportdate'] = 'Datum';
$string['declareinterestreportreason'] = 'Motivatie';
$string['declareinterestwithdraw'] = 'Belangstelling intrekken';
$string['declareinterestwithdrawfrom'] = 'Belangstelling voor {$a} intrekken';
$string['declareinterestwithdrawfromconfirm'] = 'Belangstelling voor {$a} intrekken?';
$string['declareinterstreason'] = 'Motivatie:';
$string['decline'] = 'Afwijzen';
$string['defaultdaysbetweenstartfinish'] = 'Berekening standaard einddatum';
$string['defaultdaysbetweenstartfinish_desc'] = 'Het aantal dagen dat standaard wordt berekend tussen de start en het einde van een uitvoering.';
$string['defaultdaysskipweekends'] = 'Alleen werkdagen';
$string['defaultdaysskipweekends_desc'] = 'Bij de berekening van het aantal alleen werkdagen meetellen';
$string['defaultdaystosession'] = 'Berekening voor uitvoeringen die in de toekomst worden toegevoegd.';
$string['defaultdaystosession_desc'] = 'Als een uitvoering wordt toegevoegd, wordt dit standaardaantal gehanteerd voor het instellen van de einddatum.';
$string['defaultfinishtime'] = 'Berekening standaard eindtijd';
$string['defaultfinishtimehelp'] = 'De duur die standaard wordt berekend tussen de start en het einde van een uitvoering.';
$string['defaultsessiontimes'] = 'Standaardtijden';
$string['defaultstarttime'] = 'Standaard starttijd';
$string['defaultstarttimehelp'] = 'Starttijd die standaard wordt ingevuld bij nieuwe uitvoeringen';
$string['delete'] = 'Verwijderen';
$string['deleteall'] = 'Alles verwijderen';
$string['deletenotificationconfirm'] = 'E-mailsjabloon <strong>"{$a}"</strong> verwijderen:';
$string['deletenotificationtemplateconfirm'] = 'E-mailsjabloon <strong>"{$a}"</strong> verwijderen:';
$string['deletereservation'] = 'Reserveringen annuleren';
$string['deletereservationconfirm'] = 'Alle reserveringen annuleren die door "{$a}" zijn gemaakt?';
$string['deleteroomconfirm'] = 'Lokaal <strong>"{$a}"</strong> verwijderen:';
$string['deletesession'] = 'Uitvoering verwijderen';
$string['deletesessionconfirm'] = 'Uitvoering met aanmeldingen verwijderen?';
$string['deletingsession'] = 'Uitvoering in {$a} verwijderen';
$string['description'] = 'Introductietekst';
$string['description_help'] = 'De **omschrijving** wordt getoond als een gebruiker zichzelf aanmeldt.

De **omschrijving** wordt ook getoond in de kalender.';
$string['details'] = 'Details';
$string['details_help'] = 'Per uitvoering kunnen **details** worden vastgelegd. Deze tekst wordt getoond als de gebruiker zichzelf aanmeldt. De tekst wordt ook opgenomen in het e-mailsjablonen Aangemeld, Op wachtlijst geplaatst, Afgemeld en Bijeenkomst start binnenkort.';
$string['discardmessage'] = 'Annuleren';
$string['discountcode'] = 'Kortingscode';
$string['discountcode_help'] = 'De kortingscode moet worden ingevuld om ervoor te zorgen dat het tarief met korting wordt gehanteerd. Als de code niet wordt ingevuld, geldt het standaardtarief.';
$string['discountcodelearner'] = 'Kortingscode';
$string['discountcodelearner_help'] = 'Vul hier eventueel een kortingscode in. Zonder kortingscode geldt het standaardtarief.';
$string['discountcost'] = 'Tarief met korting';
$string['discountcost_help'] = 'Het tarief met korting wordt toegepast als gebruikers bij aanmelding de kortingscode invullen.';
$string['discountcosthinttext'] = 'Kortingscode';
$string['due'] = 'te voldoen';
$string['duration'] = 'Duur';
$string['duration_help'] = 'In de **duur** wordt het totaal aantal uren van de cursus getoond. Als de uitvoering op meerdere data wordt gepland, moet de totale cursusduur worden ingevuld.

Als start- en eindtijd worden ingevuld, wordt de duur automatisch berekend. Wordt de start- of eindtijd aangepast, dan wordt het duur herberekend na opslaan van de uitvoering.';
$string['early'] = '{$a} te vroeg';
$string['edit'] = 'Aanpassen';
$string['editingsession'] = 'Uitvoering in {$a} aanpassen';
$string['editmessagerecipientsindividually'] = 'Ontvangers aanpassen';
$string['editnotificationtemplate'] = 'E-mailsjabloon aanpassen';
$string['editnotificationx'] = '"{$a}" aanpassen';
$string['editroom'] = 'Lokaal aanpassen';
$string['editsession'] = 'Uitvoering aanpassen';
$string['email:instrmngr'] = 'Tekst voor manager';
$string['emailmanager'] = 'E-mailsjabloon naar manager verzenden';
$string['emailmanagercancellation'] = 'E-mailsjabloon naar manager verzenden';
$string['emailmanagercancellation_help'] = 'Activeer deze optie om de onderstaande tekst in een e-mail te verzenden naar de gebruiker die als manager is toegewezen.';
$string['emailmanagerconfirmation'] = 'E-mailsjabloon naar manager verzenden';
$string['emailmanagerconfirmation_help'] = 'Activeer deze optie om de onderstaande tekst in een e-mail te verzenden naar de gebruiker die als manager is toegewezen.';
$string['emailmanagerreminder'] = 'E-mailsjabloon naar manager verzenden';
$string['emailmanagerreminder_help'] = 'Activeer deze optie om de onderstaande tekst in een e-mail te verzenden naar de gebruiker die als manager is toegewezen.';
$string['email:message'] = 'Bericht';
$string['email:subject'] = 'Onderwerp';
$string['emptylocation'] = 'Plaats is leeg';
$string['enablemincapacity'] = 'Minimum aantal deelnemers toestaan';
$string['enrolled'] = 'aangemeld';
$string['error:addalreadysignedupattendee'] = 'Reeds aangemeld voor deze bijeenkomst.';
$string['error:addalreadysignedupattendeeaddself'] = 'Reeds aangemeld voor deze bijeenkomst';
$string['error:addattendee'] = 'Kon {$a} niet aanmelden.';
$string['error:cancelbooking'] = 'Afmelden mislukt';
$string['error:cancellationsnotallowed'] = 'Je bent niet bevoegd om jezelf af te melden.';
$string['error:cannotapprovefull'] = 'Eén of meer gebruikers zijn niet aangemeld omdat de uitvoering vol is.';
$string['error:cannotdeclareinterest'] = 'Het is niet mogelijk om je belangstelling voor deze bijeenkomst aan te geven.';
$string['error:cannotemailmanager'] = 'E-mailsjabloon voor aanmelding {$a->submissionid} verzonden naar gebruiker {$a->userid} maar verzending naar manager ({$a->manageremail}) is mislukt.';
$string['error:cannotemailuser'] = 'E-mailsjabloon voor aanmelding {$a->submissionid} niet verzonden aan gebruiker {$a->userid} ({$a->useremail}).';
$string['error:cannotsendconfirmationmanager'] = 'Je ontvangt een e-mail ter bevestiging, maar het bericht aan je manager kon niet worden verzonden.';
$string['error:cannotsendconfirmationthirdparty'] = 'Je manager en jijzelf ontvangen een e-mail ter bevestiging,maar het bericht de overige ontvangers kon niet worden verzonden.';
$string['error:cannotsendconfirmationuser'] = 'De e-mail ter bevestiging kon niet worden verzonden naar je e-mailadres.';
$string['error:cannotsendconfirmationusermanager'] = 'De e-mail ter bevestiging kon niet worden verzonden naar jouw e-mailadres en dat van je manager.';
$string['error:cannotsendrequestmanager'] = 'De e-mail ter bevestiging kon niet worden verzonden naar het e-mailadres van je manager.';
$string['error:cannotsendrequestuser'] = 'De e-mail ter bevestiging kon niet worden verzonden naar je e-mailadres.';
$string['error:canttakeattendanceforunstartedsession'] = 'Aanwezigheid kan niet worden geregisteerd als de uitvoering nog niet is gestart.';
$string['error:capabilityaddattendees'] = 'Je bent niet bevoegd om deelnemers toe te voegen.';
$string['error:capabilityremoveattendees'] = 'Je bent niet bevoegd om deelnemers te verwijderen.';
$string['error:capacitynotnumeric'] = 'Vul een getal in';
$string['error:capacityzero'] = 'Kies een waarde groter dan 0.';
$string['error:conflictingsession'] = 'Gebruiker {$a} is reeds ingeschreven voor een andere uitvoering';
$string['error:couldnotaddfield'] = 'Extra veld toevoegen mislukt.';
$string['error:couldnotaddnotice'] = 'Systeemmelding toevoegen mislukt.';
$string['error:couldnotaddsession'] = 'Uitvoering toevoegen mislukt';
$string['error:couldnotaddtrainer'] = 'Docent toewijzen mislukt';
$string['error:couldnotcopysession'] = 'Uitvoering kopiëren mislukt';
$string['error:couldnotdeletefield'] = 'Extra veld verwijderen mislukt';
$string['error:couldnotdeletenotice'] = 'Systeemmelding verwijderen mislukt';
$string['error:couldnotdeletesession'] = 'Uitvoering verwijderen mislukt';
$string['error:couldnotdeletetrainer'] = 'Docent kon niet worden verwijderd';
$string['error:couldnotfindsession'] = 'Nieuwe uitvoering niet gevonden';
$string['error:couldnotsavecustomfield'] = 'Extra velden opslaan mislukt';
$string['error:couldnotsaveroom'] = 'Dit lokaal is reeds gereserveerd voor een andere uitvoering.';
$string['error:couldnotupdatecalendar'] = 'Uitvoering in kalender aanpassen mislukt.';
$string['error:couldnotupdatef2frecord'] = 'Aanmelding aanpassen mislukt.';
$string['error:couldnotupdatefield'] = 'Extra veld aanpassen mislukt.';
$string['error:couldnotupdatemanageremail'] = 'E-mailadres aanpassen mislukt.';
$string['error:couldnotupdatenotice'] = 'Systeemmelding aanpassen mislukt.';
$string['error:couldnotupdatesession'] = 'Uitvoering aanpassen mislukt';
$string['error:coursemisconfigured'] = 'Configuratie niet in orde';
$string['error:cronprefix'] = 'Error;  facetoface cron:';
$string['error:cutofftooclose'] = 'Kies een tijdstip minimaal 24 uur voor de starttijd.';
$string['error:cutofftoolate'] = 'Kies een tijdstip minimaal 24 uur voor de starttijd.';
$string['error:emptylocation'] = 'Locatie moet worden ingevuld.';
$string['error:emptymanageremail'] = 'E-mailadres manager moet worden ingevuld.';
$string['error:emptyvenue'] = 'Ruimte moet worden ingevuld.';
$string['error:enrolmentfailed'] = '{$a} inschrijven mislukt.';
$string['error:eventoccurred'] = 'De uitvoering kan niet worden geannuleerd omdat deze reeds heeft plaatsgevonden.';
$string['error:f2ffailedupdatestatus'] = 'Status aanpassen mislukt';
$string['error:fieldidincorrect'] = 'Ongeldige code: {$a}';
$string['error:incorrectcoursemodule'] = 'Ongeldige module';
$string['error:incorrectcoursemoduleid'] = 'Ongeldige code';
$string['error:incorrectcoursemodulesession'] = 'Ongeldige bijeenkomst';
$string['error:incorrectfacetofaceid'] = 'Ongeldige code bijeenkomst';
$string['error:incorrectnotificationtype'] = 'Ongeldig notificatietype';
$string['error:invaliduserid'] = 'Ongeldige gebruikersnaam';
$string['error:manageremailaddressmissing'] = 'Je hebt nog niet aan een manager toegewezen. Neem hiervoor contact op met de systeembeheerder.';
$string['error:mincapacitynotnumeric'] = 'Vul een getal in.';
$string['error:mincapacitytoolarge'] = 'Vul een getal in dat kleiner is dan de capaciteit van deze uitvoering.';
$string['error:mincapacityzero'] = 'Vul een getal in dat groter dan 0 is.';
$string['error:mustspecifycoursemodulefacetoface'] = 'Vul de code van cursus of bijeenkomst in';
$string['error:mustspecifytimezone'] = 'Kies een tijdzone voor elke datum';
$string['error:nodatasupplied'] = 'Geen datum ingevuld';
$string['error:nomanageremail'] = 'E-mailadres manager moet worden ingevuld.';
$string['error:nomanagersemailset'] = 'E-mailadres manager niet ingevuld';
$string['error:nopermissiontosignup'] = 'Je bent niet bevoegd om jezelf aan te melden voor deze bijeenkomst.';
$string['error:nopositionselected'] = 'Je kunt je alleen aanmelden als er een positie is ingevuld in je profiel.';
$string['error:nopositionselectedactivity'] = 'Je kunt je alleen aanmelden als er een positie is ingevuld in je profiel.';
$string['error:nopredefinedrooms'] = 'Geen datum ingevuld';
$string['error:norecipientsselected'] = 'Bepaal welke cursisten dit bericht moeten ontvangen';
$string['error:noticeidincorrect'] = 'Ongeldige code: {$a}';
$string['error:notificationdoesnotexist'] = 'Notificatie bestaat niet';
$string['error:notificationtemplatemissing'] = 'Omdat de volgende e-mail templates ontbreken, zijn deze e-mail templates niet toegevoegd:';
$string['error:notificationtitletoolong'] = 'Kies een titel van maximaal 78 tekens. De titel wordt namelijk als onderwerpregel gehanteerd. Langere onderwerpregels worden vaak ingekort door e-mailclients.';
$string['error:problemsigningup'] = 'Aanmelden mislukt.';
$string['error:removeattendee'] = '{$a} afmelden mislukt.';
$string['error:sessiondatesconflict'] = 'Deze datum conflicteert met een eerdere datum in deze uitvoering';
$string['error:sessionstartafterend'] = 'Kies een startdatum voor de einddatum';
$string['error:shortnametaken'] = 'Extra veld met deze korte titel reeds in gebruik';
$string['error:signedupinothersession'] = 'Je bent reeds aangemeld voor een andere uitvoering van deze bijeenkomst.';
$string['error:takeattendance'] = 'Aanwezigheid registreren mislukt';
$string['error:therearexconflicts'] = 'Er zijn {$a} dubbele boekingen.';
$string['error:thereisaconflict'] = 'Er is een dubbele boeking.';
$string['error:unknownbuttonclicked'] = 'Aan deze knop is geen actie gekoppeld';
$string['error:userassignedsessionconflictmultiday'] = '{$a->fullname} is reeds geregisteerd als {$a->participation} in {$a->session} ({$a->datetimestart}-{$a->datetimefinish}).';
$string['error:userassignedsessionconflictmultidayselfsignup'] = 'Je bent reeds aangemeld als \'{$a->participation}\' van {$a->session} ({$a->datetimestart} tot {$a->datetimefinish}).';
$string['error:userassignedsessionconflictsameday'] = '{$a->fullname} is reeds geregisteerd als {$a->participation} in {$a->session} op {$a->datestart} ({$a->timestart}-{$a->timefinish}).';
$string['error:userassignedsessionconflictsamedayselfsignup'] = 'Je bent reeds aangemeld als \'{$a->participation}\' van {$a->session} op {$a->datestart} ({$a->timestart} tot {$a->timefinish}).';
$string['error:userbookedsessionconflictmultiday'] = '{$a->fullname} is reeds aangemeld voor {$a->session} ({$a->datetimestart}-{$a->datetimefinish}).';
$string['error:userbookedsessionconflictmultidayselfsignup'] = 'Je bent reeds aangemeld voor {$a->session} ({$a->datetimestart} tot {$a->datetimefinish}).';
$string['error:userbookedsessionconflictsameday'] = '{$a->fullname} is reeds aangemeld voor {$a->session} op {$a->datestart} ({$a->timestart}-{$a->timefinish}).';
$string['error:userbookedsessionconflictsamedayselfsignup'] = 'Je bent reeds aangemeld voor {$a->session} op {$a->datestart} ({$a->timestart} tot {$a->timefinish}).';
$string['error:userdeleted'] = '{$a} kan niet worden aangemeld omdat het gebruikersaccount is verwijderd.';
$string['error:userimportuseridnotanint'] = 'Ongeldig ID: {$a}';
$string['error:usersuspended'] = '{$a} kan niet worden aangemeld omdat het gebruikersaccount is geblokkeerd.';
$string['eventattendancerequestsapproved'] = 'Goedgekeurd';
$string['eventattendancerequestsdeclined'] = 'Afgewezen';
$string['eventattendanceupdated'] = 'Aanpassingen opgeslagen';
$string['eventattendeenoteupdated'] = 'Opmerkingen opgeslagen';
$string['eventattendeepositionupdated'] = 'Positie aangepast';
$string['eventattendeesedited'] = 'Deelnemers aangepast';
$string['eventattendeesviewed'] = 'Deelnemers getoond';
$string['eventbookingcancelled'] = 'Afgemeld';
$string['eventbookingrequestapproved'] = 'Aanmelding goedgekeurd';
$string['eventbookingrequestrejected'] = 'Aanmelding afgewezen';
$string['eventinterestdeclared'] = 'Belangstelling aangegeven';
$string['eventinterestreportviewed'] = 'Rapport Belangstellenden getoond';
$string['eventinterestwithdrawn'] = 'Belangstelling ingetrokken';
$string['eventsessioncreated'] = 'Uitvoering toegevoegd';
$string['eventsessiondeleted'] = 'Uitvoering verwijderd';
$string['eventsessionsignup'] = 'Aanmelden';
$string['eventsessionupdated'] = 'Uitvoering aangepast';
$string['eventsignupstatusupdated'] = 'Status aangepast';
$string['excelformat'] = 'Excel';
$string['existingbookings'] = 'Aanmeldingen in andere uitvoeringen';
$string['existingrecipients'] = 'Huidige ontvangers';
$string['export'] = 'Exporteren';
$string['exportattendance'] = 'Deelnemerslijst exporteren';
$string['exportattendanceods'] = 'Deelnemerslijst exporteren (ODS)';
$string['exportattendancetxt'] = 'Deelnemerslijst exporteren (TXT)';
$string['exportattendancexls'] = 'Deelnemerslijst exporteren (XLS)';
$string['exportcustomprofilefields'] = 'Extra profielvelden exporteren';
$string['exportcustomprofilefields_desc'] = 'Neem extra velden uit het gebruikersprofiel op in de exportlijsten door de korte namen kommagescheiden in te vullen.';
$string['exportheading'] = 'Exporteren';
$string['exporttofile'] = 'Exporteren';
$string['exportuserprofilefields'] = 'Profielvelden exporteren';
$string['exportuserprofilefields_desc'] = 'Neem velden uit het gebruikersprofiel op in de exportlijsten door de korte namen kommagescheiden in te vullen.';
$string['external'] = 'Planningsconflicten toestaan';
$string['f2f-waitlist-actions'] = 'Taken';
$string['f2f-waitlist-actions_help'] = '<p><strong>Bevestigen:</strong> Geselecteerde gebruikers aanmelden en van wachtlijst verwijderen.</p>
<p><strong>Annuleren:</strong> Verzoeken van geselecteerde gebruikers annuleren en van wachtlijst verwijderen.</p>
<p><strong>Loterij:</strong> Beschikbaar aantal plaatsen vullen met een willekeurige selectie gebruikers. Overige gebruikers van wachtlijst verwijderen.</p>';
$string['facetoface'] = 'Bijeenkomst';
$string['facetoface:addattendees'] = 'Aanwezigen toevoegen';
$string['facetoface:addinstance'] = 'Bijeenkomst toevoegen';
$string['facetoface:approveanyrequest'] = 'Alle verzoeken voor aanmelding beoordelen';
$string['facetofacebooking'] = 'Bijeenkomst';
$string['facetoface:changesignedupjobposition'] = 'Positie aanpassen';
$string['facetoface:configurecancellation'] = 'Instellingen voor afmelden Bijeenkomsten aanpassen';
$string['facetoface:editsessions'] = 'Uitvoeringen toevoegen, aanpassen, kopiëren of verwijderen';
$string['facetoface:manageattendeesnote'] = 'Opmerkingen deelnemers aanpassen';
$string['facetoface:managecustomfield'] = 'Extra velden uitvoering aanpassen';
$string['facetoface:managereservations'] = 'Reserveringen aanpassen';
$string['facetofacename'] = 'Naam bijeenkomst';
$string['facetoface:overbook'] = 'Aanmelden voor volle uitvoering.';
$string['facetoface:removeattendees'] = 'Aanwezigen verwijderen';
$string['facetoface:reserveother'] = 'Reserveren namens andere managers';
$string['facetoface:reservespace'] = 'Medewerkers aanmelden of plaatsen reserveren';
$string['facetofacesession'] = 'Bijeenkomst';
$string['facetoface:signup'] = 'Aanmelden voor bijeenkomst';
$string['facetoface:takeattendance'] = 'Aanwezigheid registreren';
$string['facetoface:view'] = 'Uitvoeringen van bijeenkomst tonen';
$string['facetoface:viewattendees'] = 'Aanwezigen tonen';
$string['facetoface:viewattendeesnote'] = 'Opmerkingen deelnemers inzien';
$string['facetoface:viewcancellations'] = 'Afmeldingen tonen';
$string['facetoface:viewemptyactivities'] = 'Lege bijeenkomsten tonen';
$string['facetoface:viewinterestreport'] = 'Rapport Belangstellenden tonen';
$string['feedback'] = 'Evaluatie';
$string['feedbackupdated'] = 'Evaluatie aangepast voor {$a} personen';
$string['fielddeleteconfirm'] = 'Veld \'{$a}\' met bijbehorende gegevens verwijderen?';
$string['field:multiselect'] = 'Meerkeuze';
$string['field:select'] = 'Keuzelijst';
$string['field:text'] = 'Tekst';
$string['filterbyroom'] = 'Filteren op lokaal';
$string['finishdatebefore'] = 'Einddatum voor';
$string['floor'] = 'Verdieping';
$string['forceselectposition'] = 'Aanmelden alleen toestaan als een positie is ingevuld';
$string['format'] = 'Bestand';
$string['full'] = 'Deze uitvoering is vol';
$string['generalsettings'] = 'Algemeen';
$string['gettointerestreport'] = 'Het rapport Belangstellenden kan worden geopend vanuit het menu Instellingen, Bijeenkomst.';
$string['goback'] = 'Terug';
$string['guestsno'] = 'Gasten kunnen zich niet aanmelden voor bijeenkomsten';
$string['icaldescription'] = 'Dit is een afspraakverzoek voor de bijeenkomst {$a->name} waarvoor je bent aangemeld.';
$string['icalendarheading'] = 'Afspraakverzoeken (iCalendar)';
$string['id'] = 'Code';
$string['ignoreapprovalwhenaddingattendees'] = 'Goedkeuring door manager overslaan bij toevoegen deelnemers';
$string['import'] = 'Importeren';
$string['individuals'] = 'Personen';
$string['info'] = 'Info';
$string['internal'] = 'Planningsconflicten voorkomen';
$string['joinwaitlist'] = 'Op wachtlijst plaatsen';
$string['joinwaitlistcompleted'] = 'Je bent op de wachtlijst geplaatst';
$string['lastreservation'] = 'Plaatsen reserveren is mogelijk tot {$a->reservedays} dagen voor de startdatum. Ongebruikte reserveringen worden {$a->reservecanceldays} dagen voor de startdatum geannuleerd.';
$string['late'] = '{$a} te laat';
$string['location'] = 'Plaats';
$string['location_help'] = 'De **plaats** kan bijvoorbeeld worden gebruikt om de plaatsnaam of de regio aan te duiden.

De **plaats** wordt getoond op de cursuspagina, de aanmeldpagina en de pagina met alle uitvoeringen (op deze pagina kan de plaats als filter worden gebruikt). Ook wordt de **plaats** vermeld in alle e-mailsjablonen.';
$string['lookfor'] = 'Zoeken';
$string['managenotificationtemplates'] = 'E-mail templates aanpassen';
$string['manageradded'] = 'E-mailadres geaccepteerd.';
$string['managerbookings'] = 'Aanmeldingen/reserveringen door {$a}';
$string['managerchanged'] = 'E-mailadres aangepast.';
$string['manageremail'] = 'E-mailadres manager';
$string['manageremailaddress'] = 'E-mailadres manager';
$string['manageremailformat'] = 'Het e-mailadres moet overeenkomen met {$a} om geaccepteerd te worden.';
$string['manageremailheading'] = 'E-mailadres manager';
$string['manageremailinstruction'] = 'Voor aanmelding moet een e-mail ter bevestiging worden verzonden naar je manager en jezelf.';
$string['manageremailinstructionconfirm'] = 'Bevestig het e-mailadres van je manager:';
$string['managereservations'] = 'Reserveringen aanpassen';
$string['managername'] = 'Naam manager';
$string['managerooms'] = 'Lokalen aanpassen';
$string['managerprefix'] = 'Toelichting voor manager';
$string['managerreservationdeleted'] = 'Reserveringen geannuleerd';
$string['managerreservationdeletionfailed'] = 'Reserveringen annuleren mislukt';
$string['managerreserve'] = 'Reserveren door manager toestaan';
$string['managerreserveheader'] = 'Reserveren door manager';
$string['managerreserve_help'] = 'Managers mogen hun medewerkers aanmelden of plaatsen reserveren';
$string['managerupdated'] = 'Het e-mailadres van je manager is aangepast';
$string['mark_selected_as'] = 'Selectie markeren als:';
$string['maximumpoints'] = 'Maximum aantal punten';
$string['maximumsize'] = 'Maximum aantal deelnemers';
$string['maxmanagerreserves'] = 'Maximum aantal reserveringen';
$string['maxmanagerreserves_help'] = 'Het maximum aantal aanmeldingen/reserveringen dat door een manager kan worden gedaan';
$string['message'] = 'Bijeenkomst van {$a->coursename} aangepast!

In de cursus {$a->coursename} is een plaats vrijgekomen voor de bijeenkomst op {$a->duedate} ({$a->name}).

Je bent nu aangemeld voor deze bijeenkomst. Afmelden kan via <a href=\'{$a->url}\'>{$a->url}</a>';
$string['messagebody'] = 'Tekst';
$string['messagecc'] = 'Bericht naar manager';
$string['messageheader'] = 'Bericht';
$string['messagerecipientgroups'] = 'Groepen ontvangers';
$string['messagerecipients'] = 'Ontvangers';
$string['messagesenttostaffmember'] = 'Onderstaand bericht is naar je medewerker {$a} verzonden';
$string['messagesubject'] = 'Onderwerp';
$string['messageusers'] = 'Communicatie';
$string['mincapacity'] = 'Minimum aantal deelnemers';
$string['mincapacity_help'] = 'Als het minimum aantal deelnemers niet is bereikt op de uiterste datum, dan worden docenten automatisch geïnformeerd (gebruikers met capaciteit moodle/course:manageactivities).';
$string['missingdefaultnotifications'] = 'Er ontbreken {$a} e-mail templates';
$string['missingdefaultsfix'] = 'Klik hier om de ontbrekende e-mail templates te herstellen.';
$string['mods_help'] = 'Bijeenkomsten kunnen worden toegevoegd om klassikale cursussen te registreren.

Per bijeenkomst kunnen meerdere uitvoeringen worden ingepland. Een bijeenkomst kan uit meerdere dagen bestaan.

Er kunnen diverse berichten worden ingesteld om gebruikers en hun managers te informeren over aanmelding, afmelding, cursusstart, etc.';
$string['modulename'] = 'Uitvoering';
$string['modulename_help'] = 'Met behulp van de activiteit Bijeenkomst kan de registratie van klassikale uitvoeringen worden verzorgd.

Voor bijeenkomsten moet een aparte aanmelding worden gedaan, naast de reguliere inschrijving op de cursus.';
$string['modulenameplural'] = 'Uitvoeringen';
$string['moreinfo'] = 'Details';
$string['multidate'] = 'meerdaags';
$string['multiplesessions'] = 'Meerdere aanmeldingen per gebruiker toestaan';
$string['multiplesessionsheading'] = 'Meerdere aanmeldingen per gebruiker toestaan';
$string['multiplesessions_help'] = 'Zo wordt het voor gebruikers mogelijk om zichzelf aan te melden voor meerdere uitvoeringen van dezelfde bijeenkomst. Activeer deze optie om ervoor te zorgen dat gebruikers zichzelf weer kunnen aanmelden na een eerdere afmelding.';
$string['namewithmanager'] = '{$a->attendeename} ({$a->managername})';
$string['newmanageremailaddress'] = 'E-mailadres manager';
$string['noactionableunapprovedrequests'] = 'Geen aanmeldingen om goed te keuren';
$string['nocustomfields'] = 'Nog geen extra velden beschikbaar.';
$string['nofacetofaces'] = 'Geen bijeenkomsten beschikbaar';
$string['none'] = 'Geen';
$string['nonotifications'] = 'Geen e-mailsjablonen';
$string['nonotificationsmatchingsearch'] = 'Geen e-mailsjablonen gevonden';
$string['nonotificationsofthistype'] = 'Geen e-mailsjablonen van dit type';
$string['nonotificationtemplates'] = 'Geen e-mailsjablonen';
$string['nonotificationtemplatesmatchingsearch'] = 'Geen e-mailsjablonen die aan deze criteria voldoen';
$string['nopendingapprovals'] = 'Geen goedkeurverzoeken';
$string['noposition'] = 'Voor deze gebruiker is geen positie gekozen.';
$string['norecipients'] = 'Geen ontvangers';
$string['noremindersneedtobesent'] = 'Er hoeven geen e-mailsjablonen verstuurd te worden';
$string['noreservations'] = 'Geen';
$string['noreservationsforsession'] = 'Voor deze uitvoering zijn geen reserveringen gemaakt.';
$string['normalcost'] = 'Standaardtarief';
$string['normalcost_help'] = 'Het standaardtarief wordt berekend als geen kortingscode wordt ingevuld.';
$string['normalcosthinttext'] = 'Standaardtarief';
$string['nosignedupusers'] = 'Geen aanmeldingen voor deze uitvoering.';
$string['nosignedupusersnumrequests'] = 'Geen aanmeldingen voor deze uitvoering. {$a} gebruikers wachten op goedkeuring.';
$string['nosignedupusersonerequest'] = 'Geen aanmeldingen voor deze uitvoering. Eén gebruiker wacht op goedkeuring.';
$string['nositenotices'] = '<p>Geen systeemmeldingen.</p>';
$string['nostarttime'] = 'Geen data ingesteld';
$string['notallowedtocancel'] = 'Je bent niet bevoegd om jezelf voor deze uitvoering af te melden.';
$string['note'] = 'Opmerkingen';
$string['notefull'] = 'Als de bijeenkomst is volgeboekt kun je jezelf nog steeds aanmelden. Je wordt dan op de wachtlijst geplaatst (rood gemarkeerd). Zodra er een plaats vrijkomt wordt die automatisch vanaf de wachtlijst opgevuld. Als je geplaatst wordt, ontvang je een e-mail ter bevestiging.';
$string['noticedeleteconfirm'] = 'Systeemmelding \'{$a->name}\' verwijderen?<br/><blockquote>{$a->text}</blockquote>';
$string['noticetext'] = 'Tekst';
$string['notificationalreadysent'] = 'Dit e-mailsjabloon kan niet worden aangepast omdat het reeds is gebruikt.';
$string['notificationboth'] = 'Berichttekst en afspraakverzoek (iCal)';
$string['notificationdeleted'] = 'E-mailsjabloon verwijderd';
$string['notificationduplicatesfound'] = 'Duplicate berichten gevonden. Verwijder alle duplicaten handmatig <a href="{$a}">Notificaties pagina</a> om te voorkomen dat de verkeerde berichten verzonden gaan worden.';
$string['notificationduplicatesmessage'] = 'Duplicate berichten gevonden. Verwijder alle duplicaten handmatig.';
$string['notificationemail'] = 'Berichttekst';
$string['notificationnone'] = 'Geen e-mailsjabloon verzenden';
$string['notificationnotesetonintendeddate'] = 'Let op: dit e-mailsjabloon is niet op de gewenste datum verzonden';
$string['notifications'] = 'E-mailsjablonen';
$string['notificationsaved'] = 'E-mailsjabloon opgeslagen';
$string['notifications_help'] = 'E-mailsjablonen van deze bijeenkomst aanpassen';
$string['notificationssuccessfullyreset'] = 'Sjablonen hersteld';
$string['notificationtemplatedeleted'] = 'E-mailsjabloon verwijderd';
$string['notificationtemplates'] = 'E-mail templates';
$string['notificationtemplatesaved'] = 'E-mailsjabloon opgeslagen';
$string['notificationtemplatestatus'] = 'Status e-mailsjabloon';
$string['notificationtemplatestatus_help'] = 'Inactieve e-mailsjablonen kunnen niet worden geselecteerd in een bijeenkomst.';
$string['notificationtitle'] = 'Titel';
$string['notificationtype'] = 'Type bericht';
$string['notificationtype_1'] = 'Direct';
$string['notificationtype_2'] = 'Gepland';
$string['notificationtype_4'] = 'Automatisch';
$string['notificationtype_help'] = 'Zo kan de gebruiker bepalen hoe de aanmelding wordt bevestigd:

* Bericht met afspraakverzoek
* Alleen bericht
* Geen bericht';
$string['notrequired'] = 'Niet overschrijven met standaardsjabloon';
$string['notsignedup'] = 'Je bent niet aangemeld voor deze uitvoering.';
$string['notspecified'] = 'N.v.t.';
$string['notsubmittedyet'] = 'Nog niet geëvalueerd';
$string['noupcoming'] = '<p><i>Geen uitvoeringen gepland</i></p>';
$string['occuredonx'] = 'op {$a}';
$string['occurswhenenabled'] = 'Na activatie';
$string['occurswhenuserbookssession'] = 'Na aanmelding';
$string['occurswhenuserrequestssessionwithmanagerapproval'] = 'Na aanmelding waarvoor goedkeuring vereist is';
$string['occurswhenuserrequestssessionwithmanagerdecline'] = 'Van toepassing wanneer een gebruiker zichzelf afmeldt voor een uitvoering waarvoor goedkeuring van de manager is aangevraagd.';
$string['occurswhenusersbookingiscancelled'] = 'Na afmelding';
$string['occurswhenuserwaitlistssession'] = 'Na plaatsing op de wachtlijst';
$string['occursxaftersession'] = '{$a} dagen na einddatum';
$string['occursxbeforesession'] = '{$a} dagen voor startdatum';
$string['odsformat'] = 'OpenDocument';
$string['onehour'] = '1 uur';
$string['oneminute'] = '1 minuut';
$string['options'] = 'Opties';
$string['or'] = 'of';
$string['order'] = 'Bestellen';
$string['otherbookedby'] = 'Aangemeld door andere manager';
$string['otherroom'] = 'Ander lokaal';
$string['othersession'] = 'Andere uitvoeringen van deze bijeenkomst';
$string['pdroomcapacityexceeded'] = '<strong>Let op:</strong> De capaciteit van het gekozen lokaal wordt overschreden door de ingestelde capaciteit van deze uitvoering.';
$string['place'] = 'Ruimte';
$string['placeholder:address'] = '[address]';
$string['placeholder:aim'] = '[aim]';
$string['placeholder:alldates'] = '[alldates]';
$string['placeholder:alternatename'] = '[alternatename]';
$string['placeholder:attendeeslink'] = '[attendeeslink]';
$string['placeholder:city'] = '[city]';
$string['placeholder:cost'] = '[cost]';
$string['placeholder:country'] = '[country]';
$string['placeholder:coursename'] = '[coursename]';
$string['placeholder:department'] = '[department]';
$string['placeholder:description'] = '[description]';
$string['placeholder:details'] = '[details]';
$string['placeholder:duration'] = '[duration]';
$string['placeholder:email'] = '[email]';
$string['placeholder:facetofacename'] = '[facetofacename]';
$string['placeholder:finishdate'] = '[finishdate]';
$string['placeholder:finishtime'] = '[finishtime]';
$string['placeholder:firstname'] = '';
$string['placeholder:firstnamephonetic'] = '[firstnamephonetic]';
$string['placeholder:fullname'] = '[fullname]';
$string['placeholder:icq'] = '[icq]';
$string['placeholder:idnumber'] = '[idnumber]';
$string['placeholder:institution'] = '[institution]';
$string['placeholder:lang'] = '[lang]';
$string['placeholder:lastname'] = '[lastname]';
$string['placeholder:lastnamephonetic'] = '[lastnamephonetic]';
$string['placeholder:latestfinishdate'] = '[latestfinishdate]';
$string['placeholder:latestfinishtime'] = '[latestfinishtime]';
$string['placeholder:lateststartdate'] = '[lateststartdate]';
$string['placeholder:lateststarttime'] = '[lateststarttime]';
$string['placeholder:location'] = '[session:location]';
$string['placeholder:middlename'] = '[middlename]';
$string['placeholder:msn'] = '[msn]';
$string['placeholder:phone1'] = '[phone1]';
$string['placeholder:phone2'] = '[phone2]';
$string['placeholder:reminderperiod'] = '[reminderperiod]';
$string['placeholder:room'] = '[session:room]';
$string['placeholder:sessiondate'] = '[sessiondate]';
$string['placeholder:skype'] = '[skype]';
$string['placeholder:startdate'] = '[startdate]';
$string['placeholder:starttime'] = '[starttime]';
$string['placeholder:timezone'] = '[timezone]';
$string['placeholder:url'] = '[url]';
$string['placeholder:username'] = '[username]';
$string['placeholder:venue'] = '[session:venue]';
$string['placeholder:yahoo'] = '[yahoo]';
$string['playlottery'] = 'Loterij';
$string['pluginadministration'] = 'Bijeenkomst';
$string['pluginname'] = 'Bijeenkomst';
$string['points'] = 'Punten';
$string['pointsplural'] = 'Punten';
$string['position'] = 'Positie';
$string['potentialallocations'] = 'Beschikbare medewerkers ({$a})';
$string['potentialattendees'] = 'Overige gebruikers';
$string['potentialrecipients'] = 'Ontvangers';
$string['predefinedroom'] = '{$a->name}, {$a->building}, {$a->address}, {$a->description} (Capaciteit: {$a->capacity})';
$string['previoussessions'] = 'Historie';
$string['previoussessionslist'] = 'Overzicht van eerdere uitvoeringen van deze bijeenkomst';
$string['printversionid'] = 'Printversie zonder naam';
$string['printversionname'] = 'Printversie met naam';
$string['really'] = 'Alle resultaten verwijderen?';
$string['recipients'] = 'Ontvangers';
$string['recipients_allbooked'] = 'Allen';
$string['recipients_attendedonly'] = 'Aanwezig';
$string['recipients_help'] = '<strong>Aangemeld</strong> - bericht verzenden naar alle aangemelde gebruikers, ongeacht aanwezigheid.

N.B.: Door <strong>Aangemeld</strong> te kiezen krijgen dus all deelnemers van actieve en historische uitvoeringen een bericht, ook als men afwezig is gemeld.

<strong>Op de wachtlijst</strong> - bericht verzenden naar alle gebruikers die op de wachtlijst zijn geplaatst.

<strong>Geannuleerd</strong> - bericht verzenden naar gebruikers die zichzelf hebben afgemeld of naar deelnemers van een uitvoering die wordt geannuleerd.';
$string['recipients_noshowsonly'] = 'Alleen afwezigen (zonder reden)';
$string['registeredon'] = 'Geregistreerd op';
$string['registrations'] = 'Aanwezigen';
$string['rejectinstruction'] = 'Klik op Afwijzen om de gebruiker af te melden';
$string['reminder'] = 'Herinnering';
$string['reminderinstrmngr'] = 'Tekst voor manager';
$string['reminderinstrmngr_help'] = 'Activeer deze optie om de onderstaande tekst in een e-mail te verzenden naar de gebruiker die als manager is toegewezen.';
$string['remindermessage'] = 'Bijeenkomst start binnenkort';
$string['remindermessage_help'] = 'Dit e-mailsjabloon wordt een aantal dagen voor de startdatum verzonden.';
$string['removedsuccessfully'] = 'Afgemeld';
$string['removeroominuse'] = 'Dit lokaal is gereserveerd';
$string['replaceallocations'] = 'Geannuleerde aanmeldinen vervangen door anonieme reserveringen';
$string['replacereservations'] = 'Aantal gereserveerde plaatsen automatisch aanvullen';
$string['requestattendsession_message'] = 'Aanmelding voor uitvoering aangevraagd {$a->linkname} {$a->status}';
$string['requestattendsessionsent'] = 'Aanvraag voor {$a} aan manager verzonden';
$string['requestattendsession_subject'] = 'Aanmelding aangevraagd voor uitvoering {$a->name} {$a->status} door {$a->user}';
$string['requestmessage'] = 'Goedkeuring aanvragen';
$string['requestmessage_help'] = 'Als **Goedkeuring vereist** is ingeschakeld, wordt het onderdeel **E-mailsjabloon Goedkeuring aanvragen** getoond.

In het onderdeel **E-mailsjabloon Goedkeuring aanvragen** kunnen e-mailsjablonen worden opgesteld voor het informeren van de deelnemer en zijn manager.

Vul als **Onderwerp:** de onderwerpregel in die in de e-mails moet worden getoond.

Vul als **Tekst:** de tekst van het e-mailsjabloon aan de deelnemer in. Deze wordt verzonden als bevestiging van het ingediende verzoek.

Vul als **Tekst voor manager** de tekst van het e-mailsjabloon aan de manager in. Deze wordt verzonden als verzoek om de aanmelding goed te keuren.';
$string['requeststablesummary'] = 'Aanmelding moet worden goedgekeurd voor:';
$string['requestuserattendsession'] = '{$a->usermsg} vraag goedkeuring voor aanmelding {$a->url}';
$string['reservations'] = '{$a} reservering(en)';
$string['reserve'] = 'Plaatsen reserveren';
$string['reserveallallocated'] = 'Je mag geen medewerkers meer aanmelden, je hebt het maximum aantal reeds bereikt.';
$string['reserveallallocatedother'] = 'Deze manager mag geen medewerkers meer aanmelden, het maximum aantal is reeds bereikt.';
$string['reservecancel'] = 'Reserveringen automatisch annuleren';
$string['reservecanceldays'] = 'Reserveringen annuleren op';
$string['reservecanceldays_help'] = 'Dit aantal dagen (tot de startdatum van de uitvoering) bepaalt wanneer ongebruikte reserveringen automatisch worden geannuleerd.';
$string['reservecapacitywarning'] = '* Er zijn nog {$a} plaatsen in deze uitvoering. Als teveel plaatsen worden gereserveerd, worden deze op deze wachtlijst geplaatst.';
$string['reserved'] = 'Gereserveerd';
$string['reservedays'] = 'Reserveren toestaan tot';
$string['reservedays_help'] = 'Dit aantal dagen (tot de startdatum van de uitvoering) bepaalt tot wanneer managers een reservering kunnen plaatsen. Dit aantal moet groter zijn dan het aantal bij \'Reservering annuleren\'';
$string['reservedby'] = 'Gereserveerd ({$a})';
$string['reservegtcancel'] = 'Kies een groter aantal dat het aantal dagen van de automatische annulering.';
$string['reserveintro'] = 'Hieronder kun je kiezen hoeveel plaatsen je wil reserveren voor je medewerkers. Heb je reeds plaatsen gereserveerd, dan kun je dit aantal aanpassen door een andere waarde te kiezen.';
$string['reserveintroother'] = 'Hieronder kun je kiezen hoeveel plaatsen {$a} wil reserveren voor zijn/haar medewerkers. Zijn er reeds plaatsen gereserveerd, dan kun je dit aantal aanpassen door een andere waarde te kiezen.';
$string['reservenocapacity'] = 'Deze uitvoering is vol. Plaatsen reserveren kan pas als een deelnemer zich afmeldt.';
$string['reserveother'] = 'Reserveren voor andere manager';
$string['reservepastdeadline'] = 'Vanaf {$a} dagen voor de startdatum kun je geen plaatsen meer reserveren.';
$string['restoremissingdefaultnotifications'] = 'Ontbrekende e-mail templates herstellen';
$string['restoremissingdefaultnotificationsconfirm'] = 'Hiermee worden alle ontbrekende standaardsjablonen hersteld voor "{$a}". Deze sjablonen worden gebruikt door de activiteit, wat betekent dat er berichten kunnen worden uitgestuurd. Doorgaan?';
$string['result'] = 'Resultaat';
$string['return'] = 'Terug';
$string['room'] = 'Lokaal';
$string['roomalreadybooked'] = '(lokaal is gereserveerd)';
$string['roomcreatesuccess'] = 'Lokaal toegevoegd';
$string['roomdeleted'] = 'Lokaal verwijderd';
$string['roomdescription'] = 'Omschrijving';
$string['roomdoesnotexist'] = 'Lokaal bestaat niet';
$string['room_help'] = 'De **ruimte** kan bijvoorbeeld worden gebruikt om het leslokaal of de vergaderruimte aan te duiden.

De **ruimte** wordt getoond op de aanmeldpagina en de pagina met alle uitvoeringen. Ook wordt de **ruimte** vermeld in alle e-mailsjablonen.';
$string['roomisinuse'] = 'Gereserveerd';
$string['roommustbebookedtoexternalcalendar'] = 'Let op: controleer eerst of dit lokaal nog beschikbaar is.';
$string['roomname'] = 'Lokaal';
$string['rooms'] = 'Lokalen';
$string['roomtype'] = 'Type';
$string['roomtype_help'] = 'Als planningsconflicten worden toegestaan, is het mogelijk een lokaal \'dubbel\' te boeken.';
$string['roomupdatesuccess'] = 'Lokaal aangepast';
$string['saveallfeedback'] = 'Alle antwoorden opslaan';
$string['saveattendance'] = 'Opslaan';
$string['savenote'] = 'Notitie opslaan';
$string['scheduledsession'] = 'Actieve bijeenkomst';
$string['scheduledsessions'] = 'Actieve bijeenkomsten';
$string['schedule_unit_1'] = '{$a} uur';
$string['schedule_unit_1_singular'] = '1 uur';
$string['schedule_unit_2'] = '{$a} dagen';
$string['schedule_unit_2_singular'] = '1 dag';
$string['schedule_unit_3'] = '{$a} weken';
$string['schedule_unit_3_singular'] = '1 week';
$string['scheduling'] = 'Verzenden';
$string['seatsavailable'] = 'Plaatsen beschikbaar';
$string['seeattendees'] = 'Deelnemers';
$string['select'] = 'Kiezen';
$string['selectall'] = 'Alles selecteren';
$string['selectallop'] = 'Alle';
$string['selected'] = 'Selectie';
$string['selectedposition'] = 'Positie bij aanmelding';
$string['selectedpositionassignment'] = 'Positie selecteren bij aanmelden';
$string['selectedposition_help'] = 'Geef aan op welke positie deze aanmelding betrekking heeft.';
$string['selectedpositionname'] = 'Functietitel bij aanmelding';
$string['selectedpositiontype'] = 'Classificatie positie bij aanmelding';
$string['selectmanager'] = 'Manager kiezen';
$string['selectnone'] = 'Selectie wissen';
$string['selectnoneop'] = 'Geen';
$string['selectnotsetop'] = 'Niet ingesteld';
$string['selectoptionbefore'] = 'Maak eerst een keuze uit Alle, Ingesteld of Niet ingesteld.';
$string['selectposition'] = 'Kies een positie';
$string['selectpositiononsignup'] = 'Positie selecteren bij aanmelden';
$string['selectsetop'] = 'Ingesteld';
$string['selfapproval'] = 'Zelf goedkeuren';
$string['selfapproval_help'] = 'Hiermee kan een deelnemer bevestigen dat zijn manager de aanmelding heeft goedgekeurd. Dit is bijvoorbeeld handig als een manager mondeling akkoord heeft gegeven. Deze optie komt alleen beschikbaar als "Goedkeuring vereist" is ingeschakeld in de bijeenkomst.';
$string['selfapprovalsought'] = 'Zelf goedgekeurd';
$string['selfapprovalsoughtbrief'] = 'Ik accepteer de gebruiksvoorwaarden.';
$string['selfapprovalsoughtdesc'] = 'Met dit aanvinken verklaar ik de {$a} voor gelezen en akkoord (hyperlink opent in nieuw venster).';
$string['selfapprovaltandc'] = 'Gebruiksvoorwaarden zelf goedkeuren';
$string['selfapprovaltandccontents'] = 'Door deze optie aan te vinken verklaar je dat je manager goedkeuring heeft verleend voor aanmelding.';
$string['selfapprovaltandc_help'] = 'Als goedkeuring van de manager is vereist, terwijl \'Zelf goedkeuren\' is toegestaan, worden deze Gebruiksvoorwaarden getoond aan de gebruiker die zichzelf aanmeldt.';
$string['selfbooked'] = 'Zelf aangemeld';
$string['sendlater'] = 'Later verzenden';
$string['sendmessage'] = 'Verzenden';
$string['sendnotificationstask'] = 'Bijeenkomst: notificaties verzenden';
$string['sendnow'] = 'Nu verzenden';
$string['sentremindermanager'] = 'E-mailsjabloon naar manager van gebruiker verzenden';
$string['sentreminderuser'] = 'E-mailsjabloon naar gebruiker verzenden';
$string['sentxnotifications'] = '{$a} e-mailsjablonen verzenden';
$string['sessioncustomfieldtab'] = 'Uitvoering';
$string['sessiondate'] = 'Datum uitvoering';
$string['sessiondate_help'] = 'De datum waarop de uitvoering plaatsvindt.';
$string['sessiondatetime'] = 'Datum/tijd';
$string['sessiondatetimecourseformat'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (tijdzone: {$a->timezone})';
$string['sessiondatetimecourseformatwithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessiondatetimeknown'] = 'Datum/tijd bekend';
$string['sessiondatetimeknown_help'] = '**Datum/tijd reeds vastgesteld** aangevinkt?

Als deze optie is geselecteerd, kan een datum/tijd worden ingevuld. Deze gegevens worden dan getoond op de cursuspagina, de aanmeldpagina, de pagina met alle uitvoeringen, en in alle e-mailsjablonen.

Na de aanmelding op een uitvoering waarvan datum/tijd reeds is vastgesteld, gebeurt het volgende:

* De deelnemer en zijn manager ontvangen een e-mail ter bevestiging. Hiervoor wordt het e-mailsjabloon "Aangemeld" gebruikt.
* De deelnemer ontvangt een aantal dagen voordat de bijeenkomst plaatsvindt een herinnering. Hiervoor wordt het e-mailsjabloon "Bijeenkomst start binnenkort" gebruikt. Hierbij kan worden ingesteld hoeveel dagen voor de startdatum het e-mailsjabloon wordt verzonden.

**Datum/tijd reeds vastgesteld** NIET aangevinkt?

Als deze optie niet is geselecteerd, worden alle aanmeldingen op een wachtlijst geplaatst. De toelichting "Op de wachtlijst" wordt dan getoond op de cursuspagina, de aanmeldpagina, de pagina met alle uitvoeringen, en in alle e-mailsjablonen.

Na de aanmelding op een uitvoering zonder datum/tijd gebeurt het volgende:

* De deelnemer ontvangt een e-mail ter bevestiging. Hiervoor wordt het e-mailsjabloon "Op wachtlijst geplaatst" gebruikt.
* De deelnemer ontvangt geen herinnering voorafgaand aan de bijeenkomst.
* De manager ontvangt geen e-mails ter bevestiging.';
$string['sessiondefaults'] = 'Standaardinstellingen uitvoering';
$string['sessionfinishdateshort'] = 'Einddatum';
$string['sessionfinishtime'] = 'Eindtijd';
$string['sessionfinishtime_help'] = 'When creating or editing a session, the session timezone may differ from the timezone for the Finish time. This is because the timezone for Finish time is determined by the timezone of the user creating or editing the session. The timezone of the user creating or editing the session does not affect the session timezone itself.';
$string['sessioninprogress'] = 'Uitvoering gestart';
$string['sessionisfull'] = 'Deze uitvoering is vol, kies een andere uitvoering.';
$string['sessionnoattendeesaswaitlist'] = 'Geen deelnemers omdat er nog datum/tijd is vastgelegd.<br/>Kijk op het tabblad Wachtlijst.';
$string['sessionover'] = 'Afgelopen';
$string['sessionrequiresmanagerapproval'] = 'Je manager moet deze aanmelding goedkeuren.';
$string['sessionroles'] = 'Rollen uitvoering';
$string['sessions'] = 'Uitvoeringen';
$string['sessionsdetailstablesummary'] = 'Volledige beschrijving van de uitvoering.';
$string['sessionsoncoursepage'] = 'Aantal uitvoeringen op cursuspagina';
$string['sessionsoncoursepage_help'] = 'Het maximum aantal uitvoeringen dat op de cursuspagina bij de bijeenkomst wordt getoond.';
$string['sessionstartdate'] = 'Startdatum';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (tijdzone: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartdateshort'] = 'Startdatum';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}  (tijdzone: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Starttijd';
$string['sessionstarttime_help'] = 'When creating or editing a session, the session timezone may differ from the timezone for the Start time. This is because the timezone for Start time is determined by the timezone of the user creating or editing the session. The timezone of the user creating or editing the session does not affect the session timezone itself.';
$string['sessiontimezone'] = 'Tijdzone';
$string['sessiontimezone_help'] = 'Select the timezone you want this session to be displayed in e.g. "Pacific/Auckland". This will display the start time, finish time and timezone in accordance with the timezone selected. If you choose "User timezone", this will display the start time, finish date and timezone in relation to the timezone of the user viewing the session.';
$string['sessiontimezoneunknown'] = 'Tijdzone onbekend';
$string['sessionundercapacity'] = 'Onvoldoende aanmeldingen voor {$a}';
$string['sessionundercapacity_body'] = 'Voor de volgende uitvoeringen zijn onvoldoende aanmeldingen:

Bijeenkomst: {$a->name}
Startdatum: {$a->starttime}
Aanmeldingen: {$a->booked} / {$a->capacity} (minimaal {$a->mincapacity} vereist)
{$a->link}';
$string['sessionvenue'] = 'Locatie';
$string['setactive'] = 'Activeren';
$string['setinactive'] = 'Deactiveren';
$string['setting:addchangemanageremail'] = 'Gebruikers vragen om het e-mailadres van hun manager';
$string['setting:addchangemanageremail_caption'] = 'E-mailadres manager:';
$string['setting:addchangemanageremaildefault'] = 'Gebruikers moeten e-mailadres van manager invullen';
$string['setting:allowschedulingconflicts'] = 'Planningsconflicten standaard toestaan voor nieuwe uitvoeringen.';
$string['setting:allowschedulingconflicts_caption'] = 'Planningsconflicten toestaan:';
$string['setting:allowwaitlisteveryone'] = 'Hiermee komt een instelling beschikbaar in uitvoeringen, waarmee kan worden bepaald dat elke aanmelding eerst op de wachtlijst wordt geplaatst.';
$string['setting:allowwaitlisteveryone_caption'] = '\'Iedereen op wachtlijst plaatsen\' beschikbaar stellen';
$string['setting:bulkaddsource'] = 'Lijst toevoegen op basis van geselecteerd gebruikerskenmerk.';
$string['setting:bulkaddsource_caption'] = 'Gebruikerskenmerk voor toevoegen als lijst:';
$string['setting:calendarfilters'] = 'Selecteer de velden die moeten worden getoond als filters in de kalender met bijeenkomsten.';
$string['setting:calendarfilterscaption'] = 'Filters toevoegen aan kalender:';
$string['setting:defaultcancelallreservationsmessagedefault'] = 'Je ongebruikte reserveringen voor een bijeenkomst van de cursus [coursename] zijn automatisch geannuleerd. De bijeenkomst start namelijk binnenkort.

*** Reserveringen geannuleerd ***

Bijeenkomst: [facetofacename]

Datum: [alldates] (duur: [duration])
Locatie: [session:venue] ([session:location])
Lokaal: [session:room]';
$string['setting:defaultcancelallreservationssubjectdefault'] = 'Alle reserveringen geannuleerd';
$string['setting:defaultcancellationinstrmngr'] = 'E-mailsjabloon Afgemeld (voor manager)';
$string['setting:defaultcancellationinstrmngr_caption'] = 'Afgemeld (naar manager)';
$string['setting:defaultcancellationinstrmngrcopybelow'] = '*** [firstname] [lastname] is afgemeld ***';
$string['setting:defaultcancellationinstrmngrdefault'] = '*** Afgemeld ***

[firstname] [lastname] heeft zich afgemeld van de onderstaande bijeenkomst. Je ontvangt hiervan bevestiging omdat [firstname] je als zijn manager heeft opgegeven.';
$string['setting:defaultcancellationmessage'] = 'E-mailsjabloon Afgemeld';
$string['setting:defaultcancellationmessage_caption'] = 'Afgemeld';
$string['setting:defaultcancellationmessagedefault'] = 'Je bent afgemeld voor een bijeenkomst van de cursus [coursename].

*** Aanmelding geannuleerd ***

Bijeenkomst: [facetofacename]
Deelnemer: [firstname] [lastname]

Datum: [alldates] (duur: [duration])
Locatie: [session:venue] ([session:location])
Lokaal: [session:room]';
$string['setting:defaultcancellationsubject'] = 'Onderwerp van e-mailsjabloon Afgemeld';
$string['setting:defaultcancellationsubject_caption'] = 'Onderwerp';
$string['setting:defaultcancellationsubjectdefault'] = 'Afgemeld van bijeenkomst';
$string['setting:defaultcancelreservationmessagedefault'] = 'Je reservering voor een bijeenkomst van de cursus [coursename] is geannuleerd.

*** Reservering geannuleerd ***

Bijeenkomst: [facetofacename]
Deelnemer: [firstname] [lastname]

Datum: [alldates] (duur: [duration])
Locatie: [session:venue] ([session:location])
Lokaal: [session:room]';
$string['setting:defaultcancelreservationsubjectdefault'] = 'Reservering geannuleerd';
$string['setting:defaultconfirmationinstrmngr'] = 'E-mailsjabloon Aangemeld (voor manager)';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'Aangemeld (voor manager)';
$string['setting:defaultconfirmationinstrmngrcopybelow'] = '*** [firstname] [lastname] is aangemeld ***';
$string['setting:defaultconfirmationinstrmngrdefault'] = '*** Aangemeld ***

[firstname] [lastname] heeft zich aangemeld voor de onderstaande bijeenkomst. Je ontvangt hiervan bevestiging omdat [firstname] je als zijn manager heeft opgegeven.';
$string['setting:defaultconfirmationmessage'] = 'E-mailsjabloon Aangemeld';
$string['setting:defaultconfirmationmessage_caption'] = 'Aangemeld';
$string['setting:defaultconfirmationmessagedefault'] = 'Je bent aangemeld voor een bijeenkomst van de cursus [coursename].

Bijeenkomst: [facetofacename]
Deelnemer: [firstname] [lastname]

Datum: [alldates] (duur: [duration])
Locatie: [session:venue] ([session:location])
Lokaal: [session:room]

[details]';
$string['setting:defaultconfirmationsubject'] = 'Onderwerp van e-mailsjabloon Aangemeld';
$string['setting:defaultconfirmationsubject_caption'] = 'Onderwerp';
$string['setting:defaultconfirmationsubjectdefault'] = 'Aangemeld voor [facetofacename] op [sessiondate] ([starttime]-[finishtime])';
$string['setting:defaultdatetimechangemessagedefault'] = 'Jouw bijeenkomst van de cursus [coursename] is verplaatst.

Bijeenkomst: [facetofacename]
Deelnemer: [firstname] [lastname]

Datum: [alldates] (duur: [duration])
Locatie: [session:venue] ([session:location])
Lokaal: [session:room]';
$string['setting:defaultdatetimechangesubject'] = 'Onderwerp voor e-mailsjabloon Bijeenkomst verplaatst';
$string['setting:defaultdatetimechangesubject_caption'] = 'Onderwerp Bijeenkomst verplaatst';
$string['setting:defaultdatetimechangesubjectdefault'] = 'Bijeenkomst [facetofacename] verplaatst: [sessiondate] ([starttime]-[finishtime])';
$string['setting:defaultdeclineinstrmngr'] = 'E-mailsjabloon Aanmelding afgewezen (voor manager)';
$string['setting:defaultdeclineinstrmngr_caption'] = 'Tekst naar manager';
$string['setting:defaultdeclineinstrmngrcopybelow'] = '*** [firstname] [lastname] is afgemeld ***';
$string['setting:defaultdeclineinstrmngrdefault'] = '*** Aanmelding afgewezen ***

De aanmelding van [firstname] [lastname] voor de onderstaande bijeenkomst is gewezen. Je ontvangt hiervan bevestiging omdat [firstname] je als zijn manager heeft opgegeven.';
$string['setting:defaultdeclinemessage'] = 'E-mailsjabloon Aanmelding afgewezen';
$string['setting:defaultdeclinemessage_caption'] = 'Tekst';
$string['setting:defaultdeclinemessagedefault'] = 'Je aanmelding voor een bijeenkomst van de cursus [coursename] is afgewezen.

*** Aanmelding afgewezen ***

Bijeenkomst: [facetofacename]
Deelnemer: [firstname] [lastname]

Datum: [alldates] (duur: [duration])
Locatie: [session:venue] ([session:location])
Lokaal: [session:room]';
$string['setting:defaultdeclinesubject'] = 'Onderwerp voor e-mailsjabloon Aanmelding afgewezen';
$string['setting:defaultdeclinesubject_caption'] = 'Onderwerp afwijzen';
$string['setting:defaultdeclinesubjectdefault'] = 'Aanmelding afgewezen';
$string['setting:defaultreminderinstrmngr'] = 'E-mailsjabloon Bijeenkomst start binnenkort (voor manager)';
$string['setting:defaultreminderinstrmngr_caption'] = 'Bijeenkomst start binnenkort (voor manager)';
$string['setting:defaultreminderinstrmngrcopybelow'] = '*** bijeenkomst van [firstname] [lastname] start binnenkort ***';
$string['setting:defaultreminderinstrmngrdefault'] = '*** Bijeenkomst start binnenkort ***

[firstname] [lastname] is aangemeld voor de volgende bijeenkomst en heeft hierover een herinnering ontvangen.';
$string['setting:defaultremindermessage'] = 'E-mailsjabloon Bijeenkomst start binnenkort';
$string['setting:defaultremindermessage_caption'] = 'Bijeenkomst start binnenkort';
$string['setting:defaultremindermessagedefault'] = 'Binnenkort wordt je verwacht in een bijeenkomst van de cursus [coursename].

Bijeenkomst: [facetofacename]
Deelnemer: [firstname] [lastname]

Datum: [alldates] (duur: [duration])
Locatie: [session:venue] ([session:location])
Lokaal: [session:room]

[details]';
$string['setting:defaultremindersubject'] = 'Onderwerp voor e-mailsjabloon Bijeenkomst start binnenkort';
$string['setting:defaultremindersubject_caption'] = 'Onderwerp';
$string['setting:defaultremindersubjectdefault'] = '[facetofacename] op [sessiondate] ([starttime]-[finishtime])';
$string['setting:defaultrequestinstrmngrcopybelow'] = '*** [firstname] [lastname] vraagt goedkeuring voor aanmelding ***';
$string['setting:defaultrequestinstrmngrdefault'] = '[firstname] [lastname] vraagt jouw goedkeuring voor aanmelding op een bijeenkomst van de cursus [coursename].

Bijeenkomst: [facetofacename]
Deelnemer: [firstname] [lastname]

Datum: [alldates] (duur: [duration])
Locatie: [session:venue] ([session:location])
Lokaal: [session:room]

Klik op de link om deze aanmelding direct goed te keuren:
[attendeeslink]';
$string['setting:defaultrequestmessagedefault'] = 'Je manager is verzocht om je aanmelding goed te keuren voor een bijeenkomst van de cursus [coursename].

Bijeenkomst: [facetofacename]
Deelnemer: [firstname] [lastname]
Tarief: [cost]

Datum: [alldates] (duur: [duration])
Locatie: [session:venue] ([session:location])
Lokaal: [session:room]';
$string['setting:defaultrequestsubjectdefault'] = 'Aanmelding goedkeuren voor [facetofacename] op [sessiondate] ([starttime]-[finishtime])';
$string['setting:defaulttrainerconfirmationmessage'] = 'E-mailsjabloon Toegewezen als docent';
$string['setting:defaulttrainerconfirmationmessage_caption'] = 'Toegewezen als trainer';
$string['setting:defaulttrainerconfirmationmessagedefault'] = 'Je bent als trainer toegewezen aan een bijeenkomst van de cursus [coursename].

Bijeenkomst: [facetofacename]
Trainer: [firstname] [lastname]

Datum: [alldates] (duur: [duration])
Locatie: [session:venue] ([session:location])
Lokaal: [session:room]

[details]';
$string['setting:defaulttrainerconfirmationsubject'] = 'Onderwerp voor e-mailsjabloon Toegewezen als trainer';
$string['setting:defaulttrainerconfirmationsubject_caption'] = 'Onderwerp Toegewezen als trainer';
$string['setting:defaulttrainerconfirmationsubjectdefault'] = 'Toegewezen als trainer van [facetofacename] op [sessiondate] ([starttime]-[finishtime])';
$string['setting:defaulttrainersessioncancellationmessage'] = 'Bevestiging voor docent van een geannuleerde uitvoering';
$string['setting:defaulttrainersessioncancellationmessage_caption'] = 'Uitvoering van docent geannuleerd';
$string['setting:defaulttrainersessioncancellationmessagedefault'] = 'Jouw bijeenkomst van de cursus [coursename] is geannuleerd.

*** Uitvoering geannuleerd ***

Bijeenkomst: [facetofacename]
Deelnemer: [firstname] [lastname]

Datum: [alldates] (duur: [duration])
Locatie: [session:venue] ([session:location])
Lokaal: [session:room]';
$string['setting:defaulttrainersessioncancellationsubject'] = 'Onderwerp van e-mailsjabloon Uitvoering van docent geannuleerd';
$string['setting:defaulttrainersessioncancellationsubject_caption'] = 'Onderwerp Uitvoering van docent geannuleerd';
$string['setting:defaulttrainersessioncancellationsubjectdefault'] = 'Uitvoering van trainer geannuleerd';
$string['setting:defaulttrainersessionunassignedmessage'] = 'Bevestiging voor docent de toewijzing van een uitvoering is geannuleerd.';
$string['setting:defaulttrainersessionunassignedmessage_caption'] = 'Toewijzing als docent geannuleerd';
$string['setting:defaulttrainersessionunassignedmessagedefault'] = 'Je toewijzing als trainer voor een bijeenkomst van de cursus [coursename] is geannuleerd.

*** Toewijzing als trainer geannuleerd ***

Bijeenkomst: [facetofacename]
Trainer: [firstname] [lastname]

Datum: [alldates] (duur: [duration])
Locatie: [session:venue] ([session:location])
Lokaal: [session:room]';
$string['setting:defaulttrainersessionunassignedsubject'] = 'Onderwerp van e-mailsjabloon Toewijzing als docent geannuleerd';
$string['setting:defaulttrainersessionunassignedsubject_caption'] = 'Onderwerp Toewijzing als docent geannuleerd';
$string['setting:defaulttrainersessionunassignedsubjectdefault'] = 'Toewijzing als trainer geannuleerd';
$string['setting:defaultvalue'] = 'Standaardwaarde';
$string['setting:defaultwaitlistedmessage'] = 'E-mailsjabloon Op wachtlijst geplaatstr)';
$string['setting:defaultwaitlistedmessage_caption'] = 'Bericht';
$string['setting:defaultwaitlistedmessagedefault'] = 'Je bent op de wachtlijst geplaatst voor een bijeenkomst van de cursus [coursename].

*** Op wachtlijst geplaatst ***

Bijeenkomst: [facetofacename]
Locatie: [session:location]
Deelnemer: [firstname] [lastname]

Je bent nu dus nog niet aangemeld.

Als je vanaf de wachtlijst wordt aangemeld, ontvang je een e-mail ter bevestiging.';
$string['setting:defaultwaitlistedsubject'] = 'Onderwerp van e-mailsjabloon Op wachtlijst geplaatst';
$string['setting:defaultwaitlistedsubject_caption'] = 'Op wachtlijst geplaatste medewerker';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Wachtlijst voor [facetofacename]';
$string['setting:disableicalcancel'] = 'Afspraakverzoeken (iCal) niet opnemen in e-mailsjabloon Afgemeld.';
$string['setting:disableicalcancel_caption'] = 'In e-mailsjabloon Afgemeld geen iCal:';
$string['setting:displaysessiontimezones'] = 'Activeer deze optie om bij tijdstippen ook de tijdzone te vermelden. Indien inactief kan geen tijdzone worden geselecteerd in de uitvoeringen.';
$string['setting:displaysessiontimezones_caption'] = 'Tijdzone tonen';
$string['setting:fromaddress'] = 'De vermelding in het veld \'Van\' zoals getoond in e-mailsjablonen van deze bijeenkomst.';
$string['setting:fromaddress_caption'] = 'E-mailadres afzender:';
$string['setting:fromaddressdefault'] = 'totara@example.com';
$string['setting:hidecost'] = 'Velden tarief en kortingscode verbergen.';
$string['setting:hidecost_caption'] = 'Tarief en kortingscode verbergen:';
$string['setting:hidediscount'] = 'Veld kortingscode verbergen.';
$string['setting:hidediscount_caption'] = 'Kortingscode verbergen:';
$string['setting:lotteryenabled'] = 'Loterij voor wachtlijst beschikbaar stellen';
$string['setting:lotteryenabled_caption'] = 'Loterij voor wachtlijst beschikbaar stellen';
$string['setting:manageraddressformat'] = 'E-mailadressen worden alleen geaccepteerd als ze de volgende tekst bevatten.';
$string['setting:manageraddressformat_caption'] = 'E-mailadres bevat tekst:';
$string['setting:manageraddressformatdefault'] = 'E-mailadres manager';
$string['setting:manageraddressformatreadable'] = 'Korte beschrijving van de eisen aan het e-mailadres van de manager';
$string['setting:manageraddressformatreadable_caption'] = 'Voorbeeldopmaak';
$string['setting:manageraddressformatreadabledefault'] = 'voornaam.achternaam@bedrijf.eu';
$string['setting:managerreserve'] = 'Aanmelden/reserveren door manager toestaan';
$string['setting:managerreserve_desc'] = 'Managers kunnen medewerkers aanmelden of anonieme plaatsen reserveren';
$string['setting:managerreserveheader'] = 'Aanmelden/reserveren door manager';
$string['setting:maxmanagerreserves'] = 'Maximum aantal reserveringen';
$string['setting:maxmanagerreserves_desc'] = 'Het maximum aantal aanmeldingen/reserveringen dat door een manager kan worden gedaan';
$string['setting:multiplesessions'] = 'Standaardinstelling voor toestaan meerdere aanmeldingen per gebruiker';
$string['setting:multiplesessions_caption'] = 'Meerdere aanmeldingen per gebruiker toestaan';
$string['setting:notificationdisable'] = 'E-mailsjablonen over bijeenkomsten (de-)activeren';
$string['setting:notificationdisable_caption'] = 'E-mailsjablonen deactiveren';
$string['setting:oneemailperday'] = 'Meerdere afspraakverzoeken (iCal) verzenden als het meerdaagse bijeenkomsten betreft.';
$string['setting:oneemailperday_caption'] = 'Afspraakverzoek (iCal) per dag:';
$string['setting:possiblevalues'] = 'Lijst van mogelijke waarden';
$string['setting:reservecanceldays'] = 'Reserveringen annuleren op';
$string['setting:reservecanceldays_desc'] = 'Dit aantal dagen (tot de startdatum van de uitvoering) bepaalt wanneer ongebruikte reserveringen automatisch worden geannuleerd.';
$string['setting:reservedays'] = 'Reserveren toestaan tot';
$string['setting:reservedays_desc'] = 'Dit aantal dagen (tot de startdatum van de uitvoering) bepaalt tot wanneer managers een reservering kunnen plaatsen. Dit aantal moet groter zijn dan het aantal bij \'Reservering annuleren\'';
$string['setting:selectpositiononsignupglobal'] = 'Positie selecteren bij aanmelden';
$string['setting:selectpositiononsignupglobal_caption'] = 'Activeer deze optie om gebruikers met meerdere posities in staat te stellen bij aanmelding te selecteren op welke positie de bijeenkomst betrekking heeft.';
$string['setting:sessionroles'] = 'Selecteer rollen die beschikbaar moeten zijn in uitvoeringen. Hiermee kunnen planningsconflichten worden geregisteerd voor gebruikers met deze rollen.';
$string['setting:sessionroles_caption'] = 'Rollen uitvoering:';
$string['setting:sessionrolesnotify'] = 'De rollen die de automatische notificaties zullen ontvangen over uitvoeringen, zoals bijvoorbeeld de waarschuwing \'Onvoldoende aanmeldingen\'';
$string['setting:sessionrolesnotify_caption'] = 'Geadresseerden notificaties';
$string['setting:showinsummary'] = 'Tonen in overzichten en export-bestanden';
$string['setting:sitenotices'] = 'Deze berichten worden getoond op de {$a}';
$string['setting:sitenoticeshere'] = 'kalender met bijeenkomsten';
$string['setting:type'] = 'Type veld';
$string['shortname'] = 'Korte titel';
$string['shortname_help'] = 'De **korte naam** wordt in de kalender getoond als omschrijving van de uitvoering, mits "In kalender tonen" is aangevinkt.';
$string['showattendeesnote'] = 'Opmerkingen bij aanmelding tonen';
$string['showbylocation'] = 'Op plaats sorteren';
$string['showcancelreason'] = 'Motivatie annuleren tonen';
$string['showoncalendar'] = 'Op kalender tonen';
$string['showoncalendar_help'] = 'Aan welke gebruikers worden de uitvoeringen getoond?

* Selecteer **Algemeen** om de uitvoeringen van deze bijeenkomst aan alle gebruikers te tonen. Ze worden dan als algemene activiteit gemarkeerd.
* Selecteer **Cursus** om de uitvoeringen van deze bijeenkomst op de kalender alleen te tonen aan gebruikers die voor de cursus zijn ingeschreven. Ze worden dan als cursusactiviteit gemarkeerd.
* Selecteer **Geen** om de uitvoeringen van deze bijeenkomst alleen te tonen aan deelnemers die zijn aangemeld voor een uitvoering. Ze dan als persoonlijke activiteit gemarkeerd. Hiervoor moet hieronder de optie "Als persoonlijke activiteit in kalender tonen" zijn geactiveerd.';
$string['signup'] = 'Aanmelden';
$string['signupcustomfieldtab'] = 'Opmerkingen bij aanmelding';
$string['signupfor'] = 'Aanmelden voor {$a}';
$string['signupforsession'] = 'Klik op een uitvoering om jezelf aan te melden';
$string['signupforthissession'] = 'Aanmelden voor deze uitvoering';
$string['signups'] = 'Aanmeldingen';
$string['sign-ups'] = 'Aanmeldingen';
$string['sitenoticesheading'] = 'Systeemberichten';
$string['spacesreserved'] = 'Plaatsen gereserveerd';
$string['startdateafter'] = 'Startdatum na';
$string['status'] = 'Status';
$string['status_approved'] = 'Goedgekeurd';
$string['status_booked'] = 'Aangemeld';
$string['status_declined'] = 'Afgewezen';
$string['status_fully_attended'] = 'Aanwezig';
$string['status_no_show'] = 'Afwezig (zonder reden)';
$string['status_not_set'] = 'Niet ingesteld';
$string['status_partially_attended'] = 'Gedeeltelijk aanwezig';
$string['status_requested'] = 'Wacht op goedkeuring';
$string['status_session_cancelled'] = 'Uitvoering geannuleerd';
$string['status_user_cancelled'] = 'Afgemeld';
$string['status_waitlisted'] = 'Op wachtlijst geplaatst';
$string['subject'] = 'Aanmelding voor {$a->coursename} ({$a->duedate}) aangepast';
$string['submissions'] = 'Aanmeldingen';
$string['submit'] = 'Aanmelden';
$string['submitcsvtext'] = 'CSV tekst indienen';
$string['submitted'] = 'Aangemeld';
$string['successfullyaddededitedxattendees'] = '{$a} gebruikers aan-/afgemeld';
$string['summary'] = 'Samenvatting';
$string['suppressccmanager'] = 'Notificaties over aan-/afmeldingen naar manager overslaan';
$string['suppressemail'] = 'E-mailsjablonen overslaan';
$string['suppressemailforattendees'] = 'E-mailsjablonen overslaan';
$string['suppressemail_help'] = 'Selecteer deze optie om deelnemers ongemerkt aan of af te melden. Er wordt dan geen e-mailsjabloon Aangemeld of Afgemeld verzonden.';
$string['takeattendance'] = 'Aanwezigheid';
$string['template'] = 'Sjabloon';
$string['templateallreservationcancel'] = 'Alle reserveringen geannuleerd';
$string['templatecancellation'] = 'Annulering';
$string['templateconfirmation'] = 'Toestemming aanmelding aangevraagd';
$string['templatedecline'] = 'Aanmelding afgewezen';
$string['templatereminder'] = 'Herinnering';
$string['templaterequest'] = 'Toestemming gevraagd';
$string['templatereservationcancel'] = 'Reservering geannuleerd';
$string['templatetimechange'] = 'Tijdstip gewijzigd';
$string['templatetrainercancel'] = 'Trainer geannuleerd';
$string['templatetrainerconfirm'] = 'Trainer gepland';
$string['templatetrainerunassign'] = 'Trainer heeft cursist afgemeld';
$string['templatewaitlist'] = 'Op wachtlijst geplaatst';
$string['thirdpartyemailaddress'] = 'Extern emailadres';
$string['thirdpartyemailaddress_help'] = 'Door een **extern e-mailadres** in te vullen kan het e-mailsjabloon Aangemeld aan derden worden verzonden. Zo kunnen externe docenten bijvoorbeeld worden geïnformeerd.

Meerdere adressen moeten kommagescheiden worden ingevuld. Vul bijvoorbeeld in: jan@bedrijf.eu,piet@bedrijf.eu';
$string['thirdpartywaitlist'] = 'E-mailsjabloon Op wachtlijst geplaatst ook verzenden naar extern e-mailadres';
$string['thirdpartywaitlist_help'] = 'Selecteeer **E-mailsjabloon Op wachtlijst geplaatst ook verzenden naar extern e-mailadrest** als het externe e-mailadres ook het e-mailsjabloon "Op wachtlijst geplaatst" moet ontvangen.

Als **E-mailsjabloon Op wachtlijst geplaatst ook verzenden naar extern e-mailadres** niet is geselecteerd worden alleen de e-mailsjablonen "Aangemeld" en "Afgemeld" verzonden naar het externe e-mailadres';
$string['thissession'] = 'Deze uitvoering';
$string['time'] = 'Tijdstip';
$string['timeandtimezone'] = 'Tijdstip en tijdzone';
$string['timecancelled'] = 'Tijdstip afgemeld';
$string['timedue'] = 'Einde registratie';
$string['timefinish'] = 'Eindtijd';
$string['timefinish_help'] = 'Het tijdstip waarop de uitvoering wordt afgesloten.';
$string['timerequested'] = 'Tijdstip goedkeuring aangevraagd';
$string['timesignedup'] = 'Tijdstip aangemeld';
$string['timestart'] = 'Starttijd';
$string['timestart_help'] = 'Het tijdstip waarop de uitvoering wordt gestart.';
$string['timezoneupgradeinfomessage'] = 'LET OP! Deze upgrade stelt ondersteuning van tijdzones beschikbaar.<br /><br /><b>Het is raadzaam</b> om na de upgrade tijdinstellingen van bestaande uitvoeringen te controleren.';
$string['title'] = 'Onderwerp';
$string['type'] = 'Type';
$string['unapprovedrequests'] = 'Goedkeuring aangevraagd';
$string['unknowndate'] = '(datum onbekend)';
$string['unknowntime'] = '(tijd onbekend)';
$string['upcomingsessions'] = 'Actieve uitvoeringen';
$string['upcomingsessionslist'] = 'Actieve uitvoeringen van deze bijeenkomst';
$string['updateactivities'] = 'Alle activiteiten bijwerken';
$string['updateactivities_help'] = 'Selecteer deze optie om de aanpassingen toe te passen op alle activiteiten waarin e-mailsjablonen actief zijn die op dit standaardsjabloon zijn gebaseerd.';
$string['updateactivitieswarning'] = '<b>Let op!</> Deze aanpassingen worden toegepast op alle e-mailsjablonen in bijeenkomsten die op dit standaardsjablonn gebaseerd zijn.';
$string['updateattendeessuccessful'] = 'Aanwezigheid geregistreerd';
$string['updateattendeesunsuccessful'] = 'Aanwezigheid registeren mislukt';
$string['updateposition'] = 'Positie aanpassen';
$string['updaterequests'] = 'Aanvragen bijwerken';
$string['updatewaitlist'] = 'Wachtlijst bijwerken';
$string['upgradefixstatusapprovedlimbousersdescription'] = 'De volgende deelnemers zijn verwijderd omdat de status van hun aanmelding ongeldig was:<br>{$a}';
$string['upgradefixstatusapprovedlimbousersdetail'] = '{$a->user} is verwijderd van bijeenkomst {$a->f2f}';
$string['upgradeprocessinggrades'] = 'Scores worden opgeslagen. Als er veel uitvoeringen zijn kan dit even duren...';
$string['uploadfile'] = 'Importeren';
$string['usercalentry'] = 'Als persoonlijke activiteit in kalender tonen';
$string['usercalentry_help'] = 'Selecteer deze optie om de uitvoering als persoonlijke activiteit in de kalender van een aangemelde gebruiker te tonen. Het kan dan voorkomen dat een bijeenkomst dubbel wordt getoond, omdat deze ook als Algemene of Cursus-activiteit is aangemerkt.';
$string['usercancellationnoteheading'] = '{$a} - motivatie afmelding';
$string['usercancelledon'] = 'Gebruiker afgemeld op {$a}';
$string['userdeletedcancel'] = 'Gebruiker is verwijderd';
$string['userdoesnotexist'] = 'Gebruiker met {$a->fieldname} "{$a->value}" niet beschikbaar';
$string['useriddoesnotexist'] = 'Geen gebruiker gevonden met ID "{$a}"';
$string['usernote'] = 'Opmerkingen bij aanmelding';
$string['usernoteheading'] = '{$a} - opmerkingen aanpassen';
$string['usernote_help'] = 'Extra opmerkingen over de persoon die wordt aangemeld, bijvoorbeeld over dieet of invaliditeit.';
$string['usernoteupdated'] = 'Opmerkingen bij aanmelding aangepast';
$string['usernotsignedup'] = 'Status: niet aangemeld';
$string['userpositionheading'] = '{$a} - aangepast positie';
$string['usersignedup'] = 'Status: aangemeld';
$string['usersignedupmultiple'] = 'Gebruiker aangemeld voor {$a} uitvoeringen';
$string['usersignedupon'] = 'Gebruiker aangemeld op {$a}';
$string['usersuspendedcancel'] = 'Gebruikersaccount is geblokkeerd';
$string['userwillbewaitlisted'] = 'Deze uitvoering is vol. Klik op "Op wachtlijst plaatsen" om op de wachtlijst geplaatst te worden.';
$string['validation:needatleastonedate'] = 'Vul minimaal één datum in of kies als uitvoeringstatus Op wachtlijst.';
$string['venue'] = 'Locatie';
$string['venue_help'] = 'De **locatie** kan bijvoorbeeld worden gebruikt om het pand of de vestiging aan te duiden.

De **locatie** wordt getoond op de aanmeldpagina en de pagina met alle uitvoeringen. Ook wordt de **locatie** vermeld in alle e-mailsjablonen.';
$string['viewallsessions'] = 'Alle uitvoeringen';
$string['viewresults'] = 'Resultaten tonen';
$string['viewsubmissions'] = 'Aanmeldingen tonen';
$string['wait-list'] = 'Wachtlijst';
$string['waitlistcancellationconfirm'] = 'Jezelf van de wachtlijst verwijderen?';
$string['waitlistcancelled'] = 'Van de wachtlijst verwijderd.';
$string['wait-listed'] = 'Wachtlijst';
$string['waitlistedforsession'] = 'Op wachtlijst voor uitvoering {$a}';
$string['waitlistedmessage'] = 'Op wachtlijst geplaatst';
$string['waitlistedmessage_help'] = 'Dit e-mailsjabloon wordt verzonden wanneer deelnemers zich aanmelden voor een uitvoering met een wachtlijst.';
$string['waitlisteveryone'] = 'Elke aanmelding op de wachtlijst plaatsen';
$string['waitlisteveryone_help'] = 'Elke persoon die zich aanmeldt, wordt direct op de wachtlijst geplaatst. Hiervoor moet "Wachtlijst toepassen" zijn ingeschakeld.';
$string['waitlistfor'] = 'Wachtlijst voor {$a}';
$string['waitlistselectoneormoreusers'] = 'Selecteer eerst één of meer deelnemers';
$string['waitliststatus'] = 'Je bent op de wachtlijst geplaatst voor de volgende uitvoering';
$string['xerrorsencounteredduringimport'] = '{$a} gebruikers niet aan-/afgemeld';
$string['xhours'] = '{$a} uur';
$string['xhxm'] = '{$a->uren}h {$a->minuten}m';
$string['xmessagesfailed'] = '{$a} berichten niet verzonden';
$string['xmessagessenttoattendees'] = '{$a} berichten verzonden';
$string['xmessagessenttoattendeesandmanagers'] = '{$a} berichten verzonden met CC aan manager';
$string['xminutes'] = '{$a} minuten';
$string['xusers'] = '{$a} gebruiker';
$string['youarebooked'] = 'Je bent aangemeld voor de volgende uitvoering';
$string['yourbookings'] = 'Jouw aanmeldingen/reserveringen';
$string['youremailaddress'] = 'Je e-mailadres';
$string['youwillbeaddedtothewaitinglist'] = 'Let op! Je wordt op de wachtlijst van deze uitvoering geplaatst.';
