<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignment', language 'nl', branch 'MOODLE_29_STABLE'
 *
 * @package   rb_source_assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Omschrijving opdracht';
$string['assignmentintro'] = 'Introductie opdracht';
$string['assignmentname'] = 'Titel opdracht';
$string['assignmenttype'] = 'Type opdracht';
$string['gradescalevalues'] = 'Schaalwaarden';
$string['lastmarked'] = 'Laatst beoordeeld';
$string['lastmodified'] = 'Laatst aangepast';
$string['maxgrade'] = 'Maximumscore';
$string['mingrade'] = 'Mininumscore';
$string['nograde'] = 'Geen score';
$string['sourcetitle'] = 'Ingezonden opdrachten';
$string['submissioncomment'] = 'Toelichting bij inzending';
$string['submissiongrade'] = 'Score van inzending';
$string['type_assignment'] = 'Opdracht';
$string['type_base'] = 'Score';
$string['type_comment'] = 'Opdracht';
$string['type_grade_grades'] = 'Score';
$string['type_scale'] = 'Score';
