<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'nl', branch 'MOODLE_29_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedotag'] = '"{$a}" toegevoegd als geregistreerd label';
$string['addotags'] = 'Geregistreerde labels toevoegen';
$string['addtagtomyinterests'] = '"{$a}" aan mijn persoonlijke labels toevoegen';
$string['alltagpages'] = 'Alle labelpagina\'s';
$string['changename'] = 'Wijzig naam';
$string['changetype'] = 'Wijzig tag-type';
$string['count'] = 'Aantal';
$string['coursetagging'] = 'Cursuslabels';
$string['coursetagginghelp'] = 'Aanvinken om het toevoegen van cursuslabels toe te staan.';
$string['delete'] = 'Verwijderen';
$string['deleted'] = 'Verwijderd';
$string['deletedcoursetags'] = 'Cursuslabels verwijderd';
$string['description'] = 'Omschrijving';
$string['edittag'] = 'Label aanpassen';
$string['entertags'] = 'Labels invullen (gescheiden door komma\'s)';
$string['errortagfrontpage'] = 'Het is niet toegestaan om labels toe te voegen op de pagina Start.';
$string['errorupdatingrecord'] = 'Fout bij het aanpassen van de tag';
$string['eventtagadded'] = 'Tag aan een onderdeel toegevoegd';
$string['eventtagcreated'] = 'Tag gemaakt';
$string['eventtagdeleted'] = 'Tag verwijderd';
$string['eventtagflagged'] = 'Tag gemarkeerd';
$string['eventtagremoved'] = 'Tag verwijderd van een onderdeel';
$string['eventtagunflagged'] = 'Tag markering verwijderd';
$string['eventtagupdated'] = 'Tag aangepast';
$string['flag'] = 'Markeer';
$string['flagasinappropriate'] = 'Als ongepast markeren';
$string['helprelatedtags'] = 'Verwante labels (gescheiden door komma\'s)';
$string['id'] = 'id';
$string['manageofficialtags'] = 'Geregistreerde labels aanpassen';
$string['managetags'] = 'Labels aanpassen';
$string['name'] = 'Tag naam';
$string['namesalreadybeeingused'] = 'Tag-naam is al in gebruik';
$string['newname'] = 'Nieuwe label naam';
$string['noresultsfor'] = 'Geen resultaten voor "{$a}"';
$string['officialtag'] = 'Geregistreerd label';
$string['otags'] = 'Geregistreerde labels';
$string['otags_help'] = 'Geregistreerde labels toewijzen. Houd CTRL vast om meerdere labels te kiezen.';
$string['othertags'] = 'Andere labels (gescheiden door komma\'s)';
$string['owner'] = 'Eigenaar';
$string['page-tag-index'] = 'Eén labelpagina';
$string['page-tag-manage'] = 'Labelpagina\'s aanpassen';
$string['page-tag-search'] = 'Overzicht labels';
$string['page-tag-x'] = 'Alle labelpagina\'s';
$string['ptags'] = 'Door gebruiker toegevoegde labels (gescheiden door komma\'s)';
$string['relatedblogs'] = 'Meest recente blogs';
$string['relatedtags'] = 'Verwante tags';
$string['removetagfrommyinterests'] = 'Label "{$a}" verwijderen';
$string['reset'] = 'Standaardinstellingen';
$string['resetflag'] = 'Herstel markering';
$string['responsiblewillbenotified'] = 'De verantwoordelijke zal worden geïnformeerd';
$string['rssdesc'] = 'Deze RSS-feed is automatisch gegenereerd door Moodle en bevat door de gebruiker gegenereerde tags voor cursussen.';
$string['rsstitle'] = 'Cursus-tags RSS-feed voor gebruiker {$a}';
$string['search'] = 'Zoeken';
$string['searchresultsfor'] = 'Zoekresultaten voor "{$a}"';
$string['searchtags'] = 'Label zoeken';
$string['seeallblogs'] = 'Alle blogs met tag "{$a}" tonen';
$string['select'] = 'Kiezen';
$string['tag'] = 'Label';
$string['tagdescription'] = 'Omschrijving label';
$string['taggedwith'] = 'met label "{$a}"';
$string['tags'] = 'Labels';
$string['tagsaredisabled'] = 'Labels zijn niet beschikbaar';
$string['tagtype'] = 'Type label';
$string['tagtype_default'] = 'Standaard';
$string['tagtype_official'] = 'Geregistreerd';
$string['thingstaggedwith'] = '"{$a->name}" wordt {$a->count} maal gebruikt';
$string['thingtaggedwith'] = '"{$a->name}" wordt 1 maal gebruikt';
$string['thistaghasnodesc'] = 'Nog geen omschrijving voor dit label.';
$string['timemodified'] = 'Gewijzigd';
$string['typechanged'] = 'Tag-type gewijzigd';
$string['updated'] = 'Geüpdatet';
$string['updatetag'] = 'Aanpassen';
$string['withselectedtags'] = 'Selectie';
