<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'nl', branch 'MOODLE_29_STABLE'
 *
 * @package   tool_langimport
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'Installeren';
$string['installedlangs'] = 'Geïnstalleerde taalbestanden';
$string['langimport'] = 'Taalbestanden';
$string['langimportdisabled'] = 'Taalbestanden importeren is niet beschikbaar. Bestanden kunnen niet worden gedownloaded, maar moeten handmatig worden toegevoegd. Wis na installatie de tekstencache.';
$string['langpackinstalled'] = 'Taalbestand \'{$a}\' geïnstalleerd';
$string['langpackinstalledevent'] = 'Taalbestand geïnstalleerd';
$string['langpackremoved'] = 'Taalbestand \'{$a}\' verwijderd';
$string['langpackremovedevent'] = 'Taalbestand verwijderd';
$string['langpackupdated'] = 'Taalbestand \'{$a}\' aangepast';
$string['langpackupdatedevent'] = 'Taalbestand aangepast';
$string['langpackupdateskipped'] = 'Geen aanpassingen voor taalbestand \'{$a}\'.';
$string['langpackuptodate'] = 'Taalbestand \'{$a}\' is up-to-date';
$string['langupdatecomplete'] = 'Taalbestanden gecontroleerd';
$string['missingcfglangotherroot'] = 'Er ontbreekt een configuratiewaarde $CFG->langotherroot';
$string['missinglangparent'] = 'Ontbrekende parent language <em>{$a->parent}</em> voor <em>{$a->lang}</em>.';
$string['nolangupdateneeded'] = 'Geen updates beschikbaar';
$string['pluginname'] = 'Taalbestanden';
$string['purgestringcaches'] = 'Tekstencache wissen';
$string['uninstall'] = 'Deïnstalleren';
$string['uninstallconfirm'] = 'Taalbestand "{$a}" verwijderen?';
$string['updatelangs'] = 'Updates installeren';
