<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'nl', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = 'Activeren';
$string['activatenow'] = 'Activeren';
$string['active'] = 'Actief';
$string['activeappraisals'] = 'Mijn beoordeling';
$string['addpage'] = 'Pagina toevoegen';
$string['addstage'] = 'Fase toevoegen';
$string['aggregateselectordisplay'] = '{$a->stagename} - {$a->pagename} : {$a->questionname}';
$string['ahead'] = 'Toekomst';
$string['allappraisals'] = 'Alle beoordelingen';
$string['allappraisalsfor'] = 'Beoordelingsformulieren van {$a}';
$string['answer'] = 'Reactie';
$string['appraisal'] = 'Beoordeling';
$string['appraisalactivated'] = 'Formulier {$a} geactiveerd';
$string['appraisal_activation'] = 'Activeren formulier';
$string['appraisalactivenochangesallowed'] = 'De toewijzing kan niet worden aangepast omdat dit formulier actief is.';
$string['appraisal:assignappraisaltogroup'] = 'Fomulier aan groep toewijzen';
$string['appraisal:cloneappraisal'] = 'Formulier dupliceren';
$string['appraisalcloned'] = 'Formulier gedupliceerd';
$string['appraisalclosed'] = 'Beoordelingsformulier \'{$a}\' gesloten';
$string['appraisalclosedalertssent'] = 'Beoordelingsformulier \'{$a}\' gesloten en betrokkenen geïnformeerd.';
$string['appraisalclosedforuser'] = 'Dit formulier is gesloten omdat het niet meer aan {$a} is toegewezen.';
$string['appraisalclosednochangesallowed'] = 'Dit formulier is gesloten, de toewijzing kan niet meer worden aangepast.';
$string['appraisalcreated'] = 'Formulier toegevoegd';
$string['appraisaldynamiclastwarning'] = 'Door dit formulier te activeren wordt het onmogelijk fasering, pagina\'s of onderdelen aan te passen. Het formulier wordt toegekend aan de betrokkenen en er worden e-mailsjablonen verzonden.';
$string['appraisalfixerrors'] = 'Eerst moeten de volgende fouten worden opgelost:';
$string['appraisalfixwarnings'] = 'Het is raadzaam om het onderstaande te controleren:';
$string['appraisalhasstages'] = 'Fasering van dit formulier:';
$string['appraisalhistory'] = 'historie beoordeling';
$string['appraisalinvalid'] = 'Activeren mislukt';
$string['appraisalinvalid:learners'] = 'Er zijn geen ingeschreven cursisten.';
$string['appraisalinvalid:missingrole'] = 'Voor cursist {$a->user} ontbreekt de {$a->role}.';
$string['appraisalinvalid:pageempty'] = 'Pagina \'{$a}\' moet minimaal één onderdeel bevatten.';
$string['appraisalinvalid:redisplayfuture'] = 'Op pagina \'{$a}\' wordt een onderdeel onjuist herhaald.';
$string['appraisalinvalid:roles'] = 'Geen van de rollen kan een reactie invoeren.';
$string['appraisalinvalid:stagedue'] = 'Fase \'{$a}\' heeft een ongeldige uiterste datum. Kies een datum in de toekomst.';
$string['appraisalinvalid:stageempty'] = 'Fase \'{$a}\' bevat geen pagina\'s.';
$string['appraisalinvalid:stagenoonecananswer'] = 'Fase \'{$a}\' bevat geen vragen die beantwoord kunnen worden.';
$string['appraisalinvalid:stagesamedue'] = 'Voor sommige fases is dezelfde uiterste datum ingesteld.';
$string['appraisalinvalid:status'] = 'Alleen een formulier met de status Concept kan worden geactiveerd.';
$string['appraisal:manageactivation'] = 'Formulier (de-)activeren';
$string['appraisal:manageappraisals'] = 'Formulieren';
$string['appraisal:managenotifications'] = 'E-mailsjablonen aanpassen';
$string['appraisal:managepageelements'] = 'Onderdelen';
$string['appraisal:printownappraisals'] = 'Eigen formulieren afdrukken';
$string['appraisal:printstaffappraisals'] = 'Formulieren van medewerkers afdrukken';
$string['appraisals'] = 'Beoordeling & feedback';
$string['appraisalsdisabled'] = 'Beoordelingsformulier niet beschikbaar op deze omgeving';
$string['appraisal_stage_completion'] = 'Voltooiing fase';
$string['appraisalstaticlastwarning'] = 'Door dit formulier te activeren wordt het onmogelijk fasering, pagina\'s of onderdelen aan te passen. Ook de toewijzing wordt vergrendeld. Het formulier wordt toegekend aan de betrokkenen en er worden e-mailsjablonen verzonden.';
$string['appraisalupdated'] = 'Formulier aangepast';
$string['appraisal:viewallappraisals'] = 'Bekijk alle details van alle beoordelingen';
$string['appraisal:viewassignedusers'] = 'Toegewezen gebruikers inzien';
$string['appraisal:viewownappraisals'] = 'Eigen formulieren inzien';
$string['asroleappraiser'] = 'Als beoordelaar';
$string['asrolelearner'] = 'Mijn beoordeling';
$string['asrolemanager'] = 'Als manager';
$string['asroleteamlead'] = 'Als manager\'s manager';
$string['assigncurrentgroups'] = 'Criteria voor toewijzing';
$string['assigncurrentusers'] = 'Toegewezen cursist';
$string['assigngroup'] = 'Formulier aan groep toewijzen';
$string['assigngrouptypename'] = 'Type';
$string['assignincludechildren'] = 'Inclusief onderliggende?';
$string['assignments'] = 'Toewijzing';
$string['assignnumusers'] = 'Cursisten';
$string['assignsourcename'] = 'Criterium';
$string['backtoappraisal'] = 'Terug';
$string['cancelled'] = 'Geannuleerd';
$string['changesnotlive'] = 'De samenstelling van de toegewezen groepen is gewijzigd. Tijdens de eerstvolgende geplande systeemcontrole worden de formulieren bijgewerkt.';
$string['changessaved'] = 'Opgeslagen';
$string['cleanuptask'] = 'Beoordelingsformulieren: opschonen';
$string['close'] = 'Sluiten';
$string['closealertadminbody'] = '<p>Je bent betrokken in de beoordelingsformuliern van de onderstaande  medewerkers. Zij kunnen hun formulier niet voltooien:</p>
        <p>{$a->staff}</p>
        <p>Bericht van de beheerder:</p><p>{$a->alerttitle}</p><p>{$a->alertbody}</p>';
$string['closealertbody'] = 'Tekst';
$string['closealertbodydefault'] = '<p>Jouw beoordelingsformulier "{$a->name}" is gesloten.</p>
        <p>Je hoeft het niet verder in te vullen.</p>';
$string['closealerttitle'] = 'Onderwerp';
$string['closealerttitledefault'] = 'Beoordelingsformulier "{$a->name}" is gesloten door een systeembeheerder.';
$string['closeappraisal'] = 'Beoordelingsformulier sluiten';
$string['closed'] = 'Gesloten';
$string['closedon'] = 'Dit formulier is geannuleerd op {$a}';
$string['closesendalert'] = 'E-mail verzenden naar onvoltooide gebruikers';
$string['closeusersincomplete'] = '{$a} gebruikers hebben dit formulier nog niet voltooid. Als het formulier wordt gesloten kunnen zij het niet voltooien. Deactivatie kan niet ongedaan worden gemaakt.';
$string['complete'] = 'Voltooid';
$string['completeby'] = 'Einddatum';
$string['completebydate'] = 'Uiterlijk voltooien op <br>{$a}';
$string['completebystage_help'] = 'Het formulier kan pas worden geactiveerd als de einddatum is ingevuld. In het concept is echter nog geen einddatum vereist.';
$string['completed'] = 'Voltooid';
$string['completedon'] = 'Dit beoordelingsformulier is voltooid op {$a}';
$string['completestage'] = 'Voltooien';
$string['configenableappraisals'] = 'Hiermee kan het onderdeel Beoordelingsformulieren worden getoond of verborgen.

* Tonen: gerelateerde hyperlinks, menu\'s, tabbladden en opties worden getoond.
* Uitschakelen: gerelateerde hyperlinks, menu\'s, tabbladden en opties worden onbeschikbaar.';
$string['confirmactivateappraisal'] = 'Beoordelingsformulier activeren?';
$string['confirmactivatewarning'] = 'Je kunt het formulier activeren, maar sommige gebruikers zullen problemen ondervinden. Doorgaan?';
$string['confirmcloseappraisal'] = 'Beoordelingsformulier sluiten?';
$string['confirmdeleteappraisal'] = 'Formulier verwijderen?';
$string['confirmdeletegroup'] = 'Toewijzing van "{$a->appraisalname}" aan {$a->grouptype} "{$a->groupname}" verwijderen? Dit zal de formulieren sluiten van medewerkers die niet via een andere toewijzing aan het fomulier gekoppeld zijn.';
$string['confirmdeleteitem'] = 'Verwijderen?';
$string['confirmdeleteitemwithredisplay'] = 'Dit onderdeel wordt één of meerdere malen herhaald. Als je deze verwijderd, worden ook al deze herhalingen verwijderd. Toch verwijderen?';
$string['confirmdeletemessage'] = 'Verwijderen?';
$string['confirmdeletepage'] = 'Pagina verwijderen?';
$string['confirmdeletequestion'] = 'Verwijderen?';
$string['confirmdeletestage'] = 'Verwijderen?';
$string['confirmdeletestagewithredisplay'] = 'Deze fase bevat een vraag die één of meerdere malen wordt herhaald. Als je deze verwijderd, worden ook al deze herhalingen verwijderd. Toch verwijderen?';
$string['content'] = 'Inhoud';
$string['continue'] = 'Doorgaan';
$string['createappraisal'] = 'Formulier toevoegen';
$string['createappraisalheading'] = 'Toevoegen';
$string['createpageheading'] = 'Pagina toevoegen';
$string['dateend'] = 'Einddatum';
$string['datestart'] = 'Startdatum';
$string['delete'] = 'Verwijderen';
$string['deleteappraisals'] = 'Formulier \'{$a}\' verwijderen';
$string['deletedappraisal'] = 'Formulier verwijderd';
$string['deletedpage'] = 'Pagina verwijderd';
$string['deletedstage'] = 'Fase verwijderd';
$string['deletepage'] = 'Pagina \'{$a}\' verwijderen';
$string['deletestage'] = 'Fase {$a} verwijderen';
$string['description'] = 'Omschrijving';
$string['description_help'] = 'Deze omschrijving wordt naast de naam getoond.';
$string['descriptionstage'] = 'Omschrijving';
$string['descriptionstage_help'] = 'De omschrijving zal naast de titel worden getoond.';
$string['detailreport'] = 'Detailoverzicht';
$string['detailreportforx'] = '{$a} detailoverzicht:';
$string['downloadnow'] = 'Nu downloaden';
$string['draft'] = 'Concept';
$string['editpageheading'] = 'Pagina aanpassen';
$string['editstageheading'] = 'Fase aanpassen';
$string['emptyassignments'] = 'Wordt verwijderd';
$string['enableappraisals'] = 'Beoordelingsformulieren beschikbaar';
$string['error:appraisalisactive'] = 'Actieve formulieren kunnen niet worden verwijderd.';
$string['error:appraisalmustdraft'] = 'Er kunnen geen onderdelen worden verwijderd uit een actief formulier.';
$string['error:appraisalnotdraft'] = 'Alleen een formulier met de status Concept of Gesloten kan worden aangepast.';
$string['error:appraisalnoteditable'] = 'Het formulier kan niet worden aangepast als het Actief is.';
$string['error:attemptupdatestatic'] = 'Actieve formulieren kunnen niet worden aangepast omdat Dynamische beoordelingsformulieren niet is ingeschakeld.';
$string['error:beforedisabled'] = 'Onbekende gebeurtenis';
$string['error:cannotaccessappraisal'] = 'Je bent niet bevoegd om dit formulier te openen.';
$string['error:cannotchangestatus'] = 'Huidige status {$a->oldstatus} kan niet worden omgezet naar {$a->newstatus}';
$string['error:cannotdelete'] = 'Verwijderen mislukt, object lijkt reeds gewist.';
$string['error:completebyinvalid'] = 'Kies een toekomstige datum.';
$string['error:dateformat'] = 'Hanteer het datumformaat: {$a}.';
$string['error:dialognotreeitemscompfromplan'] = 'In dit studieplan zijn geen competenties opgenomen.';
$string['error:dialognotreeitemscoursefromplan'] = 'In dit studieplan zijn geen cursussen opgenomen.';
$string['error:dialognotreeitemsevidencefromplan'] = 'In dit studieplan zijn geen portfolio-items opgenomen.';
$string['error:dialognotreeitemsgoals'] = 'Dit raamwerk bevat geen doelen';
$string['error:dialognotreeitemsobjfromplan'] = 'In dit studieplan zijn geen doelstellingen opgenomen.';
$string['error:dialognotreeitemsprogfromplan'] = 'In dit studieplan zijn geen programma\'s opgenomen.';
$string['error:invalidgrouptype'] = 'Ongelidg type';
$string['error:invalidquestiontype'] = 'Kies een vraag van het type Numeriek of Beoordeling om te kunnen combineren.';
$string['error:messagebodyrequired'] = 'Vul de tekst in.';
$string['error:messagetitleyrequired'] = 'Vul de titel in.';
$string['error:movestagenopages'] = 'De vraag kan niet worden verplaatst naar een fase zonder pagina\'s.';
$string['error:nopermissions'] = 'Je bent niet bevoegd om deze taak uit te voeren.';
$string['error:numberrequired'] = 'Kies een waarde groter dan 0';
$string['error:pagenotfound'] = 'Pagina niet gevonden';
$string['error:pagepermissions'] = 'Je bent niet bevoegd om deze pagina in te zien.';
$string['error:redisplayoutoforder'] = 'De herhaling moet na het oorspronkelijke onderdeel worden geplaatst.';
$string['error:redisplayrequired'] = 'Kies minimaal één rol.';
$string['error:rolemessage'] = 'Kies minimaal één rol als ontvanger';
$string['error:stagenotfound'] = 'Fase niet gevonden';
$string['error:subjecthasnoappraisals'] = 'Geen beoordelingsformulieren voor deze gebruiker.';
$string['error:submitteddatainvalid'] = 'Deze gegevens konden niet worden verwerkt';
$string['error:unknownbuttonclicked'] = 'Onbekende knop aangeklikt';
$string['error:viewrequired'] = 'Er moeten nog leesrechten worden toegekend aan één of meer rollen.';
$string['error:writerequired'] = 'Er moeten nog schrijfrechten worden toegekend aan één of meer rollen.';
$string['event'] = 'Aanleiding';
$string['eventactivation'] = 'Activeren formulier';
$string['eventafter'] = '{$a->delta} {$a->period} erna';
$string['eventbefore'] = '{$a->delta} {$a->period} ervoor';
$string['eventcreatedappraisal'] = 'Formulier toegevoegd';
$string['eventcreatedpage'] = 'Pagina toegevoegd';
$string['eventcreatedquestion'] = 'Vraag toegevoegd';
$string['eventcreatedstage'] = 'Activiteitsinstantie aangemaakt';
$string['eventdeletedappraisal'] = 'Formulier verwijderd';
$string['eventdeletedpage'] = 'Pagina verwijderd';
$string['eventdeletedquestion'] = 'Vraag verwijderd';
$string['eventdeletedstage'] = 'Fase verwijderd';
$string['eventmessagebody'] = 'Tekst';
$string['eventmessagerolebody'] = 'Tekst voor {$a}';
$string['eventmessageroletitle'] = 'Onderwerp voor {$a}';
$string['eventmessagetitle'] = 'Onderwerp';
$string['eventrecipients'] = 'Ontvangers';
$string['eventsendroleall'] = 'Alle rollen ontvangen hetzelfde e-mailsjabloon.';
$string['eventsendroleeach'] = 'Elke rol ontvangt een eigen e-mailsjabloon.';
$string['eventsendstagecompleted'] = 'Alleen verzenden bij fasestatus';
$string['eventstage'] = 'Fase {$a}';
$string['eventstagecomplete'] = 'Bij voltooien';
$string['eventstagecompleted'] = 'Fase voltooid';
$string['eventstagedue'] = 'Einddatum';
$string['eventstageiscomplete'] = 'Voltooid';
$string['eventstageisincomplete'] = 'Niet voltooid';
$string['eventtimeafter'] = 'Achteraf verzenden';
$string['eventtimebefore'] = 'Vooraf verzenden';
$string['eventtimenow'] = 'Direct verzenden';
$string['eventtiming'] = 'Tijdstip';
$string['eventupdatedappraisal'] = 'Formulier aangepast';
$string['eventupdatedpage'] = 'Pagina aangepast';
$string['eventupdatedquestion'] = 'Vraag aangepast';
$string['eventupdatedstage'] = 'Fase aangepast';
$string['example:appraisaldescription'] = '<p>Dit is een voorbeeldformulier. Uiteraard kun je het verwijderen.</p>';
$string['example:appraisalname'] = 'Voorbeeldformulier';
$string['example:scaleyesnoname'] = 'Ja/Nee';
$string['example:stage1description'] = 'Planningsfase aan het begin van de HR-cyclus.';
$string['example:stage1name'] = 'Planningsgesprek';
$string['example:stage1page1name'] = 'Doelen';
$string['example:stage1page1quest1name'] = 'Doelen beoordelen';
$string['example:stage1page2name'] = 'Persoonlijke ontwikkeling';
$string['example:stage1page2quest1name'] = 'Vul gegevens in over je persoonlijke ontwikkeling';
$string['example:stage1page3name'] = 'Competenties';
$string['example:stage1page3quest1name'] = 'Competenties beoordelen';
$string['example:stage1page4name'] = 'Samenvatting';
$string['example:stage1page4quest1name'] = 'Hebben cursist en manager hierover overeenstemming bereikt?';
$string['example:stage2description'] = 'Halverwege het jaar wordt de voortgang beoordeeld.';
$string['example:stage2name'] = 'Functioneringsgesprek';
$string['example:stage2page1name'] = 'Doelen (halverwege)';
$string['example:stage2page1quest1name'] = 'Doelen beoordelen';
$string['example:stage2page1quest2name'] = 'Gemiddelde beoordeling doelen (halverwege)';
$string['example:stage2page2name'] = 'Competenties (halverwege)';
$string['example:stage2page2quest1name'] = 'Competenties beoordelen';
$string['example:stage2page2quest2name'] = 'Gemiddelde beoordeling competenties (halverwege)';
$string['example:stage2page3name'] = 'Samenvatting (halverwege)';
$string['example:stage2page3quest1name'] = 'Algemene opmerkingen';
$string['example:stage3description'] = 'De laatste fase van de cyclus.';
$string['example:stage3name'] = 'Beoordelingsgesprek';
$string['example:stage3page1name'] = 'Doelen (eindbeoordeling)';
$string['example:stage3page1quest1name'] = 'Doelen beoordelen';
$string['example:stage3page1quest2name'] = 'Gemiddelde beoordeling doelen (eindbeoordeling)';
$string['example:stage3page2name'] = 'Competenties (eindbeoordeling)';
$string['example:stage3page2quest1name'] = 'Competenties beoordelen';
$string['example:stage3page2quest2name'] = 'Gemiddelde beoordeling competenties (eindbeoordeling)';
$string['example:stage3page3name'] = 'Samenvatting (eindbeoordeling)';
$string['example:stage3page3quest1name'] = 'Algemene opmerkingen';
$string['finished'] = 'Beëindigd';
$string['hasredisplayitems'] = 'Dit onderdeel wordt één of meerdere malen herhaald.';
$string['immediate'] = 'Direct';
$string['inactiveappraisals'] = 'Inactieve formulieren';
$string['incomplete'] = 'Onvoltooid';
$string['inprogress'] = 'Gestart';
$string['itemstoadd'] = 'Selectie';
$string['latestappraisal'] = 'Mijn beoordeling';
$string['latestappraisalfor'] = 'Laatste beoordeling van {$a}';
$string['latestappraisals'] = 'Laatste beoordelingen';
$string['latestappraisalsfor'] = 'Laatste beoordelingen van {$a}';
$string['learners'] = 'Cursisten';
$string['leavespace'] = 'Bijschrijfruimte opnemen in afdruk';
$string['locks'] = 'Vergrendelen na voltooien';
$string['locks_help'] = 'De geselecteerde rollen kunnen de fase niet meer aanpassen als ze deze eenmaal hebben verzonden. Uiteraard kunnen ze het formulier nog wel inzien.';
$string['lockwhencompleted'] = 'Vergrendelen na voltooien';
$string['manageappraisals'] = 'Beoordelingsformulieren';
$string['managestage'] = 'Inhoud van {$a} aanpassen';
$string['messagecreate'] = 'E-mailsjabloon toevoegen';
$string['messagedeleted'] = 'E-mailsjabloon verwijderd';
$string['messageedit'] = 'Bericht aanpassen';
$string['messageevent'] = 'Aanleiding';
$string['messagerecipients'] = 'Geadresseerden';
$string['messages'] = 'E-mailsjablonen';
$string['messagesaved'] = 'Bericht opgeslagen';
$string['messagesheading'] = 'E-mailsjablonen';
$string['messagetiming'] = 'Schema';
$string['messagetitle'] = 'Titel';
$string['missingroles'] = 'Bij sommige medewerkers ontbreken essentiële rollen.';
$string['missingrolesbelow'] = 'Cursisten kunnen de beoordeling mogelijk niet voltooien zonder de rollen die hieronder worden genoemd:';
$string['missingrolesinfo'] = 'Bij sommige medewerkers ontbreken essentiële rollen. {$a}';
$string['missingroleslink'] = 'Volledige lijst tonen';
$string['missingrolesnone'] = 'Bij alle medewerkers zijn alle rollen volledig ingevuld.';
$string['missingrolestitle'] = 'Rollen ontbreken voor beoordelingsformulier - {$a}';
$string['myappraisals'] = 'Mijn beoordeling';
$string['myteamappraisals'] = 'Beoordeling van medewerkers';
$string['name'] = 'Beoordelingstitel';
$string['name_help'] = 'Deze titel wordt bovenaan het formulier getoond en in rapporten.';
$string['namestage'] = 'Titel';
$string['namestage_help'] = 'Deze titel wordt bovenaan het formulier getoond.';
$string['next'] = 'Volgende';
$string['noappraisals'] = 'Geen formulieren opgesteld.';
$string['noappraisalsactive'] = 'Geen actieve formulieren beschikbaar.';
$string['noappraisalsinactive'] = 'Geen inactieve formulieren beschikbaar.';
$string['noassignments'] = 'Dit formulier is nog niet toegewezen.';
$string['nomessages'] = 'Nog geen e-mailsjablonen beschikbaar.';
$string['none'] = '-';
$string['noobjectives'] = 'Geen doelstellingen beschikbaar';
$string['nopagestoview'] = 'Nu geen pagina\'s beschikbaar';
$string['nostages'] = 'Nog geen fasering beschikbaar.';
$string['ontarget'] = 'Op schema';
$string['options'] = 'Opties';
$string['overdue'] = 'Uiterste datum verstreken';
$string['overrideviewother'] = 'Toegangsrechten overschrijven';
$string['overrideviewother_help'] = 'Activeer deze optie om toe te staan dat deze rol altijd de reacties van de anderen kan inzien. Anders wordt dit bepaald door de vraaginstellingen.';
$string['pagedefaultname'] = 'Nieuwe pagina';
$string['pagename'] = 'Pagina: {$a}';
$string['pageupdated'] = 'Pagina aangepast';
$string['participants'] = 'Deelnemers:';
$string['periodchoose'] = 'Termijn vooraf/achteraf';
$string['perioddays'] = 'dagen';
$string['periodmonths'] = 'maanden';
$string['periodweeks'] = 'weken';
$string['permissions'] = 'Toegangsrechten';
$string['pluginname'] = 'Beoordeling';
$string['preview'] = 'Voorbeeld';
$string['previewappraisal'] = 'Voorbeeld tonen';
$string['previewappraisalas'] = 'Voorbeeld tonen voor rol:';
$string['previewdeprecated'] = 'Voorbeeld van {$a->appraisal}:{$a->stage}:{$a->page} voor rol {$a->role}';
$string['previewinfo'] = 'In dit venster wordt het formulier het getoond zoals dat aan de rol "{$a}" wordt getoond, inclusief alle fases, pagina\'s en onderdelen.';
$string['previewingappraisal'] = 'Voorbeeld van "{$a->appraisalname}" voor rol {$a->rolename}';
$string['previewusername'] = 'Voorbeeld gebruiker';
$string['print'] = 'Afdrukken';
$string['printnow'] = 'Afdrukken';
$string['printyourappraisal'] = 'Formulier afdrukken';
$string['progresssaved'] = 'Opgeslagen';
$string['questupdated'] = 'Inhoud aangepast';
$string['redisplay'] = 'Herhalen';
$string['redisplay_help'] = 'Activeer deze optie om ervoor te zorgen dat het tonen en aanpassen van de herhaalde vraag wordt beperkt tot de oorspronkelijke vraag.';
$string['reportappraisals'] = 'Rapporten';
$string['reports'] = 'Rapporten';
$string['required'] = 'Vereist';
$string['role'] = 'Rol';
$string['roleaccessnotice'] = 'Een vraag wordt alleen getoond als men een reactie mag invoeren of inzien.';
$string['roleadministrator'] = 'Beheerder';
$string['roleall'] = 'Alle';
$string['role_answer_roleappraiser'] = 'Reactie van beoordelaar';
$string['role_answer_rolelearner'] = 'Reactie van cursist';
$string['role_answer_rolemanager'] = 'Reactie van manager';
$string['role_answer_roleteamlead'] = 'Reactie van manager\'s manager';
$string['role_answer_you'] = 'Jouw reactie';
$string['roleappraiser'] = 'Beoordelaar';
$string['rolecompleteuser'] = '{$a} moet deze fase voltooien';
$string['rolecompleteusers'] = '{$a->rolename} van {$a->username} moet deze fase voltooien';
$string['rolecompleteyou'] = 'Jij moet deze fase voltooien';
$string['rolecompleteyour'] = 'Jouw {$a} moet deze fase voltooien';
$string['rolecurrentlyempty'] = 'Niet toegewezen rol';
$string['rolehaschanged'] = 'Deze rol zal worden aangepast';
$string['rolelearner'] = 'Cursist';
$string['rolemanager'] = 'Manager';
$string['rolescananswer'] = 'Schrijfrechten';
$string['rolescananswer_help'] = 'Rollen die een reactie kunnen vastleggen in (onderdelen van) deze fase.';
$string['rolescanview'] = 'Leesrechten';
$string['rolescanview_help'] = 'Rollen die een reactie kunnen inzien in (onderdelen van) deze fase.';
$string['rolesmissing'] = 'Niet alle rollen zijn toegewezen. Hierdoor kan het formulier wellicht niet worden afgerond.';
$string['roleteamlead'] = 'Manager\'s manager';
$string['sameaspreceding'] = 'Overnemen van vorige vraag';
$string['savechanges'] = 'Aanpassingen opslaan';
$string['savepdfsnapshot'] = 'Afdrukken als PDF';
$string['saveprogress'] = 'Opslaan';
$string['sectioninclude'] = 'Kies de onderdelen die moeten worden afgedrukt';
$string['selectappraisal'] = 'Kies een formulier';
$string['selectquestiontype'] = 'Kies een onderdeel';
$string['settings'] = 'Instellingen';
$string['snapshotdialogtitle'] = 'Afdrukken als PDF';
$string['snapshotdone'] = 'Een PDF-afdruk van dit formulier is opgeslagen. Ga hiervoor naar {$a->link}';
$string['snapshoterror'] = 'PDF-afdruk genereren mislukt';
$string['snapshotgeneration'] = 'Momentopname opslaan... Even geduld a.u.b.';
$string['snapshotname'] = 'Momentopname van {$a->time}';
$string['stagecompleted'] = 'Je hebt deze fase voltooid';
$string['stage_due'] = 'Fase nadert uiterste datum';
$string['stageheader'] = 'Titel fase';
$string['stageinitialpagesheader'] = 'Pagina\'s toevoegen';
$string['stageinitialpagetitles'] = 'Paginatitels (optioneel)';
$string['stageinitialpagetitles_help'] = 'Vul de paginatitels in, steeds op een nieuwe regel. Uiteraard kun je achteraf pagina\'s aanpassen, toevoegen of verwijderen.';
$string['stagename'] = 'Fase: {$a}';
$string['stages'] = 'Fasering';
$string['stageupdated'] = 'Fase aangepast';
$string['start'] = 'Start';
$string['status'] = 'Status';
$string['statusat'] = 'Status:';
$string['statusreport'] = 'Statusrapport';
$string['statusreportforx'] = 'Statusrapport {$a}:';
$string['temporarypage'] = 'Tijdelijke pagina';
$string['unavailable'] = 'Onbeschikbaar';
$string['unrecognizedaction'] = 'Ongeldige actie';
$string['update'] = 'Bijwerken';
$string['updatelearnerassignmentstask'] = 'Beoordelingsformulieren: toewijzing bijwerken';
$string['updatenow'] = 'Nu bijwerken';
$string['view'] = 'Tonen';
$string['viewother'] = 'Reactie van andere rol inzien';
$string['viewreport'] = 'Rapport tonen';
$string['viewstageheading'] = 'Fase tonen';
$string['visibility'] = 'Leesrechten';
$string['xmoremissingroles'] = 'Voor {$a} gebruikers ontbreken ook rollen.';
$string['youareprintingxsappraisal'] = '<strong>Beoordelingsformulier van <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a> als {$a->rolename}.</strong>';
$string['youareviewingxsappraisal'] = '<strong>Beoordelingsformulier van <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a>.</strong>';
