<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'nl', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'Datum voltooid ontbreekt';
$string['blankgrade'] = 'Score ontbreekt';
$string['blankusername'] = 'Gebruikersnaam ontbreekt';
$string['cannotcopyfiles'] = 'Bestand kopiëren van {$a->fromfile} naar {$a->tofile} mislukt';
$string['cannotcreatetempname'] = 'Tijdelijke bestandsnaam toevoegen mislukt';
$string['cannotcreatetemppath'] = 'Tijdelijke bestandsmap {$a} toevoegen mislukt';
$string['cannotdeletefile'] = 'Bestand {$a} verwijderen mislukt';
$string['cannotmovefiles'] = 'Bestand verplaatsen van {$a->fromfile} naar {$a->tofile} mislukt';
$string['cannotsaveupload'] = 'Bestand opslaan naar {$a} mislukt';
$string['caseinsensitivecertification'] = 'Korte titel niet hoofdlettergevoelig';
$string['caseinsensitivecertification_help'] = 'Selecteer deze optie om korte namen het herkennen de notatatie van hoofd-/kleine letters.

Als het idnumber gelijk is, wordt de regel tegen dezelfde certificering weggeschreven, ook als het gebruik van hoofdletters in de korte titel  afwijkt.

Deze controle kan de systeemprestaties vertragen.';
$string['caseinsensitivecourse'] = 'Korte cursustitel niet hoofdlettergevoelig';
$string['caseinsensitivecourse_help'] = 'Selecteer deze optie om korte cursustitel het herkennen de notatatie van hoofd-/kleine letters.

Als het idnumber gelijk is, wordt de regel tegen dezelfde cursus weggeschreven, ook als het gebruik van hoofdletters in de korte cursustitel afwijkt.

Deze controle kan de systeemprestaties vertragen.';
$string['certificationblankrefs'] = 'Naam en code certificering ontbreekt';
$string['certificationdueforrecert'] = 'Certificering verloopt binnenkort. Vermelding overgeslagen.';
$string['certificationexpired'] = 'Certificering reeds verlopen. Vermelding overgeslagen.';
$string['certification_results'] = 'Resultaten certificeringhistorie';
$string['choosefile'] = 'Kies een bestand';
$string['completiondatesame'] = 'Datum voltooid bestaat reeds';
$string['completionimport'] = 'Studiehistorie importeren';
$string['completionimport_certification'] = 'Studiegegevens importeren: Certificeringhistorie';
$string['completionimport_course'] = 'Studiegegevens importeren: Cursushistorie';
$string['completionimport:import'] = 'Studiegegevens importeren';
$string['courseblankrefs'] = 'Cursustitel en -code ontbreken';
$string['course_results'] = 'Resultaten cursushistorie';
$string['csvdateformat'] = 'Datumformaat';
$string['csvdelimiter'] = 'Scheidingsteken';
$string['csvencoding'] = 'Tekenset';
$string['csvimportdone'] = 'Importeren voltooid';
$string['csvimportfailed'] = 'CSV-bestand importeren mislukt';
$string['csvseparator'] = 'Kolommen gescheiden door';
$string['dataimportdone_certification'] = 'Importeren van certificeringhistorie voltooid';
$string['dataimportdone_course'] = 'Importeren van cursushistorie voltooid';
$string['duplicate'] = 'Dupliceren';
$string['duplicateidnumber'] = 'Code komt reeds voor';
$string['emptyfile'] = 'Bestand {$a} is leeg';
$string['emptyrow'] = 'Rij is leeg';
$string['error:actionnotdefined'] = 'Import_certification - codefout - de geselecteerde actie is niet gedefinieerd: {$a}';
$string['error:import_certifications'] = 'Importeren van certificeringhistorie mislukt';
$string['error:import_course'] = 'Importeren van cursushistorie mislukt';
$string['error:invalidfilesource'] = 'Ongeldige code';
$string['erroropeningfile'] = 'Bestand {$a} openen mislukt';
$string['evidence_certificationidnumber'] = 'Code certificering: {$a}';
$string['evidence_certificationshortname'] = 'Korte titel certificering: {$a}';
$string['evidence_completiondate'] = 'Datum voltooid: {$a}';
$string['evidence_completiondateparsed'] = 'Voltooiing (datum-/tijdstempel): {$a}';
$string['evidence_courseidnumber'] = 'Cursuscode: {$a}';
$string['evidence_courseshortname'] = 'Korte cursustitel: {$a}';
$string['evidence_grade'] = 'Score: {$a}';
$string['evidence_idnumber_certification'] = 'Code voltooide certificering: {$a}';
$string['evidence_idnumber_course'] = 'Code voltooide cursus: {$a}';
$string['evidence_importid'] = 'Code importering: {$a}';
$string['evidence_shortname_certification'] = 'Voltooide certificering: {$a}';
$string['evidence_shortname_course'] = 'Voltooide cursus: {$a}';
$string['evidencetype'] = 'Standaard objectcategorie';
$string['evidencetype_help'] = 'Als een cursus of certificering niet bestaat, wordt de vermelding toegevoegd aan het Portfolio.

Kies de objectcategorie die dan moet worden toegepast.';
$string['fieldcountmismatch'] = 'Telling komt niet overeen';
$string['fileisinuse'] = 'Bestand {$a} is reeds in gebruik';
$string['importactioncertification_help'] = 'Kies welke actie moet plaatsvinden met de geïmporteerde regels.

<strong>Opslaan in geschiedenis</strong>

* De geïmporteerde regels worden toegevoegd aan de geschiedenis.
* De certificeringsstatus van gebruikers blijft ongewijzigd.

<strong>Certificeer niet-gecertificeerde gebruikers</strong>

* Als een gebruiker al gecertificeerd is, wordt de geïmporteerde regels toegevoegd aan de geschiedenis.
* Als een gebruiker momenteel niet is gecertificeerd, worden de geïmporteerde regels gebruikt om ze als gecertificeerd te markeren. Indien van toepassing kan het certificatievenster openen en / of verlopen wanneer de cron de volgende keer wordt uitgevoerd, waardoor de voltooiing naar de geschiedenis wordt verplaatst.

<strong>Certificeren indien recenter</strong>

* Als een gebruiker al is gecertificeerd en de voltooiingsdatum van de import recenter is dan de huidige voltooiingsdatum, wordt de huidige voltooiing verplaatst naar de geschiedenis en wordt de gebruiker gemarkeerd als gecertificeerd op de geïmporteerde voltooiingsdatum.
* Als een gebruiker al is gecertificeerd en de voltooiingsdatum van de import verder in het verleden ligt dan de huidige voltooiingsdatum, wordt de geïmporteerde record toegevoegd aan de geschiedenis.
* Als een gebruiker momenteel niet is gecertificeerd, wordt de geïmporteerde regel gebruikt om hem als gecertificeerd te markeren. Indien van toepassing kan het certificatievenster openen en / of verlopen wanneer de cron de volgende keer wordt uitgevoerd, waardoor de voltooiing naar de geschiedenis wordt verplaatst.

<strong>Opmerkingen</strong>

* Als een regel wordt geïmporteerd voor een gebruiker die niet is toegewezen aan de certificering, wordt een individuele gebruikerstoewijzing voor hem gemaakt, waardoor deze worden toegewezen. Toewijzing (of her-toewijzing naargelang het geval) vindt eerst plaats en vervolgens wordt de geïmporteerde regel verwerkt, ongeacht de gekozen actie of uitkomst.
* Als een gebruiker tijdens het importeren is gecertificeerd en de datum van de hercertificering in het verleden ligt, wordt wanneer de cron wordt uitgevoerd,  de hercertificering geopend en wordt de huidige voortgang van de cursus gereset. Als dit niet het gewenste resultaat is, moet waarschijnlijk \'Opslaan in geschiedenis\' worden geselecteerd.';
$string['importactioncertificationnewer'] = 'Certificeer indien recenter';
$string['importcertification'] = '{$a} vermeldingen geïmporteerd als Studiegegevens - Certificering';
$string['importcourse'] = '{$a} vermeldingen geïmporteerd als Studiegegevens - Cursus';
$string['importedby'] = 'Geïmporteerd door';
$string['importerrors'] = '{$a} vermeldingen overgeslagen omdat deze ongeldige data bevatten';
$string['importevidence'] = '{$a} vermeldingen geïmporteerd in (extern) portfolio';
$string['importing'] = '{$a} wordt geïmporteerd';
$string['importnone'] = 'Geen gegevens geïmporteerd';
$string['importnotready'] = 'Nog niet gereed voor importeren, controleer bovenstaande fouten.';
$string['importresults'] = 'Resultaten';
$string['importsource'] = 'Bron';
$string['importtotal'] = 'Totaal {$a} vermeldingen';
$string['invalidcompletiondate'] = 'Ongeldige Datum voltooid';
$string['invalidfilenames'] = 'De volgende ongeldige bestandsnamen zijn overgeslagen: {$a}';
$string['invalidfilesource'] = 'Ongeldige instelling bron: {$a}';
$string['missingfield'] = 'Kolom \'{$a->columnname}\' ontbreekt in bestand \'{$a->filename}\'';
$string['missingfields'] = 'Controleer het CSV-bestand want de volgende kolommen ontbreken:';
$string['nocourse'] = 'Cursus ontbreekt';
$string['nomanualenrol'] = 'In de cursus moet inschrijfmethode \'Handmatig\' beschikbaar zijn';
$string['nothingtoimport'] = 'Nog geen bestanden klaargezet';
$string['nousername'] = 'Gebruikersnaam ontbreekt';
$string['overrideactivecertification'] = 'Eventuele actieve certificering overschrijven met gegevens uit het importbestand';
$string['overrideactivecourse'] = 'Eventuele datum voltooid overschrijven met datum uit het importbestand';
$string['pluginname'] = 'Studiegegevens importeren';
$string['report_certification'] = 'Logbestand Certificeringhistorie';
$string['report_course'] = 'Logbestand Studiehistorie';
$string['resetabove'] = 'Verwijderen';
$string['resetcertification'] = 'Logebestand certificeringhistorie verwijderen?';
$string['resetcomplete'] = 'Selectie van {$a} gewist';
$string['resetconfirm'] = 'Selectie van {$a} wissen?';
$string['resetcourse'] = 'Logbestand cursushistorie verwijderen';
$string['resetfailed'] = 'Selectie van {$a} wissen mislukt';
$string['resetimport'] = 'Logbestanden verwijderen';
$string['rpl'] = 'Studiegegevens importeren: score = {$a}';
$string['runimport'] = 'Importeren';
$string['sourcefile'] = 'Bestandsnaam';
$string['sourcefile_beginwith'] = 'De bronbestandsnaam moet het volledige pad naar het bestand bevatten en beginnen met {$a}';
$string['sourcefile_help'] = 'Vul de volledige bestandsnaam in, voorafgegaan door het pad ernaartoe.

Bijvoorbeeld: /var/data/csvimport/cursus.csv

Op deze manier kunnen bestanden via FTP worden klaargezet. Ze hoeven dus niet handmatig te worden geïmporteerd.

Na importeren zal het verwerkte bestand worden verwijderd.';
$string['sourcefile_noconfig'] = 'Aanvullende configuratie-instellingen zijn vereist om een bestandslocatie op de server op te geven. Neem contact op met uw systeembeheerder.';
$string['sourcefilerequired'] = 'Bestandsnaam moet worden ingevuld';
$string['sourcefile_validation'] = 'De naam van het bronbestand begint niet met het vereiste pad';
$string['timeuploaded'] = 'Tijdstip importeren';
$string['unknownfield'] = 'Onbekende kolom \'{$a->columnname}\' in bestand \'{$a->filename}\'';
$string['unreadablefile'] = 'Bestand {$a} kan niet worden gelezen';
$string['uploadcertification'] = 'Certificeringhistorie importeren';
$string['uploadcertificationintro'] = 'Met een CSV-bestand kunnen studiegegevens worden geïmporteerd als certificeringhistorie. Als de certificering niet bestaat, wordt de vermelding toegevoegd aan het Portfolio van de gebruiker.

Het CSV-bestand moet worden opgesteld met de onderstaande kolommen:

{$a}

Let op! De kolom duedate kan worden leeggelaten, als de voltooiingsdatum van een certificering de startdatum is van de nieuwe geldigheidsperiode. Deze verwijst namelijk niet naar de toekomstige vervaldatum van de huidige (geldige) certificering, maar naar de oorspronkelijke vervaldatum die gold toen men de historische certificering voltooide. De duedate hoeft dus alleen te worden ingevuld voor certificeringen waarin de nieuwe gecertificeerde periode pas op de vervaldatum start.';
$string['uploadcourse'] = 'Cursushistorie importeren';
$string['uploadcourseintro'] = 'Met een CSV-bestand kunnen studiegegevens worden geïmporteerd als cursusinschrijvingen. Als de cursus niet bestaat, wordt de vermelding toegevoegd aan het Portfolio van de gebruiker.

Het CSV-bestand moet worden opgesteld met de onderstaande kolommen:

{$a}';
$string['uploadfilerequired'] = 'Kies het bestand dat moet worden geïmporteerd';
$string['uploadsuccess'] = 'Bestand toegevoegd';
$string['uploadvia_directory'] = 'Het is ook mogelijk om CSV-bestanden vanaf een servermap te importeren.';
$string['uploadvia_form'] = 'Het is ook mogelijk om CSV-bestanden direct te importeren.';
$string['usernamenotfound'] = 'Onbekende gebruikersnaam';
$string['validfilenames'] = 'N.B.: alleen de volgende bestandsnamen zullen worden herkend:';
$string['viewingwithembeddedfilters'] = 'Je bekijkt momenteel records met ingesloten filters';
$string['viewreports'] = 'Fouten tonen';
