<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'nl', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = 'Ongeldige taak.';
$string['commonsettings'] = 'Instellingen';
$string['confirmfielddeletionnodata'] = 'Verwijderen?';
$string['confirmfielddeletionplural'] = 'Dit veld is {$a} maal ingevuld.<br />Verwijderen?';
$string['confirmfielddeletionsingle'] = 'Dit veld is éénmaal ingevuld.<br />Verwijderen?';
$string['coursecustomfields'] = 'Extra cursusvelden';
$string['createnewcustomfield'] = 'Extra veld toevoegen';
$string['createnewfield'] = 'Extra veld &quot;{$a}&quot; toevoegen';
$string['customfield'] = 'Extra veld';
$string['customfieldcolumnstextarea'] = 'Kolommen (invulveld)';
$string['customfieldcolumnstextarea_help'] = 'Vul achter **Kolommen** de breedte van het invulveld in.';
$string['customfielddefaultdatacheckbox'] = 'Standaard aangevinkt';
$string['customfielddefaultdatacheckbox_help'] = 'Kies "Ja" om het keuzevakje standaard aan te vinken.

Kies "Nee" om het keuzevakje standaard uit te vinken.';
$string['customfielddefaultdatamenu'] = 'Standaardwaarde (keuzelijst)';
$string['customfielddefaultdatamenu_help'] = 'Vul een waarde in die standaard bovenaan wordt getoond. Deze waarde moet in bovenstaande lijst voorkomen.

Leeglaten als er geen standaardwaarde moet worden ingevuld.';
$string['customfielddefaultdatatext'] = 'Standaardwaarde (invulregel)';
$string['customfielddefaultdatatextarea'] = 'Standaardwaarde extra veld';
$string['customfielddefaultdatatextarea_help'] = 'Waarde die standaard in het veld wordt getoond.

Leeglaten als er geen standaardwaarde moet worden ingevuld.';
$string['customfielddefaultdatatext_help'] = 'Waarde die standaard in het veld wordt getoond.

Leeglaten als er geen standaardwaarde moet worden ingevuld.';
$string['customfieldfieldsizetext'] = 'Weergavegrootte (invulregel)';
$string['customfieldfieldsizetext_help'] = 'Bepaal het aantal tekens dat wordt getoond.';
$string['customfieldforceunique'] = 'Alleen unieke waardes';
$string['customfieldforceunique_help'] = 'Kies "Ja" om alleen unieke waardes te accepteren. Als een duplicaatwaarde wordt ingevuld, kan het veld niet worden opgeslagen.

Kies "Nee" om elke waarde te accepteren.';
$string['customfieldfullname'] = 'Volledige naam extra veld';
$string['customfieldfullname_help'] = 'Volledige titel van het extra veld';
$string['customfieldhidden'] = 'Extra veld verborgen';
$string['customfieldhidden_help'] = 'Kies "Ja" om het veld te verbergen op de instellingenpagina of ergens anders waar dit veld getoond zou worden.

Kies "Nee" om het veld te tonen.';
$string['customfieldlocked'] = 'Extra veld vergrendeld';
$string['customfieldlocked_help'] = 'Kies "Ja" om het veld te vergrendelen, zodat de beschikbare waardes niet meer kunnen worden aangepast.';
$string['customfieldmaxlengthtext'] = 'Maximum lengte (invulregel)';
$string['customfieldmaxlengthtext_help'] = 'Maximum aantal tekens dat kan worden ingevuld.';
$string['customfieldmenuoptions'] = 'Keuzeopties (keuzelijst)';
$string['customfieldmenuoptions_help'] = 'Vul de keuzeopties in die in de lijst worden getoond. Gebruik een nieuwe regel per optie.';
$string['customfieldmultiselectoptions'] = 'Keuzeopties (met iconen)';
$string['customfieldmultiselectoptions_help'] = 'Vul de keuzeopties (met iconen) in.';
$string['customfieldrequired'] = 'Invullen verplicht?';
$string['customfieldrequired_help'] = 'Kies "Ja" om het invullen van dit veld af te dwingen.

Kies "Nee" om het invullen optioneel te laten.';
$string['customfieldrowstextarea'] = 'Rijen (invulveld)';
$string['customfieldrowstextarea_help'] = 'Vul achter **Rijen** de hoogte van het tekstveld in (aantal regels).';
$string['customfields'] = 'Extra velden';
$string['customfieldshortname'] = 'Korte titel extra veld';
$string['customfieldshortname_help'] = 'Korte titelvan het extra veld';
$string['customfieldtypecheckbox'] = 'Selectievakje';
$string['customfieldtypedatetime'] = 'Datum/tijd';
$string['customfieldtypefile'] = 'Bestand';
$string['customfieldtypemenu'] = 'Keuzelijst';
$string['customfieldtypemultiselect'] = 'Meerkeuze';
$string['customfieldtypetext'] = 'Invulregel';
$string['customfieldtypetextarea'] = 'Invulveld';
$string['defaultchecked'] = 'Standaard geselecteerd';
$string['defaultdata'] = 'Standaardwaarde';
$string['defaultmake'] = 'Standaard aangevinkt';
$string['defaultselected'] = 'Standaard aangevinkt';
$string['deletefield'] = 'Veld verwijderen';
$string['description'] = 'Omschrijving veld';
$string['description_help'] = 'Omschrijving van dit extra veld';
$string['editfield'] = 'Extra veld {$a} aanpassen';
$string['endyear'] = 'Einde jaar';
$string['error:abstractmethod'] = 'Deze abstracte methode wordt overschreven';
$string['error:updatecustomfield'] = 'Aanpassen mislukt!';
$string['eventdeleted'] = 'Extra veld verwijderd';
$string['eventupdated'] = 'Extra veld bijgewerkt';
$string['fieldcolumns'] = 'Kolommen';
$string['fieldispassword'] = 'Is dit een wachtwoordveld?';
$string['fieldmaxlength'] = 'Maximum lengte';
$string['fieldrows'] = 'Rijen';
$string['fieldsize'] = 'Weergavegrootte';
$string['forceunique'] = 'Unieke waarde afdwingen?';
$string['locked'] = 'Vergrendeld?';
$string['menudefaultnotinoptions'] = 'De standaardwaarde kan niet worden geselecteerd';
$string['menunooptions'] = 'Geen keuzeopties ingevuld';
$string['menunotuniqueoptions'] = 'Vul unieke keuzeopties in.';
$string['menuoptions'] = 'Keuzeopties (één per regel)';
$string['menutoofewoptions'] = 'Vul minimaal twee opties in';
$string['multiselectcolumnicon'] = '{$a} (iconen)';
$string['multiselectcolumntext'] = '{$a} (tekst)';
$string['multiselectdeleteunlink'] = 'Als een optie wordt verwijderd, blijft deze behouden op plaatsen waar deze reeds was geselecteerd.';
$string['multiselectoptions'] = 'Keuzeopties (met iconen)';
$string['nocustomfieldsdefined'] = 'Geen velden ingesteld';
$string['nofileselected'] = 'Geen bestand geselecteerd.';
$string['notset'] = 'Niet geselecteerd';
$string['pluginname'] = 'Extra velden';
$string['programcertcustomfields'] = 'Extra programma- en certificeringsvelden';
$string['requiredandlockednotallowed'] = 'Het is niet mogelijk om Vergrendeld en Vereist allebei te activeren.';
$string['returntoframework'] = 'Terug naar Raamwerk';
$string['shortname'] = 'Korte titel (uniek)';
$string['shortnamenotunique'] = 'Deze korte titel is reeds in gebruik';
$string['specificsettings'] = 'Speciale instellingen';
$string['startyear'] = 'Start jaar';
$string['startyearafterend'] = 'Kies een startjaar vóór het eindjaar';
$string['undelete'] = 'Herstellen';
$string['visible'] = 'Verborgen op de instellingenpagina?';
$string['wanttime'] = 'Tijdstip opnemen?';
