<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_generator', language 'nl', branch 'MOODLE_29_STABLE'
 *
 * @package   totara_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['firstname'] = 'Test {$a}';
$string['lastname'] = '#{$a}';
$string['pluginname'] = 'Gegevens genereren';
$string['progress_assigncompetenciestohierarchy'] = 'Willekeurig competenties toewijzen aan {$a}';
$string['progress_assigncoursecompetencies'] = 'Willekeurig cursussen aan competenties toewijzen';
$string['progress_assignfail'] = 'Geen {$a} beschikbaar om toe te wijzen';
$string['progress_assigngoalstohierarchy'] = 'Willekeurig doelen toewijzen aan {$a}';
$string['progress_assigngoalusergroups'] = 'Willekeurig doelen toewijzen aan gebruikers';
$string['progress_assignhierarchy'] = 'Primaire positie toewijzen aan gebruikers ({$a})';
$string['progress_assignusers'] = 'Programma\'s toewijzen aan gebruikers';
$string['progress_completedcoursecategory'] = 'Categorie voltooid ({$a})';
$string['progress_completedcreationofappraisals'] = 'Beoordelingsformulieren gegenereerd ({$a}s)';
$string['progress_completedhierarchy'] = '{$a->type} hiërarchie ({$a->time} maal voltooid';
$string['progress_completedlearningplan'] = 'Studieplan voltooid ({$a})';
$string['progress_createactivities'] = 'Activiteiten toevoegen ({$a})';
$string['progress_createaudience'] = 'Doelgroepen toevoegen ({$a})';
$string['progress_createcertifications'] = 'Certificering toevoegen ({$a})';
$string['progress_createplan'] = 'Studieplan toevoegen ({$a})';
$string['progress_createprograms'] = 'Programma\'s toevoegen ({$a})';
$string['progress_creatingappraisal'] = 'Beoordelingsformulier {$a} genereren';
$string['progress_creatingcoursecategory'] = 'Categorie toevoegen ({$a})';
$string['progress_creatinghierarchy'] = 'Willekeurig maximaal {$a->number} {$a->type} hiërachieën toevoegen met naam {$a->name}';
$string['progress_creatinghierarchychildren'] = 'Willekeurig maximaal {$a->number} {$a->type} onderliggende hiërarchieën toevoegen';
$string['progress_creatinghierarchyframework'] = '{$a->type} raamwerk {$a->name} toevoegen';
$string['progress_creatinglearningplan'] = 'Studieplan {$a} toevoegen';
$string['progress_planassigncompetencies'] = 'Willekeurig maximaal {$a} competenties aan studieplan toevoegen';
$string['progress_planassigncourses'] = 'Willekeurig maximaal {$a} cursussen aan studieplan toevoegen';
$string['progress_planassignobjectives'] = 'Willekeurig maximaal {$a} doelstellingen aan studieplan toevoegen';
$string['progress_planassignprograms'] = 'Willekeurig maximaal {$a} programma\'s aan studieplan toevoegen';
