<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'nl', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = 'Abstract method {$a} called - must be implemented';
$string['access'] = 'Toegang';
$string['accessbyrole'] = 'Leesrechten voor rol';
$string['accesscontrols'] = 'Toegang';
$string['activateglobalrestriction'] = 'Activeren';
$string['activeglobalrestriction'] = 'Actief';
$string['activeglobalrestriction_help'] = 'Hiermee wordt bepaald of het rapportagedomein actief is. Inactieve domeinen worden genegeerd.';
$string['activeonly'] = 'Alleen actieve gebruikers';
$string['activeuser'] = 'Actieve gebruiker';
$string['activities'] = 'Activiteiten';
$string['activitygroupdesc'] = 'Met activiteitengroepen kun je meerdere activiteiten bundelen voor het publiceren van rapporten.';
$string['activitygroupingx'] = 'Activiteitengroep \'{$a}\'';
$string['activitygroupnotfound'] = 'Niet gevonden';
$string['activitygroups'] = 'Activiteitgroepen';
$string['add'] = 'Toevoegen';
$string['addanothercolumn'] = 'Kolom toevoegen';
$string['addanotherfilter'] = 'Filter toevoegen';
$string['addanothersearchcolumn'] = 'Kolom toevoegen...';
$string['addbadges'] = 'Badges toevoegen';
$string['addcohorts'] = 'Doelgroepen toevoegen';
$string['addedscheduledreport'] = 'Gepland rapport toegevoegd';
$string['addexternalemail'] = 'E-mailadres toevoegen';
$string['addnewscheduled'] = 'Gepland rapport toevoegen';
$string['addscheduledreport'] = 'Rapport inplannen';
$string['addsystemusers'] = 'Gebruikers toevoegen';
$string['advanced'] = 'Geavanceerd?';
$string['advancedcolumnheading'] = 'Samenvoegen of groeperen';
$string['advancedgroupaggregate'] = 'Samenvoegen';
$string['advancedgrouptimedate'] = 'Tijdstip en datum (tijdzone database-server)';
$string['aggregatetypeavg_heading'] = 'Gemiddelde van {$a}';
$string['aggregatetypeavg_name'] = 'Gemiddelde';
$string['aggregatetypecountany_heading'] = 'Aantal van {$a}';
$string['aggregatetypecountany_name'] = 'Aantal';
$string['aggregatetypecountdistinct_heading'] = 'Aantal unieke waarden van {$a}';
$string['aggregatetypecountdistinct_name'] = 'Aantal unieke waarden';
$string['aggregatetypegroupconcatdistinct_heading'] = '{$a}';
$string['aggregatetypegroupconcatdistinct_name'] = 'Kommagescheiden waarden zonder duplicaten';
$string['aggregatetypegroupconcat_heading'] = '{$a}';
$string['aggregatetypegroupconcat_name'] = 'Kommagescheiden waarden';
$string['aggregatetypemaximum_heading'] = 'Hoogste waarde van {$a}';
$string['aggregatetypemaximum_name'] = 'Hoogste waarde';
$string['aggregatetypeminimum_heading'] = 'Laagste waarde van {$a}';
$string['aggregatetypeminimum_name'] = 'Laagste waarde';
$string['aggregatetypepercent_heading'] = 'Percentage van {$a}';
$string['aggregatetypepercent_name'] = 'Percentage';
$string['aggregatetypestddev_heading'] = 'Standaarddeviatie van {$a}';
$string['aggregatetypestddev_name'] = 'Standaarddeviatie';
$string['aggregatetypesum_heading'] = 'Som van {$a}';
$string['aggregatetypesum_name'] = 'Som';
$string['alldata'] = 'Alle gegevens';
$string['allofthefollowing'] = 'Elk van onderstaande';
$string['allreports'] = 'Alle rapporten';
$string['allrestrictions'] = '&laquo; Alle rapportagedomeinen';
$string['allscheduledreports'] = 'Alle geplande rapporten';
$string['and'] = 'en';
$string['anycontext'] = 'Geselecteerde rol in willekeurige context';
$string['anyofthefollowing'] = 'Eén van onderstaande';
$string['ascending'] = 'Oplopend (A tot Z, 1 tot 9)';
$string['assignedactivities'] = 'Toegewezen activiteiten';
$string['assignedgroups'] = 'Toegewezen groepen';
$string['assignedusers'] = 'Toegewezen gebruikers';
$string['assigngroup'] = 'Groep toewijzen';
$string['assigngrouprecord'] = 'Gegevens toewijzen';
$string['assigngroupuser'] = 'Gebruikers toewijzen';
$string['at'] = 'op';
$string['audiencevisibility'] = 'Beschikbaar voor doelgroep';
$string['audiencevisibilitydisabled'] = 'Zichtbare doelgroep (niet van toepassing)';
$string['backtoallgroups'] = 'Terug naar alle groepen';
$string['badcolumns'] = 'Ongeldige kolommen';
$string['badcolumnsdesc'] = 'De volgende kolommen zijn in het rapport opgenomen, terwijl ze niet beschikbaar zijn in de brongegevens voor dit type rapport. Wellicht is na het opstellen van het rapport de bron aangepast. Herstel het oude bronbestand of verwijder de betreffende kolommen uit het rapport.';
$string['baseactivity'] = 'Basisactiviteit';
$string['basedon'] = 'Groep gebaseerd op';
$string['baseitem'] = 'Basisobject';
$string['baseitemdesc'] = 'De verzamelde gegevens in deze groep zijn gebaseerd op vragen in de activiteit \'<a href="{$a->url}">{$a->activity}</a>\'.';
$string['both'] = 'Beide';
$string['bydateenable'] = 'Sorteren op datum';
$string['bytrainerenable'] = 'Sorteren op trainer';
$string['byuserenable'] = 'Sorteren op gebruiker';
$string['cache'] = 'Rapportcaching beschikbaar';
$string['cachegenfail'] = 'De laatste poging om cache te genereren is mislukt. Probeer het later nog eens.';
$string['cachegenstarted'] = 'Cache genereren gestart om {$a}. Dit proces kan enkele minuten in beslag nemen.';
$string['cachenow'] = 'Direct publiceren';
$string['cachenow_help'] = 'Selecteer **Direct publiceren** om ervoor te zorgen dat de taak direct wordt gestart.';
$string['cachenow_title'] = 'Rapportcaching';
$string['cachepending'] = '{$a} Er zijn aanpassingen gedaan die nog niet zichtbaar zullen zijn. Dit gebeurt tijdens de eerstvolgende publicatie van het rapport.';
$string['cannotviewembedded'] = 'Standaardrapporten kunnen alleen worden getoond vanaf de betreffende pagina';
$string['category'] = 'Categorie';
$string['changeglobalrestriction'] = 'aanpassen';
$string['choosecatplural'] = 'Categorie kiezen';
$string['choosecomp'] = 'Competentie kiezen';
$string['choosecompplural'] = 'Competenties kiezen';
$string['chooseorg'] = 'Organisatie kiezen';
$string['chooseorgplural'] = 'Organisaties kiezen';
$string['choosepos'] = 'Positie kiezen';
$string['chooseposplural'] = 'Posities kiezen';
$string['chooserestrictiondesc'] = 'Je hebt toegang tot gegevens van diverse rappportagedomeinen. Selecteer hieronder welke gegevens je wil inzien.';
$string['chooserestrictiontitle'] = 'Gegevens tonen van:';
$string['clearform'] = 'Wissen';
$string['clone'] = 'Dupliceren';
$string['clonecompleted'] = 'Rapport gedupliceerd';
$string['clonedescrhtml'] = 'Rapport "{$a->origname}" zal worden gedupliceerd als "{$a->clonename}" met de volgende eigenschappen: {$a->properties}';
$string['clonefailed'] = 'Dupliceren mislukt';
$string['clonenamepattern'] = 'Kopie van {$a}';
$string['clonereport'] = 'Rapport dupliceren';
$string['clonereportaccessreset'] = 'In de kopie worden de instellingen van tabblad "Toegang" hersteld naar standaard.';
$string['clonereportaccesswarning'] = 'Let op! Inhoud en Toegang kan veranderen tijdens het dupliceren.';
$string['clonereportcolumns'] = 'Kolommen';
$string['clonereportfilters'] = 'Filters';
$string['clonereportgraph'] = 'Grafieken en combinatie';
$string['clonereportsearchcolumns'] = 'Rapporttekstzoekkolommen';
$string['clonereportsettings'] = 'Instellingen rapport';
$string['column'] = 'Kolom';
$string['column_deleted'] = 'Kolom verwijderen';
$string['column_moved'] = 'Kolom verplaatst';
$string['columns'] = 'Kolommen';
$string['columns_updated'] = 'Kolommen aangepast';
$string['column_vis_updated'] = 'Zichtbaar kolom aangepast';
$string['competency_evidence'] = 'Portfolio item competentie';
$string['completedorgenable'] = 'Criterium: Organisatie bij voltooiing';
$string['configenablereportcaching'] = 'Beheerders toestaan rapportcaching te configureren';
$string['confirmcoldelete'] = 'Kolom verwijderen?';
$string['confirmcolumndelete'] = 'Kolom verwijderen?';
$string['confirmdeleterestriction'] = 'Rapportagedomein verwijderen? Alle gegevens worden gewist.';
$string['confirmdeleterestrictionheader'] = 'Rapportagedomein "{$a}" verwijderen';
$string['confirmfilterdelete'] = 'Filter verwijderen?';
$string['confirmsearchcolumndelete'] = 'Verwijderen?';
$string['content'] = 'Inhoud';
$string['contentclassnotexist'] = 'Bron {$a} is niet beschikbaar';
$string['contentcontrols'] = 'Gegevens opnemen';
$string['context'] = 'Context';
$string['couldnotsortjoinlist'] = 'Join-list sorteren mislukt. Bron bevat cirkelverwijzingen of verwijst naar niet-bestaande join.';
$string['coursecategory'] = 'Categorie';
$string['coursecategoryid'] = 'Categorie-ID';
$string['coursecategorylinked'] = 'Categorie (hyperlink)';
$string['coursecategorylinkedicon'] = 'Categorie (hyperlink en icoon)';
$string['coursecategorymultichoice'] = 'Categorie cursus (meerkeuze)';
$string['coursecompletedon'] = 'Voltooid op {$a}';
$string['course_completion'] = 'Voltooiing';
$string['courseenddate'] = 'Einddatum';
$string['courseenrolavailable'] = 'Open inschrijving';
$string['courseenrolledincohort'] = 'Ingeschreven vanwege doelgroep';
$string['courseenroltype'] = 'Inschrijfmethode';
$string['courseexpandlink'] = 'Titel (uitvouwen voor details)';
$string['courseicon'] = 'Cursusicoon';
$string['courseid'] = 'Cursus-ID';
$string['courseidnumber'] = 'Cursuscode';
$string['courselanguage'] = 'Taal';
$string['coursemultiitem'] = 'Cursus (meerkeuze)';
$string['coursemultiitemchoose'] = 'Cursussen kiezen';
$string['coursename'] = 'Cursustitel';
$string['coursenameandsummary'] = 'Cursustitel en -omschrijving';
$string['coursenamelinked'] = 'Cursustitel (hyperlink)';
$string['coursenamelinkedicon'] = 'Cursustitel (hyperlink en icoon)';
$string['coursenotset'] = 'Cursus niet ingesteld';
$string['courseprogress'] = 'Voortgang';
$string['courseshortname'] = 'Korte titel';
$string['coursestartdate'] = 'Startdatum';
$string['coursestatuscomplete'] = 'Deze cursus heb je reeds voltooid.';
$string['coursestatusenrolled'] = 'Voor deze cursus ben je reeds ingeschreven.';
$string['coursestatusnotenrolled'] = 'Voor deze cursus ben je nog niet ingeschreven.';
$string['coursesummary'] = 'Cursusomschrijving';
$string['coursetype'] = 'Type';
$string['coursetypeicon'] = 'Type (icoon)';
$string['coursevisible'] = 'Beschikbaarheid';
$string['coursevisibledisabled'] = 'Zichtbare cursus (niet van toepassing)';
$string['createasavedsearch'] = 'Filters opslaan als selectie';
$string['createreport'] = 'Rapport toevoegen';
$string['csvformat'] = 'CSV';
$string['currentfinancial'] = 'Huidig financieel jaar';
$string['currentorg'] = 'Huidige organisatie';
$string['currentorgenable'] = 'Criterium: Huidige organisatie';
$string['currentpos'] = 'Huidige positie';
$string['currentposenable'] = 'Criterium: Huidige positie';
$string['currentsearchparams'] = 'Filters opslaan als selectie';
$string['customiseheading'] = 'Kolomtitel aanpassen';
$string['customisename'] = 'Alternatieve titel';
$string['daily'] = 'Dagelijks';
$string['data'] = 'Gegevens';
$string['dateisbetween'] = 'Tussen vandaag en';
$string['datelabelisdaysafter'] = 'Na vandaag maar voor {$a->daysafter}';
$string['datelabelisdaysbefore'] = 'Voor vandaag maar na {$a->daysbefore}';
$string['datelabelisdaysbetween'] = '{$a->label} is na {$a->daysbefore} en voor {$a->daysafter}';
$string['deactivateglobalrestriction'] = 'Deactiveren';
$string['defaultsortcolumn'] = 'Kolom';
$string['defaultsortorder'] = 'Volgorde';
$string['delete'] = 'Verwijderen';
$string['deletecheckschedulereport'] = 'Gepland rapport verwijderen?';
$string['deletedonly'] = 'Alleen verwijderde gebruikers';
$string['deletedscheduledreport'] = 'Gepland rapport \'{$a}\' verwijderd';
$string['deleteduser'] = 'Verwijderde gebruiker';
$string['deletereport'] = 'Rapport verwijderd';
$string['deletescheduledreport'] = 'Gepland rapport verwijderen?';
$string['descending'] = 'Aflopend (Z tot A, 9 tot 1)';
$string['disabled'] = 'Uitgeschakeld?';
$string['duration_hours_minutes'] = '{$a->uren}h {$a->minuten}m';
$string['editingsavedsearch'] = 'Selectie aanpassen';
$string['editreport'] = 'Rapport \'{$a}\' aanpassen';
$string['editrestriction'] = '\'{$a}\' aanpassen';
$string['editscheduledreport'] = 'Gepland rapport aanpassen';
$string['editthisreport'] = 'Rapport aanpassen';
$string['emailexternaluserisonthelist'] = 'Dit e-mailadres is reeds toegevoegd';
$string['emailexternalusers'] = 'Extern e-mailadres';
$string['emailexternalusers_help'] = 'Vul hieronder een e-mailadres in';
$string['embedded'] = 'Standaard';
$string['embeddedaccessnotes'] = '<strong>Let op!</strong> Voor standaardrapporten zijn wellicht toegangsrechten ingesteld op de pagina waarop ze worden getoond. Deze toegangsrechten overschrijven wellicht de onderstaande, of er wordt een combinatie toegepast.';
$string['embeddedcontentnotes'] = '<strong>Let op!</strong> Voor standaardrapporten zijn wellicht filters ingesteld door <em>ingebedde parameters</em>. Deze filters beperken wellicht het overzicht dat in het rapport wordt getoond.';
$string['embeddedreports'] = 'Standaardrapporten';
$string['enableglobalrestrictions'] = 'Rapportagedomeinen beschikbaar stellen';
$string['enableglobalrestrictions_desc'] = 'Met behulp van rapportagedomeinen kunnen gegevens worden afgeschermd voor specifieke groepen gebruikers. Het toepassen van deze toegangsrechten kan de systeemprestaties nadeling beïnvloeden.';
$string['enablereportcaching'] = 'Caching Rapportwizard beschikbaar';
$string['enablereportgraphs'] = 'Grafieken beschikbaar stellen';
$string['enablereportgraphsinfo'] = 'Hiermee kan het onderdeel Grafieken worden getoond of verborgen.

* Tonen: gerelateerde hyperlinks, menu\'s, tabbladden en opties worden getoond.
* Uitschakelen: gerelateerde hyperlinks, menu\'s, tabbladden en opties worden onbeschikbaar.';
$string['enrol'] = 'Inschrijven';
$string['enrolledcoursecohortids'] = 'Inschrijving vanwege doelgroep (code)';
$string['enrolledprogramcohortids'] = 'Inschrijving vanwege doelgroep (code)';
$string['enrolusing'] = 'Inschrijven met {$a}';
$string['error:addscheduledreport'] = 'Gepland rapport toevoegen mislukt';
$string['error:bad_sesskey'] = 'Er is een fout opgetreden omdat de sessiesleutel niet overeen kwam';
$string['error:cachenotfound'] = 'Cache wissen was niet nodig.';
$string['error:columnextranameid'] = 'Alternatieve kolomtitel voor \'{$a}\' moet niet \'id\' zijn';
$string['error:columnnameid'] = 'Alternatieve kolomtitel voor \'{$a}\' moet niet \'id\' zijn';
$string['error:column_not_deleted'] = 'Kolom verwijderen mislukt';
$string['error:column_not_moved'] = 'Kolom verplaatsen mislukt';
$string['error:columnoptiontypexandvalueynotfoundinz'] = 'Kolomoptie van het type "{$a->type}" met waarde "{$a->value}" niet beschikbaar in bron "{$a->source}"';
$string['error:columns_not_updated'] = 'Kolommen aanpassen mislukt.';
$string['error:column_vis_not_updated'] = 'Zichtbaarheid kolom aanpassen mislukt';
$string['error:couldnotcreatenewreport'] = 'Rapport toevoegen mislukt.';
$string['error:couldnotgenerateembeddedreport'] = 'Rapport publiceren mislukt.';
$string['error:couldnotsavesearch'] = 'Filters opslaan mislukt';
$string['error:couldnotupdateglobalsettings'] = 'Systeeminstellingen aanpassen mislukt.';
$string['error:couldnotupdatereport'] = 'Rapport aanpassen mislukt.';
$string['error:creatingembeddedrecord'] = 'Ingebed rapport {$a} toevoegen mislukt';
$string['error:emailrequired'] = 'Er dient minimaal één e-mailadres van een ontvanger ingegeven te worden, voor de exporteer optie die je nu hebt geselecteerd';
$string['error:emptyexportfilesystempath'] = 'Als publicatie naar een bestandssysteem actief is, moet hier het pad worden vermeld.';
$string['error:failedtoremovetempfile'] = 'Verwijderen tijdelijk publicatiebestand rapport mislukt.';
$string['error:filter_not_deleted'] = 'Verwijderen mislukt.';
$string['error:filter_not_moved'] = 'Verplaatsen mislukt.';
$string['error:filteroptiontypexandvalueynotfoundinz'] = 'Optie van het type "{$a->type}" met waarde "{$a->value}" niet beschikbaar in bron "{$a->source}"';
$string['error:filters_not_updated'] = 'Aanpassen mislukt.';
$string['error:fusion_oauthnotsupported'] = 'Fusion-export via OAuth wordt niet ondersteund.';
$string['error:globalrestrictionrequired'] = 'Selecteer minimaal één beperking.';
$string['error:grouphasreports'] = 'Groep kan niet worden verwijderd omdat deze nog in gebruik is.';
$string['error:groupnotcreated'] = 'Groep toevoegen mislukt.';
$string['error:groupnotcreatedinitfail'] = 'Groep toevoegen mislukt. Tabellen konden niet worden geïnitialiseerd!';
$string['error:groupnotcreatedpreproc'] = 'Groep toevoegen mislukt. Preprocessor niet gevonden!';
$string['error:groupnotdeleted'] = 'Groep verwijderen mislukt.';
$string['error:invalidreportid'] = 'Ongeldige code rapport';
$string['error:invalidreportscheduleid'] = 'Ongeldige code gepland rapport';
$string['error:invalidsavedsearchid'] = 'Ongeldige code selectie';
$string['error:invaliduserid'] = 'Ongeldige gebruikersnaam';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = 'Verbindingen voor optie van het type "{$a->type}" met waarde "{$a->value}" niet beschikbaar in bron "{$a->source}".';
$string['error:joinsfortypexandvalueynotfoundinz'] = 'Verbindingen voor kolommen van het type "{$a->type}" met waarde "{$a->value}" niet beschikbaar in bron "{$a->source}".';
$string['error:joinxhasdependencyyinz'] = 'Verbindingsnaam "{$a->join}" bevat een afhankelijkheid "{$a->dependency}" die niet beschikbaar is in de verbindingenlijst van bron "{$a->source}".';
$string['error:joinxisreservediny'] = 'Verbindingsnaam "{$a->join}" in bron "{$a->source}" is een naam die gereserveerd is voor SQL. Kies een andere naam.';
$string['error:joinxusedmorethanonceiny'] = 'Verbindingsnaam "{$a->join}" wordt meerdere malen gebruikt in bron "{$a->source}".';
$string['error:missingdependencytable'] = 'In bron {$a->source} ontbreekt afhankelijkheidstabel in join-list: {$a->join}!';
$string['error:mustselectsource'] = 'Kies een gegevensbron voor dit rapport';
$string['error:nocolumns'] = 'Geen kolommen beschikbaar. Er moeten kolomopties worden toegevoegd aan de bron \'{$a}\'.';
$string['error:nocolumnsdefined'] = 'Geen kolommen beschikbaar. Er moeten kolommen worden toegevoegd.';
$string['error:nocontentrestrictions'] = 'Geen filters beschikbaar voor deze bron. de code van bron \'{$a}\' moet hiervoor worden aangepast.';
$string['error:nographseries'] = 'Geen geschikte kolommen voor opstellen grafiek. Voeg eerst kolommen met numerieke gegevens toe of kies "Geen" bij "Type grafiek.';
$string['error:nopdf'] = 'Geen PDF-plugin gevonden.';
$string['error:nopermissionsforscheduledreport'] = 'Fout in gepland rapport: gebruiker {$a->userid} heeft geen leesrechten voor rapport {$a->reportid}.';
$string['error:norolesfound'] = 'Geen rollen beschikbaar';
$string['error:nosavedsearches'] = 'Nog geen selecties beschikbaar';
$string['error:nosources'] = 'Geen bronnen beschikbaar. Kies minimaal één bron om een rapport toe te kunnen voegen. Hiervoor moeten bestanden worden toegevoegd aan de systeemcode.';
$string['error:nosvg'] = 'SVG niet ondersteund';
$string['error:notapathexportfilesystempath'] = 'Locatie niet gevonden.';
$string['error:notdirexportfilesystempath'] = 'Locatie niet beschikbaar of locatie is geen map.';
$string['error:notwriteableexportfilesystempath'] = 'Geen schrijfrechten voor locatie.';
$string['error:problemobtainingcachedreportdata'] = 'Rapportgegevens uit cache ophalen mislukt. Wellicht is cache genereren zojuist gestart. Probeer het later nog eens of schakel rapportcaching uit.';
$string['error:problemobtainingreportdata'] = 'Gegevens opvragen mislukt.';
$string['error:processfile'] = 'Bestand opstellen mislukt. Probeer het later nog eens.';
$string['error:propertyxmustbesetiny'] = 'Kenmerk "{$a->property}" moet worden ingesteld voor categorie "{$a->class}"';
$string['error:reportcacheinitialize'] = 'Voor dit rapport is caching uitgeschakeld';
$string['error:reportgraphsdisabled'] = 'Grafieken zijn niet beschikbaar op deze omgeving';
$string['error:reporturlnotset'] = 'URL van rapport {$a} ontbreekt.';
$string['error:savedsearchnotdeleted'] = 'Selectie verwijderen mislukt';
$string['error:unknownbuttonclicked'] = 'Onbekende knop aangeklikt';
$string['error:updatescheduledreport'] = 'Gepland rapport aanpassen mislukt';
$string['eventreportcloned'] = 'Rapport gedupliceerd';
$string['eventreportcreated'] = 'Rapport toegevoegd';
$string['eventreportdeleted'] = 'Rapport verwijderd';
$string['eventreportexported'] = 'Rapport geëxporteerd';
$string['eventreportupdated'] = 'Rapport aangepast';
$string['eventreportviewed'] = 'Rapport getoond';
$string['excludetags'] = 'Exclusief gegevens met label';
$string['export'] = 'Exporteren';
$string['exportcsv'] = 'Exporteren naar CSV';
$string['exportfilesystemoptions'] = 'Opties exporteren';
$string['exportfilesystempath'] = 'Doellocatie bestand';
$string['exportfilesystempath_help'] = 'Absolute URL van een schrijfbare map waarin geëxporteerde rapporten kunnen worden opgeslagen.

**Let op!** Dit pad moet correct zijn om het rapport te kunnen exporteren.';
$string['exportfusion'] = 'Exporteren naar Google Fusion';
$string['exportods'] = 'Exporteren naar ODS';
$string['exportoptions'] = 'Exportopties';
$string['exportpdf_landscape'] = 'Exporteren naar PDF (liggend)';
$string['exportpdf_mramlimitexceeded'] = 'Let op! Limiet RAM-geheugen bereikt! Dit rapport is vermoedelijk te groot, want er was bijna {$a} MB nodig om het te genereren. Verklein de publicatie door filters toe te passen of het rapport op te delen.';
$string['exportpdf_portrait'] = 'Exporteren naar PDF';
$string['exportproblem'] = 'Downloaden bestand mislukt.';
$string['exporttoemail'] = 'Gepland rapport per e-mail verzenden';
$string['exporttoemailandsave'] = 'Gepland rapport opslaan en per e-mail verzenden';
$string['exporttofilesystem'] = 'Exporteren naar bestandsmap';
$string['exporttofilesystemenable'] = 'Exporteren naar bestandsmap beschikbaar stellen';
$string['exporttosave'] = 'Gepland rapport alleen naar bestandsmap publiceren';
$string['exportxls'] = 'Exporteren naar Excel';
$string['extrasqlshouldusenamedparams'] = 'get_sql_filter() extra sql should use named parameters';
$string['filter'] = 'Optie in zoekvenster';
$string['filterby'] = 'Filters';
$string['filterdeleted'] = 'Filter verwijderd';
$string['filterdisabledwarning'] = 'Dit rapport is gewijzigd vanwege het verwijderen van een of meer filters. Neem contact op met de systeembeheerder voor meer informatie.';
$string['filtermoved'] = 'Filter verplaatst';
$string['filternameformatincorrect'] = 'get_filter_joins(): filter name format incorrect. Query snippets may have included a dash character.';
$string['filters'] = 'Filters';
$string['filters_updated'] = 'Zoekvenster aangepast';
$string['financialyear'] = 'Startdatum financieel jaar';
$string['financialyeardaystart'] = 'Startdag financieel jaar';
$string['financialyearmonthstart'] = 'Startmaand financieel jaar';
$string['format'] = 'Opmaak';
$string['general'] = 'Algemeen';
$string['globalrestriction'] = 'Rapportagedomeinen toepassen';
$string['globalrestrictiondefault'] = 'Rapportagedomeinen toepassen op nieuwe rapporten';
$string['globalrestrictiondefault_desc'] = 'Activeer deze optie om ervoor te zorgen dat rapportagedomeinen automatisch worden toegepast als nieuwe rapporten worden opgesteld.';
$string['globalrestrictiondescription'] = 'Per rapport kan worden bepaald of rapportagedomeinen worden gehanteerd. Systeembeheerder kunnen instellen wat de standaardkeuze is voor nieuwe rapporten.';
$string['globalrestriction_help'] = 'Bepaal of rapportagedomeinen moeten worden gehanteerd voor dit rapport.';
$string['globalrestrictionnew'] = 'Rapportagedomein toevoegen';
$string['globalrestrictionnotsupported'] = 'Rapportagedomeinen worden niet toegepast op rapporten van deze bron.';
$string['globalrestrictionrecordsperpage'] = 'Globaal rapport beperkt het aantal regels per pagina';
$string['globalrestrictionrecordsperpage_desc'] = 'Met het aantal regels per pagina kun je definiëren hoeveel regels worden weergegeven op een rapportpagina.';
$string['globalrestrictions'] = 'Rapportagedomeinen voor de Rapportwizard';
$string['globalsettings'] = 'Configuratie';
$string['globalsettingsupdated'] = 'Configuratie aangepast';
$string['gotofacetofacesettings'] = 'Het rapport Belangstellenden kan worden geopend vanuit het menu Instellingen, Bijeenkomst.';
$string['gradeandgradetocomplete'] = '{$a->grade}% ({$a->pass}% om te voltooien)';
$string['graph'] = 'Grafiek';
$string['graphadvancedoptions'] = 'Geavanceerde opties';
$string['graphcategory'] = 'Categorie';
$string['graphlegend'] = 'Legenda';
$string['graphmaxrecords'] = 'Maximum aantal te gebruiken vermeldingen';
$string['graphnocategory'] = 'Genummerd';
$string['graphorientation'] = 'Oriëntatie';
$string['graphorientationcolumn'] = 'Gegevensreeks in kolommen';
$string['graphorientation_help'] = 'Gebruik deze optie om aan te geven waarin de gegevensreeks is ondergebracht: in de kolommen of in de rijen. \'Kolommen\' is vaak de beste keuze, behalve wanneer het rapport meer kolommen dan rijen bevat. \'Rijen\' zorgt ervoor dat elk onderdeel in een kolom als een aparte reeks gegevens wordt geïnterpreteerd.';
$string['graphorientationrow'] = 'Gegevensreeks in rijen';
$string['graphseries'] = 'Gegevens';
$string['graphseries_help'] = 'Selecteer uit de kolommen met numerieke gegevens de gegevensbronnen voor de grafiek.';
$string['graphsettings'] = 'Aangepaste instellingen';
$string['graphsettings_help'] = 'Geavanceerde SGVGraph-instellingen in bestandsformaat PHP ini. <a href="http://www.goat1000.com/svggraph-settings.php" target="_blank">Kijk op http://www.goat1000.com/svggraph-settings.php<a/> voor meer informatie.';
$string['graphstacked'] = 'Stapelen';
$string['graphtype'] = 'Grafiek';
$string['graphtypearea'] = 'Vlakken';
$string['graphtypebar'] = 'Horizontale staven';
$string['graphtypecolumn'] = 'Kolommen';
$string['graphtype_help'] = 'Kies welk type grafiek je wil gebruiken, of kies "Geen" om een bestaande grafiek uit het rapport te verwijderen.';
$string['graphtypeline'] = 'Lijnen';
$string['graphtypepie'] = 'Taart';
$string['graphtypescatter'] = 'Spreiding';
$string['graph_updated'] = 'Grafiek aangepast';
$string['groupassignlist'] = '{$a->group}: {$a->entries}';
$string['groupconfirmdelete'] = 'Groep verwijderen?';
$string['groupcontents'] = 'Deze groep bevat {$a->count} evaluatieactiviteiten met het geregistreerde label <strong>\'{$a->tag}\'</strong>:';
$string['groupdeleted'] = 'Groep verwijderd.';
$string['groupingfuncnotinfieldoftypeandvalue'] = 'Groeperen met \'{$a->groupfunc}\' is niet beschikbaar voor velden van het type \'{$a->type}\' met waarde \'{$a->$value}\'';
$string['groupname'] = 'Naam groep';
$string['grouptag'] = 'Groeplabel';
$string['heading'] = 'Titel';
$string['headingformat'] = '{$a->column} ({$a->type})';
$string['help:columnsdesc'] = 'Bepaal welke kolommen in het rapport worden getoond, eventueel met alternatieve kolomtitels. Bepaal vervolgens de sorteervolgorde.';
$string['help:restrictionoptions'] = 'Bepaal welke gebruikers toegang hebben tot dit rapport, en welke gegevens dan worden getoond. Als er geen opties worden aangevinkt, worden geen gegevens getoond.';
$string['hidden'] = 'Geen publiek rapport';
$string['hiddencellvalue'] = '&lt;verborgen&gt;';
$string['hide'] = 'Verbergen';
$string['hierarchyfiltermusthavetype'] = 'Voor hiërarchische filters van het type "{$a->type}" met  waarde "{$a->value}" moet "hierarchytype" zijn ingesteld in de bron "{$a->source}"';
$string['includechildorgs'] = 'Inclusief onderliggende organisaties';
$string['includechildpos'] = 'Inclusief onderliggende posities';
$string['includeemptydates'] = 'Inclusief gegevens zonder datum';
$string['includerecordsfrom'] = 'Inclusief gegevens van';
$string['includetags'] = 'Inclusief gegevens met label';
$string['includetrainerrecords'] = 'Inclusief trainersgegevens';
$string['includeuserrecords'] = 'Inclusief studiegegevens';
$string['initialdisplay'] = 'Beperkte initiële weergave';
$string['initialdisplay_disabled'] = 'Deze instelling kan alleen worden gebruikt als er filters beschikbaar zijn.';
$string['initialdisplay_error'] = 'Als \'Beperkte initiële weergave\' is ingeschakeld, moet er minimaal één filter beschikbaar zijn.';
$string['initialdisplay_heading'] = 'Performance-instellingen Filters';
$string['initialdisplay_help'] = 'Bepaal of het rapport bij openen direct gegevens toont. Het inschakelen van "Beperkte initiële weergave" wordt aanbevolen voor grote rapporten (bijvoorbeeld \'Logbestand systeem\'). Bij opening worden alleen de filters getoond, zonder zoekresultaten. Pas als een filter wordt toegepast of een lege zoekopdracht, worden de gegevens geladen.

**Uitgeschakeld**: het rapport toont direct alle gegevens *(standaard)*

**Ingeschakeld**: in het rapport worden pas gegevens getoond als een filter is toegepast of als een lege zoekopdracht wordt uitgevoerd.';
$string['initialdisplay_pending'] = 'Kies een filter of klik direct op Zoeken.';
$string['is'] = 'is';
$string['isaftertoday'] = 'dagen na vandaag';
$string['isbeforetoday'] = 'dagen voor vandaag';
$string['isbelow'] = 'is lager dan';
$string['isnotempty'] = 'is niet leeg (niet NULL)';
$string['isnotfound'] = 'is NIET GEVONDEN';
$string['isnt'] = 'is niet';
$string['isnttaggedwith'] = 'zonder label';
$string['isrelativetotoday'] = '(publicatiedatum rapport)';
$string['istaggedwith'] = 'met label';
$string['joinnotinjoinlist'] = '\'{$a->join}\' niet in join-list voor {$a->usage}';
$string['last30days'] = 'Afgelopen 30 dagen';
$string['lastcached'] = 'Laatste opslag in cache op {$a}';
$string['lastchecked'] = 'Laatste uitvoerdatum';
$string['lastfinancial'] = 'Vorig financieel jaar';
$string['manageactivitygroups'] = 'Activiteitengroepen aanpassen';
$string['manageglobalrestrictions'] = 'Rapportagedomeinen';
$string['managereports'] = 'Aanpassen';
$string['managername'] = 'Naam manager';
$string['managesavedsearches'] = 'Selecties aanpassen';
$string['missingsearchname'] = 'Naam ontbreekt';
$string['monthly'] = 'Maandelijks';
$string['movedown'] = 'Omlaag';
$string['moveup'] = 'Omhoog';
$string['myreports'] = 'Rapportage';
$string['name'] = 'Naam';
$string['name_help'] = 'Deze naam wordt gebruikt om dit rapportagedomein te identificeren.';
$string['newgroup'] = 'Activiteitengroep toevoegen';
$string['newreport'] = 'Rapport toevoegen';
$string['newreportcreated'] = 'Rapport toegevoegd. Klik op Instellingen om het rapport aan te passen.';
$string['newrestriction'] = 'Rapportagedomein toevoegen';
$string['next30days'] = 'Komende 30 dagen';
$string['nice_time_unknown_timezone'] = 'Onbekende tijdzone';
$string['noactiverestrictionsbehaviour'] = 'Toegang voor gebruikers die geen deel uitmaken van een rapportagedomein';
$string['noactiverestrictionsbehaviourall'] = 'Alle gegevens tonen';
$string['noactiverestrictionsbehaviour_desc'] = 'Bepaal hoe moet worden omgegaan met gebruikers die buiten bestaande rapportagedomeinen vallen.';
$string['noactiverestrictionsbehaviournone'] = 'Geen gegevens tonen';
$string['nocolumnsyet'] = 'Nog geen kolommen toegevoegd. Gebruik de onderstaande keuzelijsten om kolommen toe te voegen.';
$string['nocontentrestriction'] = 'Alle gegevens tonen';
$string['nodeletereport'] = 'Rapport verwijderen mislukt';
$string['noembeddedreports'] = 'Geen standaardrapporten beschikbaar. Standaardrapporten worden door systeembeheerders in de systeemcode opgenomen zodat deze in pagina\'s worden getoond.';
$string['noemptycols'] = 'Vul een kolomtitel in.';
$string['nofilteraskdeveloper'] = 'Geen filters beschikbaar. Deze moeten nog worden toegevoegd aan de rapportbron \'{$a}\'.';
$string['nofilteroptions'] = 'Geen gegevens.';
$string['nofiltersetfortypewithvalue'] = 'get_field(): geen filter in filteropties voor type \'{$a->type}\' met waarde \'{$a->value}\'';
$string['nofiltersyet'] = 'Nog geen zoekopties toegevoegd. Gebruik de onderstaande keuzelijsten om zoekopties toe te voegen.';
$string['noglobalrestrictionsfound'] = 'Geen rapportagedomeinen beschikbaar';
$string['nogroups'] = 'Geen activiteitengroepen beschikbaar';
$string['noheadingcolumnsdefined'] = 'Geen kolomtitels ingevuld';
$string['noneselected'] = 'Maak een keuze';
$string['nonglobalrestrictionsources'] = 'Let op: voor de rapportbronnen {$a} worden rapportagedomeinen niet ondersteund.';
$string['nopermission'] = 'Je hebt geen toegang tot deze pagina';
$string['norecordsinreport'] = 'Geen gegevens.';
$string['norecordswithfilter'] = 'Geen resultaten voor deze zoekopdracht.';
$string['noreloadreport'] = 'Rapport aanpassen mislukt';
$string['norepeatcols'] = 'Een kolom kan maar eenmaal worden opgenomen';
$string['norepeatfilters'] = 'Een zoekoptie kan maar eenmaal worden opgenomen';
$string['noreports'] = 'Nog geen rapporten toegevoegd.';
$string['noreportscount'] = 'Geen rapporten die deze groep gebruiken';
$string['norestriction'] = 'Leesrechten voor alle gebruikers';
$string['norestrictionsfound'] = 'Geen beperken ingesteld. Deze kunnen op de server worden toegevoegd in het bestand /local/reportbuilder/sources/{$a}/restrictionoptions.php';
$string['noscheduledreports'] = 'Geen rapporten ingepland';
$string['nosearchcolumnsaskdeveloper'] = 'Geen kolommen beschikbaar als zoekveld. In bron {$a} moeten tekstvelden worden gemarkeerd als \'doorzoekbaar\'.';
$string['nosearchcolumnsyet'] = 'Selecteer eerst de kolommen die moeten worden doorzocht.';
$string['noshortnameorid'] = 'Code of korte titel ongeldig';
$string['notags'] = 'Geen geregistreerde labels beschikbaar. Deze moeten eerst worden toegevoegd zodat deze kunnen worden gebruikt om groepen op te baseren.';
$string['notcached'] = 'Nog geen cache beschikbaar';
$string['notspecified'] = 'Niet ingesteld.';
$string['notyetchecked'] = 'Nog niet verwerkt.';
$string['nouserreports'] = 'Geen rapporten beschikbaar. Neem contact op met een systeembeheerder om toegang te krijgen.';
$string['numresponses'] = ': aantal reacties';
$string['occurredafter'] = 'plaatsgevonden na';
$string['occurredbefore'] = 'plaatsgevonden voor';
$string['occurredprevfinancialyear'] = 'plaatsgevonden in vorig financieel jaar';
$string['occurredthisfinancialyear'] = 'plaatsgevonden in huidig financieel jaar';
$string['odsformat'] = 'ODS-formaat';
$string['on'] = 'op';
$string['onlydisplayrecordsfor'] = 'Alleen gegevens tonen van';
$string['onthe'] = 'op de';
$string['options'] = 'Opties';
$string['or'] = 'of';
$string['organisationframework'] = 'Organisatieraamwerk';
$string['organisationframeworkdescription'] = 'Omschrijving organisatieraamwerk';
$string['organisationframeworkid'] = 'ID organisatieraamwerk';
$string['organisationframeworkidnumber'] = 'Code organisatieraamwerk';
$string['organisationtype'] = 'Gebruikers organisatietype';
$string['organisationtypeid'] = 'Typecode organisatie van gebruiker';
$string['orsuborg'] = '(of onderliggend)';
$string['orsubpos'] = '(of onderliggend)';
$string['participantscurrentorg'] = 'Huidige organisatie deelnemer';
$string['participantscurrentorgbasic'] = 'Huidige organisatie deelnemer (enkele keuze)';
$string['participantscurrentpos'] = 'Huidige positie deelnemer';
$string['participantscurrentposbasic'] = 'Huidige positie deelnemer (enkele keuze)';
$string['pdffont'] = 'Lettertype PDF-export';
$string['pdffont_help'] = 'Dit lettertype wordt gebruikt bij het genereren van een PDF-export.';
$string['pdf_landscapeformat'] = 'PDF (liggend)';
$string['pdf_portraitformat'] = 'PDF (staand)';
$string['performance'] = 'Cache';
$string['pluginadministration'] = 'Rapportwizard';
$string['pluginname'] = 'Rapportwizard';
$string['posenddate'] = 'Positie einddatum';
$string['positionframework'] = 'Positieraamwerk';
$string['positionframeworkdescription'] = 'Omschrijving positieraamwerk';
$string['positionframeworkid'] = 'ID positieraamwerk';
$string['positionframeworkidnumber'] = 'Code positieraamwerk';
$string['positiontype'] = 'Gebruikers positietype';
$string['positiontypeid'] = 'Typecode positie van gebruiker';
$string['posstartdate'] = 'Positie startdatum';
$string['preprocessgrouptask'] = 'Rapporten: rapportgroepen bijwerken';
$string['processscheduledtask'] = 'Rapporten: geplande rapporten publiceren';
$string['programenrolledincohort'] = 'Programma toegewezen via doelgroep';
$string['publicallyavailable'] = 'Publieke selectie';
$string['publicsearch'] = 'Selectie delen?';
$string['records'] = 'Studiegegevens';
$string['recordsperpage'] = 'Aantal resultaten per pagina';
$string['recordstoview'] = 'Gegevens tonen';
$string['recordstoviewdescription'] = 'Hieronder kan worden vastgelegd welke gegevens worden getoond aan de selectie die is ingesteld onder "Domein toewijzen".';
$string['refreshcachetask'] = 'Rapporten: cache vernieuwen';
$string['refreshdataforthisgroup'] = 'Gegevens van deze groep vernieuwen';
$string['reloadreport'] = 'Rapport aangepast';
$string['report'] = 'Rapport';
$string['reportbuilder'] = 'Rapportwizard';
$string['reportbuilderaccessmode'] = 'Toegang beperken';
$string['reportbuilderaccessmode_help'] = 'Access controls are used to restrict which users can view the report.

**Restrict access** sets the overall access setting for the report.

When set to **All users can view this report** there are no restrictions applied to the report and all users will be able to view the report.

When set to **Only certain users can view this report** the report will be restricted to the user groups selected below.

**Note:** access restrictions only control who can view the report, not which records it contains. See the \'Content\' tab for controlling the report contents.';
$string['reportbuilderbaseitem'] = 'Report Builder: basisonderdeel';
$string['reportbuilderbaseitem_help'] = 'Door een reeks activiteiten te groeperen, zeg je dat ze iets gemeen hebben, waardoor rapporten kunnen worden gegenereerd voor alle activiteiten in een groep. Het basisonderdeel definieert de eigenschappen waarmee rekening wordt gehouden wanneer aggregatie wordt uitgevoerd op elk lid van de groep.';
$string['reportbuildercache'] = 'Rapportcache inschakelen';
$string['reportbuildercache_disabled'] = 'Deze instelling is niet beschikbaar voor deze bron';
$string['reportbuildercache_heading'] = 'Instellingen cache';
$string['reportbuildercache_help'] = 'Als rapportcache is ingeschakeld, wordt dit rapport periodiek gepubliceerd en opgeslagen. Gebruikers krijgen de gegevens uit dit opgeslagen rapport te zien, in plaats van actuele gegevens. Dit zal de laadsnelheid van het rapport verhogen, vooral als het een omvangrijke selectie betreft.';
$string['reportbuildercachescheduler'] = 'Rapport in cache opslaan (servertijd)';
$string['reportbuildercachescheduler_help'] = 'Hiermee kan worden bepaald hoe vaak het rapport wordt gepubliceerd. Bij de eerstvolgende cron wordt dan een versie in de cache opgeslagen.';
$string['reportbuildercacheservertime'] = 'Huidige servertijd';
$string['reportbuildercacheservertime_help'] = 'All reports are being cached based on server time. Cache status shows you current local time which might be different from server time. Make sure to take into account your server time when scheduling cache.';
$string['reportbuildercolumns'] = 'Kolommen';
$string['reportbuildercolumns_help'] = '**Rapportkolommen** stellen je in staat de kolommen aan te passen die in je rapport verschijnen. De beschikbare kolommen worden bepaald door de data ** Bron ** van het rapport. Elke rapportbron heeft een set standaardkolommen ingesteld.

Kolommen kunnen worden toegevoegd, verwijderd, hernoemd en gesorteerd.

**Kolommen toevoegen:** Als je een nieuwe kolom aan het rapport wil toevoegen, kies je de gewenste kolom in de vervolgkeuzelijst \'Nog een kolom toevoegen ...\' en klik je op **Wijzigingen opslaan**. De nieuwe kolom wordt toegevoegd aan het einde van de lijst.

**Opmerking:** Je kunt slechts één kolom van elk type binnen één rapport maken. Je ontvangt een validatiefout als je dezelfde kolom meerdere keren probeert op te nemen.

**Kolommen verbergen:** Standaard verschijnen alle kolommen wanneer een gebruiker het rapport bekijkt. Gebruik de knop \'weergeven / verbergen\' (het oogpictogram) om kolommen te verbergen waarvan je niet wil dat gebruikers deze standaard zien.

**Opmerking:** Een verborgen kolom is nog steeds beschikbaar voor een gebruiker die het rapport bekijkt. Verwijder kolommen (het kruispictogram) waarvan u niet wilt dat gebruikers deze helemaal zien.

**Kolommen verplaatsen:** De kolommen verschijnen in het rapport in de volgorde waarin ze zijn ingevoerd. Gebruik de pijlen omhoog en omlaag om de volgorde te wijzigen.

**Kolommen verwijderen:** Klik op de knop \'Verwijderen\' (het kruispictogram) rechts van de rapportkolom om die kolom uit het rapport te verwijderen.

**Kolommen hernoemen:** Je kunt de naam van een kolom aanpassen door de naam **Naam** te wijzigen en op **Wijzigingen opslaan** te klikken. De **Kop** is de naam die in het rapport wordt weergegeven.

**Meerdere kolomtypen wijzigen:** Je kunt meerdere kolomtypen tegelijkertijd wijzigen door een andere kolom te selecteren in het vervolgkeuzemenu en te klikken op **Wijzigingen opslaan**.';
$string['reportbuildercompletedorg'] = 'Beperken op organisatie bij voltooiing';
$string['reportbuildercompletedorg_help'] = 'Wanneer **Regels weergeven die voltooid zijn in de organisatie van de gebruiker** wordt geselecteerd, geeft het rapport verschillende voltooide regels weer, afhankelijk van de organisatie waaraan de gebruiker is toegewezen. (Een gebruiker krijgt een organisatie toegewezen in zijn \'Gebruikersprofiel\' op het tabblad \'Posities\').

Wanneer **Regels opnemen van onderliggende organisaties** is ingesteld op:
*  **Ja**, kan de gebruiker die het rapport bekijkt voltooide regels weergeven die betrekking hebben op zijn organisatie en eventuele onderliggende organisaties van die organisatie
*  ** Nee **, kan de gebruiker alleen voltooide regels met betrekking tot zijn organisatie bekijken.';
$string['reportbuildercontentmode'] = 'In rapport opnemen';
$string['reportbuildercontext'] = 'Context';
$string['reportbuildercurrentorg'] = 'Beperken op huidige organisatie';
$string['reportbuildercurrentpos'] = 'Beperken op huidige positie';
$string['reportbuilderdate'] = 'Beperken op datum';
$string['reportbuilderdate_help'] = 'Wanneer ** Sorteren op datum
 ** is geselecteerd, geeft het rapport alleen records weer binnen het geselecteerde tijdsbestek.

Met de ** Inclusief records van ** opties kun je de tijdsperiode voor het rapport instellen:

* Indien ingesteld op ** Het verleden ** toont het rapport alleen records met een datum die ouder is dan de huidige datum.
* Indien ingesteld op ** De toekomst ** toont het rapport alleen records met een datum in de toekomst ingesteld vanaf de huidige datum.
* Indien ingesteld op ** De laatste 30 dagen ** toont het rapport alleen records tussen de huidige tijd en 30 dagen ervoor.
* Indien ingesteld op ** De volgende 30 dagen ** toont het rapport alleen records tussen de huidige tijd en 30 dagen in de toekomst.';
$string['reportbuilderdescription'] = 'Omschrijving';
$string['reportbuilderdescription_help'] = 'Deze omschrijving wordt boven de rapportfilters getoond.';
$string['reportbuilderdialogfilter'] = 'Rapportwizard: Dialoogfilter';
$string['reportbuilderexportoptions'] = 'Instellingen voor exporteren';
$string['reportbuilderexportoptions_help'] = 'Met exportinstellingen voor rapporten kan een gebruiker de exportopties opgeven die beschikbaar zijn voor gebruikers onderaan een rapportpagina. Deze instelling is van invloed op alle Rapportwizardrapporten. Wanneer meerdere opties zijn geselecteerd, kan de gebruiker de gewenste opties kiezen in het vervolgkeuzemenu Exporteren. Als er geen opties zijn geselecteerd, is de exportfunctie uitgeschakeld.';
$string['reportbuilderexporttofilesystem'] = 'Exporteren naar bestandsmap toestaan';
$string['reportbuilderfilters'] = 'Filters';
$string['reportbuilderfilters_help'] = '** Zoekopties ** stelt je in staat om de filters aan te passen die in het rapport verschijnen. De beschikbare filters worden bepaald door ** Bron ** van het rapport. Elke rapportbron heeft een reeks standaardfilters.

Filters kunnen worden toegevoegd, gesorteerd en verwijderd.

** Filters toevoegen: ** Als je een nieuw filter aan het rapport wil toevoegen, kies je het vereiste filter in het vervolgkeuzemenu
** Nog een filter toevoegen ... ** en klik je op ** Wijzigingen opslaan **. Wanneer
** Geavanceerd ** is aangevinkt, wordt het filter standaard niet weergegeven in het vak ** Zoeken op **. Je kunt klikken op ** Geavanceerd weergeven ** wanneer je een rapport bekijkt om deze filters te bekijken.

** Filters verplaatsen: ** De filters verschijnen in het vak ** Zoeken op ** in de volgorde waarin ze worden weergegeven. Gebruik de pijlen omhoog en omlaag om de volgorde te wijzigen. ** Filters verwijderen: ** Klik op de knop ** Verwijderen ** (het kruissymbool) rechts van de rapportfilter om dat filter uit het rapport te verwijderen. ** Meerdere filtertypes wijzigen: ** Je kunt meerdere filtertypes tegelijkertijd wijzigen door een ander filter in het vervolgkeuzemenu te selecteren en op ** Wijzigingen opslaan ** te klikken.';
$string['reportbuilderfinancialyear'] = 'Instellingen financieel jaar rapportwizard';
$string['reportbuilderfinancialyear_help'] = 'Leg vast op welke datum het financiële jaar start, zodat dit als kan worden gebruikt bij het beperken van rapportinhoud.';
$string['reportbuilderfullname'] = 'Rapporttitel';
$string['reportbuilderfullname_help'] = 'Deze naam wordt boven het rapport getoond en op de pagina Rapporten';
$string['reportbuilderglobalsettings'] = 'Configuratie Rapportwizard';
$string['reportbuildergroupname'] = 'Rapportwizard: naam groep';
$string['reportbuildergroupname_help'] = 'Deze naam kan worden getoond tussen de bronnen van de Rapportwizard.';
$string['reportbuildergrouptag'] = 'Rapportwizard: groeplabel';
$string['reportbuildergrouptag_help'] = 'Als een groep wordt toegevoegd op basis van een label, komt deze groep automatisch beschikbaar in alle acitviteiten met dit geregistreerde label. Door het label van een activiteit te verwijderen wordt de groep hier ook uit verwijderd.';
$string['reportbuilderhidden'] = 'Niet tonen op pagina Rapporten';
$string['reportbuilderhidden_help'] = 'Als "Niet tonen op pagina Rapporten" is aangevinkt, wordt dit rapport verborgen op de pagina Rapporten.

Het rapport kan nog steeds worden geopend via de directe URL of via Instellingen, Systeem, Rapportwizard, Aanpassen.';
$string['reportbuilderinitcache'] = 'Status cache (tijdzone gebruiker)';
$string['reportbuilder:managereports'] = 'Rapporten toevoegen, aanpassen en verwijderen met de Rapportwizard';
$string['reportbuilderrecordsperpage'] = 'Aantal gegevens per pagina';
$string['reportbuilderrecordsperpage_help'] = 'Met **Aantal gegevens per pagina** kan worden bepaald hoeveel regels worden getoond per rapportpagina.

Het maximum aantal regels is 9999. Het wordt aanbevolen om de standaardwaarde **40** te gebruiken.';
$string['reportbuilderrolesaccess'] = 'Leesrechten voor rol';
$string['reportbuilderrolesaccess_help'] = 'Als bij **Toegang beperken** is gekozen voor **Leesrechten voor specifieke rol**, kan hiernaast worden bepaald welke rollen toegang hebben. Je kunt één of meer rollen selecteren.';
$string['reportbuildershortname'] = 'Rapportwizard: unieke naam';
$string['reportbuildershortname_help'] = 'De korte titel is een unieke waarde. Gebruik hiervoor alleen letters, cijfers en liggende streepjes.';
$string['reportbuildersorting'] = 'Sorteren';
$string['reportbuildersorting_help'] = 'Met **Sorteren** kan worden bepaald op welke standaardkolom de gegevens moeten worden gesorteerd.

Gebruikers kunnen in een rapport altijd de sortering aanpassen. Deze persoonlijke weergavevoorkeuren blijven behouden tijdens de actieve sessie.';
$string['reportbuildersource'] = 'Bron';
$string['reportbuildertag'] = 'Beperken op label';
$string['reportbuildertag_help'] = 'Aanvinken om alleen gegevens te tonen van onderdelen waaraan specifieke labels zijn toegevoegd.

Selecteer labels onder "Inclusief gegevens met label" om deze gegevens in het rapport op te nemen. Gegevens waaraan geen label is toegevoegd worden **niet** getoond.

Selecteer labels onder "Exclusief gegevens met label" om deze gegevens **niet** in het rapport op te nemen. Gegevens waaraan geen label is toegevoegd worden ook getoond.';
$string['reportbuildertrainer'] = 'Beperken op trainer';
$string['reportbuilderuser'] = 'Beperken op gebruiker';
$string['reportbuilderuser_help'] = 'Wanneer ** Records per gebruiker weergeven ** is geselecteerd, worden in het rapport verschillende records weergegeven, afhankelijk van de gebruiker die het rapport bekijkt en de relatie met andere gebruikers.

** Inclusief records van een bepaalde gebruiker ** bepaalt welke records een gebruiker die het rapport bekijkt kan zien:

* Wanneer ** de eigen records ** van een gebruiker worden gecontroleerd, kan de gebruiker zijn eigen records zien.

* Wanneer ** Records voor medewerkers van gebruikers ** is aangevinkt, kan de gebruiker de records zien die behoren tot elke gebruiker die aan hem rapporteert (aan een gebruiker wordt een manager toegewezen in zijn gebruikersprofiel op het tabblad ** Posities **).
* Wanneer ** Records voor medewerker van de gebruiker ** is aangevinkt, kan de gebruiker de records zien die behoren tot een gebruiker die een onderliggende gebruiker meldt in de beheerhiërarchie, met uitzondering van hun medewerkers. Als er meerdere opties zijn geselecteerd, ziet de gebruiker records die overeenkomen met een van de geselecteerde opties.';
$string['report:cachelast'] = 'Laatste publicatie: {$a}';
$string['report:cachenext'] = 'Volgende publicatie: {$a}';
$string['reportcachingdisabled'] = 'Rapportcache is uitgeschakeld. <a href="{$a}">Hier</a> kun je het inschakelen.';
$string['reportcolumns'] = 'Kolommen';
$string['report:completiondate'] = 'Voltooiingsdatum';
$string['reportconfirmdelete'] = 'Rapport verwijderen?';
$string['reportconfirmreload'] = 'Standaardrapporten kunnen alleen door systeembeheerders worden verwijderd.<br><br>Instellingen van rapport terugzetten?';
$string['reportcontents'] = 'Voor dit overzicht gelden de volgende criteria:';
$string['reportcount'] = '{$a} rapporten gebaseerd op deze groep';
$string['report:coursetitle'] = 'Cursustitel';
$string['report:enddate'] = 'Einddatum';
$string['report:learner'] = 'Cursist';
$string['report:learningrecords'] = 'Eigen studiegegevens';
$string['reportmustbedefined'] = 'Configureer het rapport';
$string['reportname'] = 'Rapporttitel';
$string['report:nodata'] = 'Geen gegevens voor deze selectie.';
$string['report:organisation'] = 'Kantoor';
$string['reportperformance'] = 'Performance-instellingen';
$string['reports'] = 'Rapporten';
$string['reportsdirectlyto'] = 'directe medewerker van';
$string['reportsettings'] = 'Algemeen';
$string['reportshortname'] = 'Korte titel';
$string['reportshortnamemustbedefined'] = 'Vul een korte titel in';
$string['reportsindirectlyto'] = 'indirecte medewerker van';
$string['report:startdate'] = 'Startdatum';
$string['reporttitle'] = 'Rapporttitel';
$string['reporttype'] = 'Rapporttype';
$string['reportupdated'] = 'Aanpassingen opgeslagen';
$string['reportwithidnotfound'] = 'Rapport \'{$a}\' niet gevonden.';
$string['restoredefaults'] = 'Standaardinstellingen terugzetten';
$string['restrictaccess'] = 'Toegang beperken';
$string['restrictcontent'] = 'In rapport opnemen';
$string['restrictedusers'] = 'Domein toewijzen';
$string['restrictedusersdescription'] = 'Hieronder kan worden vastgelegd voor welke gebruikers dit domein wordt toegepast. De beperkingen die zijn ingesteld onder "Gegevens tonen" worden gehanteerd voor deze groep gebruikers.';
$string['restriction'] = 'Beperking';
$string['restrictionactivated'] = 'Rapportagedomein "{$a}" geactiveerd';
$string['restrictionallrecords'] = 'Alle gegevens tonen zonder beperkingen';
$string['restrictionallusers'] = 'Beperkingen toepassen voor alle gebruikers';
$string['restrictioncreated'] = 'Rapportagedomein "{$a}" toegevoegd';
$string['restrictiondeactivated'] = 'Rapportagedomein "{$a}" gedeactiveerd';
$string['restrictiondeleted'] = 'Rapportagedomein "{$a}" verwijderd.';
$string['restrictiondisableallrecords'] = 'Beperk de beschikbare gegevens';
$string['restrictiondisableallusers'] = 'Beperk dit domein tot een groep gebruikers';
$string['restrictionenableallrecords'] = 'Alle gegevens tonen';
$string['restrictionenableallusers'] = 'Aan alle gebruikers toewijzen';
$string['restrictionswarning'] = '<strong>Let op!</strong> Als niets wordt aangevinkt, kunnen alle gebruikers alle gegevens uit deze bron inzien.';
$string['restrictionupdated'] = 'Rapportagedomein "{$a}" aangepast';
$string['resultsfromfeedback'] = 'Gegevens van <strong>{$a}</strong> ingevulde evaluaties.';
$string['roleswithaccess'] = 'Leesrechten voor rol';
$string['savedsearch'] = 'Selectie';
$string['savedsearchconfirmdelete'] = 'Selectie verwijderen?';
$string['savedsearchdeleted'] = 'Selectie verwijderd';
$string['savedsearchdesc'] = 'Sla deze filters op als een selectie, bijvoorbeeld om deze te kunnen delen.';
$string['savedsearches'] = 'Selecties';
$string['savedsearchinscheduleddelete'] = 'Deze selecties wordt gebruikt voor de volgende geplande rapporten: <br/> {$a} <br/> Als de selectie wordt verwijderd, zullen deze rapporten voortaan alle gegevens tonen.';
$string['savedsearchmessage'] = 'Het overzicht is beperkt tot selectie \'{$a}\'.';
$string['savedsearchnotfoundornotpublic'] = 'Selectie niet beschikbaar of niet gedeeld.';
$string['savesearch'] = 'Selectie opslaan';
$string['saving'] = 'Opslaan...';
$string['schedule'] = 'Inplannen';
$string['scheduledaily'] = 'Dagelijks';
$string['scheduledemailtosettings'] = 'E-mailinstellingen';
$string['scheduledreportmessage'] = 'Als bijlage is rapport \'{$a->reportname}\' opgenomen ({$a->exporttype}). {$a->savedtext}

Het rapport kan ook online worden ingezien. Ga hiervoor naar: {$a->reporturl}

{$a->schedule} wordt dit geplande rapport verzonden. Je kunt deze verzending aanpassen op de pagina {$a->scheduledreportsindex}';
$string['scheduledreports'] = 'Geplande rapporten';
$string['scheduledreportsettings'] = 'Instellingen';
$string['schedulemonthly'] = 'Maandelijks';
$string['scheduleneedssavedfilters'] = 'Dit rapport kan niet worden ingepland zonder een selectie.
<a href="{$a}">Klik hier</a> om het rapport direct te tonen.';
$string['schedulenotset'] = 'Niet ingepland';
$string['scheduleweekly'] = 'Wekelijks';
$string['search'] = 'Zoeken';
$string['searchby'] = 'Zoeken';
$string['searchcolumndeleted'] = 'Verwijderd';
$string['searchfield'] = 'Kolom';
$string['searchname'] = 'Naam selectie';
$string['searchoptions'] = 'Zoekvenster';
$string['selectedglobalrestrictionsmany'] = 'Overzicht beperkt conform {$a->appliednamesstr}. {$a->chooselink}';
$string['selectedglobalrestrictionsselect'] = 'Geen rapportagedomein geselecteerd. {$a}';
$string['selectitem'] = 'Maak een keuze';
$string['selectsource'] = 'Bron kiezen...';
$string['settings'] = 'Instellingen';
$string['shortnametaken'] = 'Deze korte titel wordt reeds gebruikt';
$string['show'] = 'Tonen';
$string['showbasedonx'] = 'Criterium: {$a}';
$string['showbycompletedorg'] = 'Beperken op organisatie bij voltooiing';
$string['showbycurrentorg'] = 'Beperken op huidige organisatie';
$string['showbycurrentpos'] = 'Beperken op huidige positie';
$string['showbydate'] = 'Beperken op datum';
$string['showbytag'] = 'Beperken op label';
$string['showbytrainer'] = 'Beperken op trainer';
$string['showbyuser'] = 'Beperken op gebruiker';
$string['showbyx'] = 'Beperken op {$a}';
$string['showhidecolumns'] = 'Kolommen tonen/verbergen';
$string['showing'] = 'Toont';
$string['showrecordsbeloworgonly'] = 'Onder eigen organisatie';
$string['showrecordsbelowposonly'] = 'Onder eigen positie';
$string['showrecordsinorg'] = 'In eigen organisatie';
$string['showrecordsinorgandbelow'] = 'In of onder eigen organisatie';
$string['showrecordsinpos'] = 'In eigen positie';
$string['showrecordsinposandbelow'] = 'In of onder eigen positie';
$string['sidebarfilter'] = 'Dynamisch';
$string['sidebarfilterdesc'] = 'Bepaal welke dynamische filters naast het rapport worden getoond.';
$string['sidebarfilter_help'] = 'Met **Dynamisch** worden de filters naast het rapport bedoeld. Welke kolommen beschikbaar zijn, is afhankelijk van de **Bron** van het rapport.

Dynamische filters worden direct toegepast op de zoekresultaten. Het rapport wordt \'live\' bijgewerkt.

Filters kunnen worden opgenomen als Standaard (boven) of Dynamisch (zijkant), maar niet op beide plaatsen.

Vink **Geavanceerd** aan om het filter initieel te verbergen. Het wordt pas getoond als men op "Meer tonen" klikt.';
$string['sorting'] = 'Sorteren';
$string['source'] = 'Bron';
$string['standardfilter'] = 'Standaard';
$string['standardfilterdesc'] = 'Bepaal welke filters boven het rapport worden getoond.';
$string['standardfilter_help'] = 'Met **Standaard** worden de filters boven het rapport bedoeld. Welke kolommen beschikbaar zijn, is afhankelijk van de **Bron** van het rapport.

Filters kunnen worden opgenomen als Standaard (boven) of Dynamisch (zijkant), maar niet op beide plaatsen.

Vink **Geavanceerd** aan om het filter initieel te verbergen. Het wordt pas getoond als men op "Meer tonen" klikt.';
$string['suspendedonly'] = 'Alleen geblokkeerde gebruikers';
$string['suspendeduser'] = 'Geblokkeerde gebruiker';
$string['systemcontext'] = 'Geselecteerde rol in context systeem';
$string['systemusers'] = 'Gebruikers';
$string['tagenable'] = 'Filter gegevens op basis van label';
$string['taggedx'] = 'Met label "{$a}"';
$string['tagids'] = 'Labelcodes';
$string['tags'] = 'Labels';
$string['thefuture'] = 'Toekomst';
$string['thepast'] = 'Verleden';
$string['toolbarsearch'] = 'Zoekvak';
$string['toolbarsearchdesc'] = 'Bepaal in welke kolommen worden gezocht op de ingevulde zoektermen.';
$string['toolbarsearchdisabled'] = 'Zoekvak verbergen';
$string['toolbarsearchdisabled_help'] = 'Het zoekvak kan worden verborgen zodat men geen zoektermen kan invullen. Het zoekvak wordt ook verborgen als hieronder alle kolommen worden verwijderd.';
$string['toolbarsearch_help'] = 'Met het **Zoekvak** wordt het invulveld boven het rapport bedoeld. Welke kolommen beschikbaar zijn, is afhankelijk van de **Bron** van het rapport.

In het zoekvak kan de gebruiker zoektermen invullen. De termen worden dan gezocht in alle kolommen die hier worden geselecteerd.

Het is mogelijk om kolommen toe te voegen die niet in het rapport worden getoond.';
$string['toolbarsearchtextiscontainedinmultiple'] = '"{$a}" gevonden in één van de volgende kolommen:';
$string['toolbarsearchtextiscontainedinsingle'] = '"{$a->searchtext}" gevonden in de kolom "{$a->field}"';
$string['trainerownrecords'] = 'Gegevens tonen met gebruiker als trainer';
$string['trainerstaffrecords'] = 'Gegevens tonen met management van gebruiker als trainer';
$string['transformtypeday_heading'] = '{$a} - dag van de maand';
$string['transformtypeday_name'] = 'Dag van de maand';
$string['transformtypedayyear_heading'] = '{$a} - dag van het jaar';
$string['transformtypedayyear_name'] = 'Dag van het jaar';
$string['transformtypehour_heading'] = '{$a} - uur van de dag';
$string['transformtypehour_name'] = 'Uur van de dag';
$string['transformtypemonth_heading'] = '{$a} - maand van het jaar';
$string['transformtypemonth_name'] = 'Maand van het jaar';
$string['transformtypemonthtextual_heading'] = '{$a} - maand van het jaar';
$string['transformtypemonthtextual_name'] = 'Maand van het jaar (tekst)';
$string['transformtypequarter_heading'] = '{$a} - kwartaal van het jaar';
$string['transformtypequarter_name'] = 'Kwartaal van het jaar';
$string['transformtypeweekday_heading'] = '{$a} - dag van de week';
$string['transformtypeweekday_name'] = 'Dag van de week';
$string['transformtypeweekdaytextual_heading'] = '{$a} - dag van de week';
$string['transformtypeweekdaytextual_name'] = 'Dag van de week (tekst)';
$string['transformtypeyear_heading'] = '{$a}';
$string['transformtypeyearmonthday_heading'] = '{$a}';
$string['transformtypeyearmonthday_name'] = 'Datum JJJJ-MM-DD';
$string['transformtypeyearmonth_heading'] = '{$a}';
$string['transformtypeyearmonth_name'] = 'Datum JJJJ-MM';
$string['transformtypeyear_name'] = 'Datum JJJJ';
$string['transformtypeyearquarter_heading'] = '{$a} - kwartaal van jaar';
$string['transformtypeyearquarter_name'] = 'Datum JJJJ-K';
$string['type'] = 'Type';
$string['type_cohort'] = 'Doelgroep';
$string['type_comp_type'] = 'Extra competentievelden';
$string['type_course'] = 'Cursus';
$string['type_course_category'] = 'Categorie';
$string['type_course_custom_fields'] = 'Extra cursusvelden';
$string['type_facetoface'] = 'Bijeenkomst';
$string['type_org_type'] = 'Extra organisatievelden';
$string['type_pos_type'] = 'Extra positievelden';
$string['type_prog'] = 'Programma';
$string['type_statistics'] = 'Statistieken';
$string['type_tags'] = 'Labels';
$string['type_user'] = 'Gebruiker';
$string['type_user_profile'] = 'Profiel';
$string['type_userto'] = 'Ontvanger';
$string['uninstalledlanguage'] = 'Taal {$a->name} ({$a->code}) niet geïnstalleerd';
$string['uniquename'] = 'Unieke naam';
$string['unknown'] = 'Onbekend';
$string['unknownlanguage'] = 'Onbekende taal ({$a})';
$string['updatescheduledreport'] = 'Gepland rapport aangepast';
$string['useraddress'] = 'Adres';
$string['useralternatename'] = 'Alias';
$string['usercity'] = 'Plaats';
$string['usercohortids'] = 'Doelgroepen';
$string['usercountry'] = 'Land';
$string['userdepartment'] = 'Afdeling';
$string['userdirectreports'] = 'Studiegegevens van eigen medewerkers';
$string['useremail'] = 'E-mailadres';
$string['useremailprivate'] = 'E-mailadres verbergen';
$string['useremailunobscured'] = 'E-mailadres (ongeacht weergavevoorkeur)';
$string['userfirstaccess'] = 'Datum/tijd eerste toegang';
$string['userfirstname'] = 'Voornaam';
$string['userfirstnamephonetic'] = 'Voornaam (fonetisch)';
$string['userfullname'] = 'Volledige naam gebruiker';
$string['usergenerated'] = 'Toegevoegd rapport';
$string['usergeneratedreports'] = 'Toegevoegde rapporten';
$string['userid'] = 'Intern ID nummer';
$string['useridnumber'] = 'ID nummer';
$string['userincohort'] = 'Gebruiker is lid van doelgroep';
$string['userindirectreports'] = 'Studiegegevens van medewerkers (indirect)';
$string['userinstitution'] = 'Instituut';
$string['userlang'] = 'Taal';
$string['userlastlogin'] = 'Datum/tijd laatste toegang';
$string['userlastname'] = 'Achternaam';
$string['userlastnamephonetic'] = 'Achternaam (fonetisch)';
$string['usermiddlename'] = 'Tweede naam';
$string['username'] = 'Gebruikersnaam';
$string['usernamelink'] = 'Volledige naam gebruiker (hyperlink)';
$string['usernamelinkicon'] = 'Volledige naam gebruiker (hyperlink en icoon)';
$string['userownrecords'] = 'Eigen studiegegevens';
$string['userphone'] = 'Telefoon';
$string['usersjobtitle'] = 'Positie functietitel';
$string['usersmanageremail'] = 'E-mailadres manager';
$string['usersmanageremailunobscured'] = 'E-mailadres manager (ongeacht weergavevoorkeur)';
$string['usersmanagerfirstname'] = 'Manager voornaam';
$string['usersmanagerid'] = 'Manager gebruikersnaam';
$string['usersmanageridnumber'] = 'Manager gebruikerscode';
$string['usersmanagerlastname'] = 'Manager achternaam';
$string['usersmanagername'] = 'Manager volledige naam';
$string['usersorg'] = 'Naam organisatie';
$string['usersorgbasic'] = 'Naam organisatie (basis)';
$string['usersorgid'] = 'Code organisatie';
$string['usersorgidnumber'] = 'Organisatie code';
$string['usersorgmulti'] = 'Naam organisatie (meerkeuze)';
$string['usersorgname'] = 'Naam organisatie';
$string['usersorgpathids'] = 'Pad organisatie';
$string['userspos'] = 'Positie';
$string['usersposbasic'] = 'Naam positie (basis)';
$string['usersposid'] = 'Code positie';
$string['usersposidnumber'] = 'Positie code';
$string['usersposmulti'] = 'Naam positie (meerkeuze)';
$string['userspospathids'] = 'Pad positie';
$string['userstatus'] = 'Status';
$string['usertempreports'] = 'Studiegegevens van tijdelijke medewerkers';
$string['usertimecreated'] = 'Datum/tijd toegevoegd';
$string['usertimemodified'] = 'Datum/tijd laatste aanpassing';
$string['value'] = 'Waarde';
$string['viewreport'] = 'Rapport tonen';
$string['viewsavedsearch'] = 'Selectie tonen';
$string['warngroupaggregation'] = 'Dit rapport gebruikt interne gegevensaggregatie. Aangepaste aggregatie van kolommen kan onverwachte resultaten opleveren.';
$string['warngrrvisibility'] = 'Ontvangers van dit rapport ontvangen het rapport zoals JIJ het ziet. Als je toegang hebt tot verschillende gegevens, let er dan op dat je er content mee bent dat dat ontvangers zien wat jij ziet.';
$string['warnrequiredcolumns'] = 'In dit rapport worden enkele kolommen intern gebruikt om de gegevens te verkrijgen. Aangepaste aggregatie van kolommen kan onverwachte resultaten opleveren.';
$string['weekly'] = 'Wekelijks';
$string['withcontentrestrictionall'] = 'Gegevens die aan <b>alle</b> onderstaande criteria voldoen';
$string['withcontentrestrictionany'] = 'Gegevens die aan <b>één van</b> onderstaande criteria voldoen';
$string['withrestriction'] = 'Leesrechten voor specifieke rol';
$string['xlsformat'] = 'Excel-formaat';
$string['xofyrecord'] = '{$a->filtered} van {$a->unfiltered} resultaten';
$string['xofyrecords'] = '{$a->filtered} van {$a->unfiltered} resultaten';
$string['xrecord'] = '{$a} resultaat';
$string['xrecords'] = '{$a} resultaten';
