<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'nl', branch 't2-release-2.9'
 * @package totara
 * @subpackage auth_connect
 */

$string['autossoserver'] = 'Automatische Single Sign-On via server';
$string['autossoserver_desc'] = 'Selecteer de server van Totara Connect voor automatische Single Sign-On.';
$string['comment'] = 'Toelichting';
$string['confirmdelete'] = 'Voer servercode in om te bevestigen';
$string['deletingserver'] = 'Wordt verwijderd';
$string['errorhttp'] = 'Om veiligheidsredenen is Totara Connect alleen beschikbaar voor sites die worden aangeboden via HTTPS.';
$string['migratebyuniqueid'] = 'Unieke code Totara Connect';
$string['migratemap'] = 'Gebruikersaccounts koppelen';
$string['migratemap_desc'] = 'Gebruikersaccounts worden herkend op basis van het geselecteerde kenmerk. Zorg ervoor dat dit veld vergrendeld, zodat het niet kan worden aangepast door gebruikers of bij zelfregistratie.';
$string['migrateusers'] = 'Lokale accounts migreren';
$string['migrateusers_desc'] = 'Activeer deze optie om ervoor te zorgen dat reeds bestaande accounts worden omgezet in Totara Connect-accounts. Deze accounts kunnen alleen via Single Sign-On toegang krijgen.

Zorg ervoor dat het geselecteerde \'koppelveld\' niet kan worden misbruikt door gebruikers in Totara Connect. Als de koppeling bijvoorbeeld verloopt via de gebruikersnaam, moet worden voorkomen dat gebruikers nieuwe accounts kunnen aanmaken op de server van Totara Connect.';
$string['pluginname'] = 'Totara Connect-site';
$string['registercancel'] = 'Koppeling verbreken';
$string['registerinfo'] = 'Verstuur de volgende gegevens naar de systeembeheerder van Totara Connect:<ul>
<li>Site url: {$a->url}</li>
<li>Site setup secret: {$a->secret}</li>
</ul>';
$string['registerrequest'] = 'Koppelen met nieuwe server';
$string['removeuser'] = 'Vervolgactie na verwijderen van gebruiker uit geselecteerde doelgroep';
$string['removeuser_desc'] = 'Als Totara Connect-accounts worden beperkt tot een specifieke doelgroep, moet worden bepaald wat er gebeurt met de lokale accounts als de gebruiker uit de doelgroep van de server wordt verwijderd.

N.B.: gesynchroniseerde gebruikers die op de server worden verwijderd, worden ook lokaal verwijderd.';
$string['serverdelete'] = 'Server verwijderen';
$string['serverdeleteauth'] = 'Migreren naar authenticatiemethdoe';
$string['serverdeleteuser'] = 'Bestaande accounts';
$string['serveredit'] = 'Server aanpassen';
$string['serverrequest'] = 'Koppeling toevoegen';
$string['serverspage'] = 'Servers';
$string['serversynced'] = 'Servergegevens gesynchroniseerd';
$string['serversyncerror'] = 'Synchroniseren mislukt';
$string['ssologinfailed'] = 'Single Sign-On mislukt';
$string['sync'] = 'Synchroniseren';
$string['taskcleanup'] = 'Opschonen';
$string['taskuser'] = 'Gebruikers synchroniseren';
$string['taskusercollection'] = 'Gebruikerscollecties synchroniseren';
$string['timecreated'] = 'Toegevoegd op';
$string['timemodified'] = 'Aangepast op';
