<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'nl', branch 'MOODLE_29_STABLE'
 *
 * @package   enrol_manual
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alterstatus'] = 'Wijzig status';
$string['altertimeend'] = 'Eindtijd aanpassen';
$string['altertimestart'] = 'Starttijd aanpassen';
$string['assignrole'] = 'Rol toewijzen';
$string['browsecohorts'] = 'Doelgroepen tonen';
$string['browseusers'] = 'Blader door gebruikers';
$string['confirmbulkdeleteenrolment'] = 'Gebruikers uitschrijven?';
$string['defaultperiod'] = 'Standaardduur inschrijfperiode';
$string['defaultperiod_desc'] = 'Standaardwaarde voor de duur van de inschrijving (in dagen). Kies 0 voor een onbeperkte inschrijving.';
$string['defaultperiod_help'] = 'Standaardwaarde van de periode die start op het moment van inschrijving. Uitschakelen om een onbeperkte inschrijving mogelijk te maken.';
$string['deleteselectedusers'] = 'Uitschrijven';
$string['editselectedusers'] = 'Geselecteerde inschrijvingen aanpassen';
$string['enrolledincourserole'] = 'Ingeschreven voor "{$a->course}" met de rol "{$a->role}"';
$string['enrolusers'] = 'Gebruikers inschrijven';
$string['expiredaction'] = 'Actie bij vervallen aanmelding';
$string['expiredaction_help'] = 'Selecteer een uit te voeren actie wanneer de aanmelding van een gebruiker vervalt. Let op dat sommige gebruikersdata en instellingen gewist zullen worden tijdens het afmelden van de cursus.';
$string['expirymessageenrolledbody'] = 'Beste {$a->user},

Je aanmelding in cursus \'{$a->course}\' gaat vervallen op {$a->timeend}.

Als je hier een probleem mee hebt, neem dan contact op met {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Notificatie voor het vervallen van de aanmelding';
$string['expirymessageenrollerbody'] = 'De aanmelding in cursus  \'{$a->course}\' zal binnen {$a->threshold} vervallen voor volgende gebruikers:

{$a->users}

Ga naar  {$a->extendurl} om hun aanmelding te verlengen.';
$string['expirymessageenrollersubject'] = 'Notificatie voor het vervallen van de aanmelding';
$string['manual:config'] = 'Inschrijfmethode aanpassen';
$string['manual:enrol'] = 'Gebruikers inschrijven';
$string['manual:manage'] = 'Inschrijvingen';
$string['manualpluginnotinstalled'] = 'De "Manueel"-plugin is niet geïnstalleerd';
$string['manual:unenrol'] = 'Gebruikers uitschrijven';
$string['manual:unenrolself'] = 'Zichzelf uitschrijven';
$string['messageprovider:expiry_notification'] = 'Inschrijfperiode vervalt (Handmatig ingeschreven)';
$string['pluginname'] = 'Handmatig';
$string['pluginname_desc'] = 'De inschrijfmethode Handmatig maakt het mogelijk dat gebruikers worden ingeschreven door een andere gebruiker, zoals een trainer of cursusbeheerder. Deze methode is doorgaans ingeschakeld omdat andere methodes (zoals Zelf inschrijven) er gebruik van maken.';
$string['status'] = 'Inschrijfmethode Handmatig inschakelen';
$string['status_desc'] = 'Cursus toegankelijk voor intern ingeschreven gebruikers. Dit moet meestal ingeschakeld blijven.';
$string['statusdisabled'] = 'Uitgeschakeld';
$string['statusenabled'] = 'Ingeschakeld';
$string['status_help'] = 'De inschrijfmethode Handmatig maakt het mogelijk dat gebruikers worden ingeschreven door een andere gebruiker, zoals een docent of cursusbeheerder.';
$string['unenrol'] = 'Gebruiker uitschrijven';
$string['unenrolselectedusers'] = 'Geselecteerde gebruikers uitschrijven';
$string['unenrolselfconfirm'] = 'Weet je zeker dat je jezelf wilt uitschrijven van cursus "{$a}"?';
$string['unenroluser'] = 'Gebruiker "{$a->user}" uitschrijven van cursus "{$a->course}"?';
$string['unenrolusers'] = 'Gebruikers uitschrijven';
$string['wscannotenrol'] = 'Handmatig inschrijven voor cursus {$a->courseid} mislukt.';
$string['wsnoinstance'] = 'Inschrijfmethode Handmatig niet aanwezig of niet beschikbaar voor de cursus {$a->courseid}';
$string['wsusercannotassign'] = 'Je bent niet bevoegd om deze rol ({$a->roleid}) aan deze gebruiker ({$a->userid}) toe te wijzen in deze cursus ({$a->courseid}).';
