<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'nl', branch 'MOODLE_29_STABLE'
 *
 * @package   notes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = 'Notitie toevoegen';
$string['addnewnoteselect'] = 'Selecteer cursisten om een notitie over te schrijven';
$string['bynameondate'] = 'op {$a->name} - {$a->date}';
$string['cannotdeletepost'] = 'Er is een fout opgetreden tijdens het verwijderen van dit bericht';
$string['configenablenotes'] = 'Bewaren van notities over individuele gebruikers inschakelen';
$string['content'] = 'Tekst';
$string['course'] = 'Cursus';
$string['coursenotes'] = 'Cursusnotities';
$string['created'] = 'toegevoegd';
$string['deleteconfirm'] = 'Verwijderen?';
$string['deletenotes'] = 'Alle notities verwijderen';
$string['editnote'] = 'Notitie aanpassen';
$string['enablenotes'] = 'Notities beschikbaar';
$string['eventnotecreated'] = 'Notitie gemaakt';
$string['eventnotedeleted'] = 'Notitie verwijderd';
$string['eventnotesviewed'] = 'Notitie bekeken';
$string['eventnoteupdated'] = 'Notitie aangepast';
$string['groupaddnewnote'] = 'Algemene notitie toevoegen';
$string['invalidid'] = 'Ongeldige notitie ID opgegeven';
$string['invaliduserid'] = 'Ongeldig gebruikersIS: {$a}';
$string['myprofileownnotes'] = 'Mijn notities';
$string['nocontent'] = 'Tekst moet worden ingevuld';
$string['nonotes'] = 'Er zijn nog geen notities van dit type';
$string['nopermissiontodelete'] = 'Je mag deze notitie niet verwijderen';
$string['note'] = 'Notitie';
$string['notes'] = 'Notities';
$string['notesdisabled'] = 'Notities zijn uitgeschakeld.';
$string['notesnotvisible'] = 'Je mag geen notities zien';
$string['nouser'] = 'Je moet een gebruiker kiezen';
$string['page-notes-index'] = 'Hoofdpagina notities';
$string['page-notes-x'] = 'Elke notitiepagina';
$string['personal'] = 'Persoonlijk';
$string['personalnotes'] = 'Persoonlijke notities';
$string['publishstate'] = 'Context';
$string['publishstate_help'] = 'Bepaal aan wie de notitie wordt getoond.<br />
* <b>Persoonlijk</b> - Notitie alleen zichtbaar voor jezelf.<br />
* <b>Cursus</b> - Notitie zichtbaar voor docenten van deze cursus.<br />
* <b>Publiek</b> - Notitie zichtbaar voor alle docenten.<br />';
$string['selectnotestate'] = 'Geen status selecteren';
$string['site'] = 'Publiek';
$string['sitenotes'] = 'Publieke notities';
$string['unknown'] = 'onbekend';
