<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_program_overview', language 'nl', branch 'MOODLE_29_STABLE'
 *
 * @package   rb_source_program_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['complete'] = 'Voltooid';
$string['completionorganisationfullname'] = 'Organisatie bij voltooiing (volledige naam)';
$string['completionorganisationshortname'] = 'Organisatie bij voltooiing (korte titel)';
$string['completionorganisationtype'] = 'Organisatie bij voltooiing (Type)';
$string['completionpositionfullname'] = 'Positie bij voltooiing (volledige titel)';
$string['completionpositionidnumber'] = 'Positie bij voltooiing (code)';
$string['completionpositiontype'] = 'Positie bij voltooiing (Type)';
$string['coursecompletion_complete'] = 'Voltooid';
$string['coursecompletion_completeviarpl'] = 'Vrijgesteld';
$string['coursecompletion_inprogress'] = 'Gestart';
$string['coursecompletion_notyetstarted'] = 'Niet gestart';
$string['coursecompletionstatus'] = 'Status per cursus';
$string['coursecompletiontimecompleted'] = 'Datum voltooid';
$string['coursecompletiontimeenrolled'] = 'Datum ingeschreven';
$string['coursecompletiontimestarted'] = 'Datum gestart';
$string['courseshortname'] = 'Korte cursustitel';
$string['dateassigned'] = 'Datum toegewezen';
$string['duedate'] = 'Uiterste datum';
$string['duedateextra'] = 'Uiterste datum (gedetailleerd)';
$string['finalgrade'] = 'Score';
$string['gradepass'] = 'Vereiste score';
$string['incomplete'] = 'Onvoltooid';
$string['programcompletionprogress'] = 'Voortgang';
$string['programcompletionstatus'] = 'Status programma';
$string['programname'] = 'Programmatitel';
$string['programnameselect'] = 'Programmatitel (keuzelijst)';
$string['sourcetitle'] = 'Programma - cursusdetails';
$string['timecompleted'] = 'Datum voltooid';
$string['timestart'] = 'Datum gestart';
$string['type_program_completion'] = 'Voltooiing programma';
