<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotara', language 'nl', branch 'MOODLE_29_STABLE'
 *
 * @package   theme_customtotara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buttoncolor'] = 'Kleur knoppen';
$string['buttoncolordesc'] = 'Achtergrondkleur van de knoppen';
$string['choosereadme'] = 'Met dit aanpasbare thema kan heel eenvoudig een herkenbare uitstraling worden gerealiseerd.';
$string['customcss'] = 'Aangepaste CSS';
$string['customcssdesc'] = 'Als hieronder CSS wordt ingevuld, wordt dat standaard toegepast op elke pagina.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Kies een bestand in *.ico-formaat.';
$string['headerbgc'] = 'Kleur titelblok';
$string['headerbgcdesc'] = 'Achtergrondkleur van het titelblok bovenaan elke pagina.';
$string['linkcolor'] = 'Kleur hyperlink';
$string['linkcolordesc'] = 'Kleur van het letterype dat wordt gebruikt voor hyperlinks.';
$string['linkvisitedcolor'] = 'Kleur bezochte hyperlink';
$string['linkvisitedcolordesc'] = 'Kleur van het letterype dat wordt gebruikt voor reeds bezochte hyperlinks.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Dit logo zal worden getoond in de bovenbalk.';
$string['pluginname'] = 'Totara - aanpasbaar';
$string['region-side-post'] = 'Rechts';
$string['region-side-pre'] = 'Links';
