<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'nl', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_core
 */

$string['activeusercountstr'] = '{$a->activeusers} gebruikers hebben zich het afgelopen jaar op deze site ingelogd ({$a->activeusers3mth} in de laatste 3 maanden)';
$string['activitycompletionunlockednoresettext'] = 'Instellingen \'Activiteit voltooien\' ontgrendeld zonder voortgangsgegevens te wissen. Als de instellingen worden aangepast, kan het dus zo zijn dat deelnemers de activiteit onder verschillende voorwaarden hebben voltooid.';
$string['activitycompletionunlockedtext'] = 'Als je klikt op Opslaan, worden de voortgangsgegevens van bestaande cursisten gewist. Klik op Annuleren om de voortgangsgegevens intact te laten.';
$string['addanothercolumn'] = 'Kolom toevoegen';
$string['allf2fbookings'] = 'Alle bijeenkomsten';
$string['alllearningrecords'] = 'Alle studiegegevens';
$string['allmycourses'] = 'Meer tonen';
$string['allteammembers'] = 'Alle medewerkers';
$string['alreadyselected'] = '(reeds geselecteerd)';
$string['ampersand'] = 'en';
$string['archivecompletionrecords'] = 'Cursusvoltooiing archiveren';
$string['assessments'] = 'Beoordelingen';
$string['assessmenttype'] = 'Type beoordeling';
$string['assessor'] = 'Beoordelaar';
$string['assessorname'] = 'Naam beoordelaar';
$string['assigneduser'] = 'Toegewezen gebruikers';
$string['assignedvia'] = 'Toegewezen vanuit';
$string['assigngroup'] = 'Toewijzen...';
$string['assigngrouptype'] = 'Toewijzing';
$string['assignincludechildren'] = 'en alle onderliggende';
$string['assignincludechildrengroups'] = 'Inclusief onderliggende groepen?';
$string['assignnumusers'] = 'Toegewezen gebruikers';
$string['assignsourcename'] = 'Toegewezen groep';
$string['assignuser'] = 'Individuele gebruiker';
$string['authdeleteusers'] = 'Gebruikeraccounts verwijderen';
$string['authdeleteusers_desc'] = 'Selecteer wat er moet gebeuren bij het verwijderen van een gebruikersaccount. Met \'Volledig wissen\' worden ook gebruikersnaam, e-mailadres en gebruikerscode gewist. Accounts kunnen later dan niet worden hersteld.
N.B.: bij het verwijderen van een gebruikeraccount, worden hoe dan ook de persoonlijke instellingen en gegevens gewist.';
$string['authdeleteusersfull'] = 'Volledig wissen';
$string['authdeleteuserspartial'] = 'Gebruikersnaam, e-mailadres en gebruikerscode behouden';
$string['blended'] = 'Gecombineerd';
$string['bookings'] = 'Bijeenkomsten';
$string['bookingsfor'] = 'Aanmeldingen van <b></b>';
$string['browse'] = 'Bladeren';
$string['browsecategories'] = 'Bladeren in categorieën';
$string['calendar'] = 'Kalender';
$string['cannotdownloadtotaralanguageupdatelist'] = 'Updates downloaden vanaf download.totaralms.com mislukt';
$string['cannotundeleteuser'] = 'Het verwijderen van een gebruiker kan niet ongedaan worden gemaakt';
$string['choosetempmanager'] = 'Tijdelijke manager kiezen';
$string['choosetempmanager_help'] = 'Een tijdelijke manager kan worden toegewezen. De toegewezen tijdelijke manager heeft dezelfde rechten als een normale manager, gedurende de opgegeven hoeveelheid tijd.

Klik op ** Kies tijdelijk manager ** om een tijdelijke manager te selecteren.

Als de naam waarnaar u op zoek bent niet in de lijst staat, kan het zijn dat de gebruiker niet over de benodigde rechten beschikt om als tijdelijke manager te fungeren.';
$string['cloudconfigoverride'] = 'Deze instelling is niet beschikbaar in Totara Cloud.';
$string['column'] = 'Kolom';
$string['competency_typeicon'] = 'Icoon competentietype';
$string['completed'] = 'Voltooid';
$string['completedwarningtext'] = 'Het aanpassen van de instellingen voor het voltooien van de activiteit heeft als belangrijkste consequentie dat gebruikers de activiteit onder verschillende voorwaarden hebben voltooid.<br/>
Je hebt de mogelijkheid om bestaande voortgangsgegevens te wissen. Tijdens de eerstvolgende automatische systeemcontrole wordt dan opnieuw de voltooiing voor de activiteit en de gehele cursus berekend. Wellicht worden deelnemers dan opnieuw als Voltooid gemarkeerd.</br >
Het is ook mogelijk om de voortgangsgegevens te behouden. Dit betekent wel dat deelnemers de cursus onder verschillende voorwaarden kunnen afronden.';
$string['completionexcludefailuresoff'] = 'Gebruikers kunnen activiteiten op enigerlei wijze voltooien, storingen zijn acceptabel.';
$string['configdynamicappraisals'] = 'Hiermee kan worden bepaald of beoordelingsformulieren worden vergrendeld na activatie. Deactiveer automatische vergrendeling als et formulier na activatie ook aan nieuwe medewerkers moet worden toegekend, en als aanpassingen in de rollen moeten worden toegepast.';
$string['configenhancedcatalog'] = 'Activeer deze optie om de geavanceerde catalogus beschikbaar te stellen onder \'Catalogus\'. In plaats van het bladeren door cursuscategorieën worden uitgebreide zoekfilters getoond. Voor beheerder blijft de oude categorieënindeling beschikbaar onder Instellingen, Systeem.

Als deze optie niet wordt geactiveerd, blijft de oude \'blader\'-opmaak behouden.';
$string['configforcelogintotara'] = 'Deze omgeving is standaard alleen toegankelijk voor ingelogde gebruikers. Deactiveer deze optie om de startpagina en het cursusaanbod ook te tonen zonder dat men is ingelogd (cursusinhoud blijft afgeschermd voor cursussen zonder gasttoegang).';
$string['core:appearance'] = 'Systeeminstellingen Weergave aanpassen';
$string['core:coursemanagecustomfield'] = 'Extra cursusvelden aanpassen';
$string['core:delegateownmanager'] = 'Tijdelijke manager aan jezelf toewijzen';
$string['core:delegateusersmanager'] = 'Tijdelijke manager aan andere gebruikers toewijzen';
$string['core:editmainmenu'] = 'Menustructuur aanpassen';
$string['core:langconfig'] = 'Taalinstellingen aanpassen';
$string['core:manageprofilefields'] = 'Extra profielvelden aanpassen';
$string['core:markusercoursecomplete'] = 'Cursussen van andere gebruikers als Voltooid markeren';
$string['core:modconfig'] = 'Plugins van type Activiteit aanpassen';
$string['core:programmanagecustomfield'] = 'Extra programmavelden aanpassen';
$string['core:seedeletedusers'] = 'Verwijderde gebruikers tonen';
$string['core:undeleteuser'] = 'Verwijderen gebruiker ongedaan maken';
$string['core:updateuseridnumber'] = 'Gebruikerscode aanpassen';
$string['core:viewrecordoflearning'] = 'Studiegegevens van andere cursisten inzien';
$string['couldntreaddataforblockid'] = 'Gegevens van blockid={$a} onleesbaar';
$string['couldntreaddataforcourseid'] = 'Gegevens van courseid={$a} onleesbaar';
$string['coursecategoryicon'] = 'Icoon categorie';
$string['coursecompletion'] = 'Cursusvoltooiing';
$string['coursecompletionsfor'] = 'Voltooide cursussen van <b></b>';
$string['courseicon'] = 'Cursusicoon';
$string['courseprogress'] = 'Cursusstatus';
$string['courseprogresshelp'] = 'Zo wordt het cursusstatus-blok op de startpagina getoond.';
$string['coursetype'] = 'Cursustype';
$string['cronscheduleregularity'] = 'Niet alle systeemcontroles worden regelmatig uitgevoerd. Hieronder kan per taak worden vastgelegd hoe vaak deze moet worden uitgevoerd.';
$string['csvdateformat'] = 'Datumformaat bij CSV-import';
$string['csvdateformatconfig'] = 'Het datumformaat dat wordt gehanteerd in CSV-importbestanden zoals bijvoorbeeld HR-import.

Het formaat moet overeenkomen met één van de <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">PHP datumformaten</a>

Voorbeelden:
<ul>
<li>d/m/Y voor het formaat 21/03/2012</li> <li>d/m/y voor het formaat 21/03/12</li>
<li>m/d/Y voor het Amerikaanse formaat 03/21/2012</li>
<li>Y-m-d voor het ISO-formaat 2012-03-21</li> </ul>';
$string['csvdateformatdefault'] = 'd/m/Y';
$string['currenticon'] = 'Huidig icoon';
$string['currentlyselected'] = 'Huidige selectie';
$string['customicons'] = 'Iconen';
$string['dailyat'] = 'Dagelijks om';
$string['datatable:oPaginate:sFirst'] = 'Eerste';
$string['datatable:oPaginate:sLast'] = 'Laatste';
$string['datatable:oPaginate:sNext'] = 'Volgende';
$string['datatable:oPaginate:sPrevious'] = 'Vorige';
$string['datatable:sEmptyTable'] = 'Geen gegevens';
$string['datatable:sInfo'] = '_START_ tot _END_ van _TOTAL_ gegevens';
$string['datatable:sInfoEmpty'] = '0 tot 0 van 0 gegevens';
$string['datatable:sInfoFiltered'] = '(van totaal _MAX_ gegevens)';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = '_MENU_ gegevens tonen';
$string['datatable:sLoadingRecords'] = 'Laden...';
$string['datatable:sProcessing'] = 'Uitvoeren...';
$string['datatable:sSearch'] = 'Zoeken:';
$string['datatable:sZeroRecords'] = 'Geen resultaten';
$string['datepickerlongyearplaceholder'] = 'dd/mm/jjjj';
$string['debugstatus'] = 'Status debugging';
$string['delete'] = 'Verwijderen';
$string['deleted'] = 'Verwijderd';
$string['deleteusercheckfull'] = 'Gebruikersaccount van {$a} verwijderen?<br />Hiermee worden alle gebruikersdata **onherstelbaar gewist**. Denk hierbij aan:
<ul>
<li>cursusvoltooiing</li>
<li>beoordelingsformulieren met deze gebruiker in de rol medewerker</li>
<li>scores</li>
<li>labels</li>
<li>roltoewijzing</li>
<li>voorkeuren gebruikersprofiel</li>
<li>ingevulde extra velden gebruikersprofiel</li
<li>beveiligingssleutels</li>
<li>aangepaste pagina\'s</li>
<li>aanmeldingen voor bijeenkomsten</li
<li>eigen feedbackformulieren en respons in andere feedbackformulieren</li>
<li>positie toewijzing</li>
<li>programma\'s en certificering</li>
<li>doelstellingen</li>
<li>inschrijvingen op cursussen</li>
<li>toewijzing als manager, beoordelaar en tijdelijke manager</li>
<li>toewijzing aan doelgroepen</li>
<li>toewijzing aan studiegroepen</li>
<li>berichten</li>
</ul>
Als je deze gegevens toch wil behouden, kies er dan voor het account te blokkeren.';
$string['developmentplan'] = 'Studieplan';
$string['disablefeature'] = 'Uitschakelen';
$string['downloaderrorlog'] = 'Foutrapport downloaden';
$string['dynamicappraisals'] = 'Dynamische beoordelingsformulieren';
$string['editheading'] = 'Blok Rapporttitel aanpassen';
$string['edition'] = 'Editie';
$string['elearning'] = 'Online';
$string['elementlibrary'] = 'Thema onderdelen';
$string['emptyassignments'] = 'Niet toegewezen';
$string['enabledisabletotarasync'] = 'Kies inschakelen of uitschakelen en klik op Doorgaan om HR-import aan te passen voor {$a}';
$string['enablemyteam'] = 'Medewerkers beschikbaar stellen';
$string['enablemyteam_desc'] = 'Hiermee kan het overzicht Medewerkers worden getoond of verborgen.

* Tonen: gerelateerde hyperlinks, menu\'s, tabbladden en opties worden getoond.
* Uitschakelen: gerelateerde hyperlinks, menu\'s, tabbladden en opties worden onbeschikbaar.';
$string['enableprogramextensionrequests'] = 'Verlengingsaanvragen voor programma\'s beschikbaar stellen';
$string['enableprogramextensionrequests_help'] = 'Activeer de optie om verlengingsaanvragen beschikbaar te stellen voor programma\'s. Deelnemers van de programma\'s kunnen dan verlenging aanvragen van de uiterste datum. De aanvraag wordt ter beoordeling aan de manager verzonden.';
$string['enabletempmanagers'] = 'Tijdelijke manager beschikbaar stellen';
$string['enabletempmanagersdesc'] = 'Schakel functionaliteit in die het mogelijk maakt om een tijdelijke manager aan een gebruiker toe te wijzen. Als u dit uitschakelt, worden alle huidige tijdelijke managers niet toegewezen bij de volgende cron-run.';
$string['enhancedcatalog'] = 'Geavanceerde catalogus beschikbaar';
$string['enrolled'] = 'Ingeschreven';
$string['error:addpdroom-dialognotselected'] = 'Kies een lokaal';
$string['error:appraisernotselected'] = 'Kies een beoordelaar';
$string['error:assigncannotdeletegrouptypex'] = 'Je kunt groepen van het type {$a} niet verwijderen';
$string['error:assignmentbadparameters'] = 'Ongeldige parameter array verzonden naar dialog set_parameters';
$string['error:assignmentgroupnotallowed'] = 'Je kunt groepen van het type {$a->grouptype} niet toewijzen aan {$a->module}';
$string['error:assignmentmoduleinstancelocked'] = 'Je kunt een vergrendelde activiteit Opdracht niet aanpassen';
$string['error:assignmentprefixnotfound'] = 'Toewijzingstype voor groeptype {$a} niet gevonden';
$string['error:assigntablenotexist'] = 'Toewijzingstabel {$a} bestaat niet!';
$string['error:autoupdatedisabled'] = 'Automatische controle van Moodle-updates is uitgeschakeld in Totara';
$string['error:cannotmanagereminders'] = 'Je bent niet bevoegd om herinneringsmeldingen in te stellen.';
$string['error:cannotupgradefrommoodle'] = 'Het is niet om mogelijk om naar Totara 2.4 te upgraden vanaf een Moodle-versie ouder dan 2.2.7. Voer eerst een upgrade uit naar minimaal Totara 2.2.13 of Moodle 2.2.7.';
$string['error:cannotupgradefromnewermoodle'] = 'Het is niet mogelijk om naar Totara {$a->newtotaraversion} te upgraden vanaf deze Moodle-versie. Gebruik een nieuwere Totara-versie die is gebaseerd op minimaal Moodle {$a->oldversion}.';
$string['error:cannotupgradefromnewertotara'] = 'Je kunt niet downgraden van versie {$a->oldversion} naar {$a->newversion}.';
$string['error:cannotupgradefromtotara'] = 'Het is niet mogelijk om vanaf de huidige versie direct te upgraden naar Totara. Voer eerst een upgrade uit naar minimaal Totara 2.2.13';
$string['error:categoryidincorrect'] = 'Ongeldige categoriecode';
$string['error:columntypenotfound'] = 'Kolomtype \'{$a}\' is geen geldige keuze. Waarschijnlijk is eerder een extra veld verwijderd of een niveau in de hiërarchie. Verwijder de kolom door op het rode icoon rechts te klikken.';
$string['error:columntypenotfound11'] = 'Kolomtype \'{$a}\' is geen geldige keuze. Waarschijnlijk is eerder een extra veld verwijderd of een niveau in de hiërarchie. Verwijder de kolom door op het rode icoon rechts te klikken.';
$string['error:couldnotcreatedefaultfields'] = 'Standaardvelden toevoegen mislukt';
$string['error:couldnotupdatereport'] = 'Rapport aanpassen mislukt';
$string['error:courseidincorrect'] = 'Cursuscode onjuist';
$string['error:dashboardnotfound'] = 'Fout: dashboard niet gevonden';
$string['error:datenotinfuture'] = 'Kies een datum in de toekomst';
$string['error:dialoggenericerror'] = 'Fout opgetreden';
$string['error:dialognotreeitems'] = 'Geen onderdelen beschikbaar';
$string['error:duplicaterecordsdeleted'] = 'Duplicaatgegevens {$a} verwijderd:';
$string['error:duplicaterecordsfound'] = '{$a->count} duplicaatgegevens gevonden in de tabel {$a->tablename}. Dit wordt hersteld (zie foutenlogbestand voor details)';
$string['error:emptyidnumberwithsync'] = 'HR-import is ingeschakeld maar het veld gebruikerscode is leeg. Schakel HR-import uit of vul een geldige gebruikerscode in.';
$string['errorfindingcategory'] = 'Categorie niet gevonden';
$string['error:findingmenuitem'] = 'Menuonderdeel niet gevonden';
$string['errorfindingprogram'] = 'Programma niet gevonden';
$string['error:importtimezonesfailed'] = 'Updaten van tijdzones mislukt.';
$string['error:itemhaschildren'] = 'Het is niet mogelijk om een ander bovenliggende menuonderdeel te kiezen als er onderliggende onderdelen zijn. Verplaats eerst de onderliggende menuonderdelen.';
$string['error:itemnotselected'] = 'Kies een onderdeel';
$string['error:managernotselected'] = 'Kies een manager';
$string['error:menuitemcannotberemoved'] = '"{$a}" kan niet worden verplaatst, controleer de instellingen.';
$string['error:menuitemcannotremove'] = '"{$a}" bevat onderliggende onderdelen die niet kunnen worden verwijderd, controleer de instellingen.';
$string['error:menuitemcannotremovechild'] = '- onderdeel kan niet worden verwijderd';
$string['error:menuitemclassnametoolong'] = 'Typenaam is te lang';
$string['error:menuitemruleaudiencerequired'] = 'Selecteer minimaal één doelgroep';
$string['error:menuitemrulepresetrequired'] = 'Maak een keuze';
$string['error:menuitemrulerequired'] = 'Maak een keuze';
$string['error:menuitemrulerolerequired'] = 'Selecteer minimaal één rol';
$string['error:menuitemtargetattrtoolong'] = 'Vermelding doelobject is te lang';
$string['error:menuitemtitlerequired'] = 'Vul een titel in';
$string['error:menuitemtitletoolong'] = 'Titel is te lang';
$string['error:menuitemurlinvalid'] = 'Ongeldige URL. Begin met "/" als het een relatieve link van deze omgeving betreft, of vul een volledig internetadres in voor een externe URL zoals bijvoorbeeld http://www.totaralms.com';
$string['error:menuitemurlrequired'] = 'Vul een URL in';
$string['error:menuitemurltoolong'] = 'URL is te lang';
$string['error:morethanxitemsatthislevel'] = 'Meer dan {$a} onderdelen op dit niveau.';
$string['error:norolesfound'] = 'Geen rollen beschikbaar';
$string['error:notificationsparamtypewrong'] = 'Onjuist parametertype verzonden';
$string['error:organisationnotselected'] = 'Kies een organisatie';
$string['error:parentnotexists'] = '"{$a}" niet beschikbaar als bovenliggend onderdeel, controleer de instellingen.';
$string['error:positionnotselected'] = 'Kies een positie';
$string['error:positionvalidationfailed'] = 'Onderstaande problemen moeten worden opgelost voordat uw wijzigingen kunnen worden opgeslagen.';
$string['error:staffmanagerroleexists'] = 'De rol "staffmanager" bestaat reeds. Deze moet eerst worden hernoemd.';
$string['error:tempmanagerexpirynotset'] = 'Kies een vervaldatum voor de aanstelling als tijdelijke manager.';
$string['error:tempmanagernotselected'] = 'Kies een tijdelijke manager';
$string['error:tempmanagernotset'] = 'Kies een tijdelijke manager';
$string['error:unknownbuttonclicked'] = 'Onbekende knop geklikt';
$string['error:useridincorrect'] = 'Ongeldige gebruikersnaam.';
$string['error:usernotfound'] = 'Gebruiker niet gevonden';
$string['eventbulkenrolmentsfinished'] = 'Bulkinschrijving voltooid';
$string['eventbulkenrolmentsstarted'] = 'Bulkinschrijving gestart';
$string['eventbulkroleassignmentsfinished'] = 'Bulktoewijzing voltooid';
$string['eventbulkroleassignmentsstarted'] = 'Bulktoewijzing gestart';
$string['eventcoursearchived'] = 'Cursus gearchiveerd';
$string['eventcoursecompletionreset'] = 'Voltooiing ontgrendeld zonder behoud van voortgangsgegevens';
$string['eventcoursecompletionunlocked'] = 'Voltooiing ontgrendeld met behoud van voortgangsgegevens';
$string['eventmenuadminviewed'] = 'Menuonderdeel getoond';
$string['eventmenuitemcreated'] = 'Menuonderdeel toegevoegd';
$string['eventmenuitemdeleted'] = 'Menuonderdeel verwijderd';
$string['eventmenuitemupdated'] = 'Menuonderdeel aangepast';
$string['eventmodulecompletion'] = 'Voltooiing activiteit';
$string['eventmodulecompletioncriteriaupdated'] = 'Voltooiingscriteria aangepast';
$string['eventmodulecompletionreset'] = 'Voltooiing gewist';
$string['eventmodulecompletionunlocked'] = 'Instellingen Voltooiing ontgrendeld';
$string['eventmyreportviewed'] = 'Gebruiker heeft rapporten ingezien';
$string['eventremindercreated'] = 'Herinnering toegevoegd';
$string['eventreminderdeleted'] = 'Herinnering verwijderd';
$string['eventreminderupdated'] = 'Herinnering aangepast';
$string['eventundeleted'] = 'Account hersteld';
$string['eventusersuspended'] = 'Account geblokkeerd';
$string['execpathnotallowed'] = 'Deze optie is uitgeschakeld. Voeg <br />$CFG->preventexecpath = 0;<br /> aan config.php toe om in te schakelen.';
$string['exportformat'] = 'Exportformaat';
$string['facetoface'] = 'Klassikaal';
$string['findcourses'] = 'Catalogus';
$string['findlearning'] = 'Catalogus';
$string['fontdefault'] = 'Passend';
$string['framework'] = 'Raamwerk';
$string['heading'] = 'Titel';
$string['headingcolumnsdescription'] = 'Hieronder kan worden ingesteld welke gegevens worden getoond in het blok Rapporttitel. Dit rapport bevat gegevens over een specifieke gebruiker.';
$string['headingmissingvalue'] = 'Waarde die moet worden getoond indien geen gegevens beschikbaar zijn';
$string['hidefeature'] = 'Verbergen';
$string['hierarchies'] = 'Hiërarchieën';
$string['home'] = 'Start';
$string['hourlyon'] = 'Elk uur om';
$string['icon'] = 'Icoon';
$string['idnumberduplicates'] = 'Tabel: "{$a->table}". Codes: {$a->idnumbers}.';
$string['idnumberexists'] = 'Er bestaat reeds een vermelding met deze code';
$string['importtimezonesskipped'] = 'Updaten tijdzones overgeslagen.';
$string['importtimezonessuccess'] = 'Updates van tijdzones uitgevoerd vanaf {$a}.';
$string['incompatiblerepository'] = 'Het downloaden van bestanden is om veiligheidsredenen uitgeschakeld. De opslagruimte "{$a}" moet door de ontwikkelaar worden bijgewerkt';
$string['inforesizecustomicons'] = 'Bestanden groter dan 35x35 zullen worden herschaald.';
$string['inprogress'] = 'Gestart';
$string['installdemoquestion'] = 'Demogegevens installeren?<br /><br />(Dit kost veel tijd.)';
$string['installingdemodata'] = 'Demogegevens installeren';
$string['invalidsearchtable'] = 'Ongeldige tabel';
$string['itemstoadd'] = 'Onderdelen toevoegen';
$string['lasterroroccuredat'] = 'Laatste fout trad op om {$a}';
$string['learning'] = 'Studie';
$string['learningplans'] = 'Studieplannen';
$string['learningrecords'] = 'Studiegegevens';
$string['localpostinstfailed'] = 'Lokale aanpassingen verwerken mislukt';
$string['managecertifications'] = 'Certificeringen';
$string['managecustomicons'] = 'Iconen aanpassen';
$string['managers'] = 'Manager\'s';
$string['menuitem:accessbyaudience'] = 'Tonen aan doelgroep';
$string['menuitem:accessbypreset'] = 'Tonen met regel';
$string['menuitem:accessbyrole'] = 'Tonen aan rol';
$string['menuitem:accesscontrols'] = 'Toegangsrechten';
$string['menuitem:accessmode'] = 'Instellingen toegangsrechten';
$string['menuitem:accessmode_help'] = 'Toegangsrechten kunnen worden toegepast om te bepaalde welke gebruikers dit menuonderdeel te zien krijgen.

**Afschermen** bepaalt hoe de onderstaande criteria worden gehanteerd.

Kies **één** om gebruikers toe te laten die aan **één van** de criteria voldoen.

Kies **alle** om gebruikers toe te laten die aan **alle** criteria voldoen.';
$string['menuitem:accessnotenabled'] = 'Er zijn "Aangepaste toegangsrechten" actief. Daarom zijn onderstaande instellingen niet van toepassing.';
$string['menuitem:addcohorts'] = 'Doelgroep toevoegen';
$string['menuitem:addnew'] = 'Menuonderdeel toevoegen';
$string['menuitem:anycontext'] = 'Geselecteerde rol in willekeurige context';
$string['menuitem:audienceaggregation'] = 'Doelgroepen combineren';
$string['menuitem:audienceaggregation_help'] = 'Bepaal of de gebruiker moet zijn opgenomen in elke doelgroep, of in één van de geselecteerde doelgroepen.';
$string['menuitem:context'] = 'Context';
$string['menuitem:context_help'] = '**Context** bepaalt in welke systeemcontext de rol aan een gebruiker moet zijn toegewezen.

Dit kan op systeemniveau gebeuren (bijvoorbeeld systeembeheerders of bij roltoewijzing vanuit een doelgroep), of in een kleinere context zoals bijvoorbeeld de rol Deelnemers in de context Cursus.';
$string['menuitem:delete'] = '{$a} verwijderen?';
$string['menuitem:deletechildren'] = 'Alle onderliggende onderdelen van "{$a}" zullen worden verwijderd:';
$string['menuitem:deletesuccess'] = 'Menuonderdeel verwijderd.';
$string['menuitem:edit'] = 'Menuonderdeel aanpassen';
$string['menuitem:editaccess'] = 'Toegang';
$string['menuitem:editingx'] = 'Menuonderdeel "{$a}" aanpassen';
$string['menuitem:formitemparent'] = 'Bovenliggend';
$string['menuitem:formitemtargetattr'] = 'In nieuw venster openen';
$string['menuitem:formitemtargetattr_help'] = 'Selecteer deze optie om de hyperlink in een nieuw venster te laten openen, in plaats van het huidige venster.';
$string['menuitem:formitemtitle'] = 'Titel';
$string['menuitem:formitemtitle_help'] = 'De titel van het menuonderdeel. Hiervoor kan het <a href="http://docs.moodle.org/20/en/Multi-language_content_filter">meertalig contentfilter worden gebruikt</a>.';
$string['menuitem:formitemurl'] = 'Standaard-URL';
$string['menuitem:formitemurl_help'] = 'Begin de URL met een "/" om een relatieve verwijzing te maken naar het internetadres van je Totara-omgeving. Of begin de URL met http:// of https:// voor een externe link, bijvoorbeeld http://www.totaralms.com

Je kunt ook de volgende parameters gebruiken:
* ##userid## (ID ingelogde gebruiker)
* ##username## (gebruikersnaam ingelogde gebruiker)
* ##useremail## (e-mailadres ingelogde gebruiker)
* ##courseid## (ID huidige cursus)';
$string['menuitem:formitemvisibility'] = 'Beschikbaarheid';
$string['menuitem:hide'] = 'Verbergen';
$string['menuitem:movesuccess'] = 'Menuonderdeel verplaatst';
$string['menuitem:norolesfound'] = 'Geen rollen gevonden';
$string['menuitem:presetaggregation'] = 'Regels combineren';
$string['menuitem:presetaggregation_help'] = 'Bepaal of de gebruiker moet voldoen aan elke regel, of aan één van de geselecteerde regels.';
$string['menuitem:presetwithaccess'] = 'Vereiste status';
$string['menuitem:presetwithaccess_help'] = 'Hiermee kan de toegang tot menuonderdelen worden afgeschermd tot gebruikers die aan één of meer regels voldoen.

De instelling "Combineren" bepaalt hoe deze regels worden toegepast. Kies **één** om gebruikers toe te laten die aan één van de regels voldoen. Kies **alle** om gebruikers toe te laten die aan alle regels voldoen.';
$string['menuitem:resettodefault'] = 'Menu terugzetten naar standaardinstellingen';
$string['menuitem:resettodefaultcomplete'] = 'Volledig menu terugzetten naar standaardinstellingen';
$string['menuitem:resettodefaultconfirm'] = 'Volledig menu terugzetten naar standaardinstellingen? Alle aanpassingen worden gewist.';
$string['menuitem:restrictaccess'] = 'Toegangsrechten';
$string['menuitem:restrictaccessbyaudience'] = 'Tonen aan doelgroep';
$string['menuitem:roleaggregation'] = 'Combineren';
$string['menuitem:roleaggregation_help'] = 'Bepaal of alle rollen aan de gebruiker moeten zijn toegewezen, of één van de geselecteerde rollen.';
$string['menuitem:roleswithaccess'] = 'Toegang voor rollen';
$string['menuitem:roleswithaccess_help'] = 'Hiermee wordt het mogelijk om de toegang tot menuonderdelen af te schermen op basis van rollen die aan gebruikers zijn toegewezen.

Met **Combineren** kun je bepalen of men alle rollen moet hebben, of dat één van de geselecteerde rollen voldoende is.

Met **Contect** kun je bepalen op welk niveau de rol moet zijn toegewezen.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'Toegang tot "Alle beoordelingen"';
$string['menuitem:rulepreset_can_view_appraisal'] = 'Toegang tot "Beoordeling"';
$string['menuitem:rulepreset_can_view_certifications'] = 'Toegang tot "Certificering"';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'Toegang tot "Feedback"';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'Toegang tot "Mijn beoordelingen"';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'Toegang tot "Studieplannen"';
$string['menuitem:rulepreset_can_view_my_goals'] = 'Toegang tot "Mijn doelen"';
$string['menuitem:rulepreset_can_view_my_reports'] = 'Toegang tot "Rapporten"';
$string['menuitem:rulepreset_can_view_my_team'] = 'Toegang tot "Medewerkers"';
$string['menuitem:rulepreset_can_view_programs'] = 'Toegang tot "Programma\'s"';
$string['menuitem:rulepreset_can_view_required_learning'] = 'Toegang tot "Verplichte studie"';
$string['menuitem:rulepreset_is_guest'] = 'Gebruiker heeft toegang als gast';
$string['menuitem:rulepreset_is_logged_in'] = 'Gebruiker is ingelogd';
$string['menuitem:rulepreset_is_not_guest'] = 'Gebruiker heeft <b>geen</b> toegang als gast';
$string['menuitem:rulepreset_is_not_logged_in'] = 'Gebruiker is <b>niet</b> ingelogd';
$string['menuitem:rulepreset_is_site_admin'] = 'Gebruiker is systeembeheerder';
$string['menuitem:show'] = 'Tonen';
$string['menuitem:showcustom'] = 'Tonen indien toegang';
$string['menuitem:showwhenrequired'] = 'Tonen';
$string['menuitem:systemcontext'] = 'Geselecteerde rol in context systeem';
$string['menuitem:title'] = 'Titel';
$string['menuitem:updateaccesssuccess'] = 'Regels aangepast';
$string['menuitem:updatesuccess'] = 'Menu aangepast';
$string['menuitem:url'] = 'Standaard-URL';
$string['menuitem:visibility'] = 'Beschikbaarheid';
$string['menuitem:withrestrictionall'] = 'Dit menuonderdeel is beschikbaar voor gebruikers die aan <strong>alle</strong> onderstaande criteria voldoen.';
$string['menuitem:withrestrictionany'] = 'Dit menuonderdeel is beschikbaar voor gebruikers die aan <strong>één van de</strong> onderstaande criteria voldoen.';
$string['menulifetime'] = 'Cache hoofdmenu';
$string['menulifetime_desc'] = 'Een hogere waarde verbetert de systeemprestaties, maar aanpassingen worden hierdoor mogelijk later zichtbaar.';
$string['minutelyon'] = 'Elke minuut om';
$string['modulearchive'] = 'Archieven activiteit';
$string['monthlyon'] = 'Elke maand om';
$string['moodlecore'] = 'Moodle-kern';
$string['movedown'] = 'Omlaag';
$string['moveup'] = 'Omhoog';
$string['mssqlgroupconcatfail'] = 'Automatische update is mislukt met als reden "{$a}". Kopieer de onderstaande tekst en voer deze als Administrator uit in MSSQL Server. Vernieuw daarna deze pagina.';
$string['mybookings'] = 'Bijeenkomsten';
$string['mycoursecompletions'] = 'Studiegegevens';
$string['mycurrentprogress'] = 'Actieve cursussen';
$string['mydevelopmentplans'] = 'Loopbaanontwikkeling';
$string['myfuturebookings'] = 'Actieve aanmeldingen';
$string['mylearning'] = 'Studie';
$string['mypastbookings'] = 'Historie';
$string['myprofile'] = 'Profiel';
$string['myrecordoflearning'] = 'Studiegegevens';
$string['myreports'] = 'Rapporten';
$string['mysqlneedsbarracuda'] = 'Geavanceerde opties vereisen InnoDB Barracuda opslagformaat';
$string['mysqlneedsfilepertable'] = 'Geavanceerde opties vereisen InnoDB Barracuda opslagformaat';
$string['mysqlneedsinnodb'] = 'The current database engine "{$a}" may not be compatible with Totara, it is strongly recommended to use InnoDB or XtraDB engine.';
$string['myteam'] = 'Medewerkers';
$string['myteaminstructionaltext'] = 'Selecter rechts een medewerker';
$string['noassessors'] = 'Geen beoordelaars gevonden';
$string['nogroupassignments'] = 'Geen groepen toegewezen';
$string['none'] = 'Geen';
$string['noresultsfor'] = 'Geen resultaten voor "{$a->query}".';
$string['nostaffassigned'] = 'Er zijn geen teamleden toegewezen';
$string['notapplicable'] = 'Niet van toepassing';
$string['notavailable'] = 'Niet beschikbaar';
$string['notenrolled'] = '<i>Geen inschrijvingen.</i>';
$string['notfound'] = 'Niet gevonden';
$string['notimplementedtotara'] = 'Deze functionaliteit is alleen beschikbaar voor MySQL, MSSQL en PostgreSQL.';
$string['numberofstaff'] = '({$a} medewerkers)';
$string['old_release_security_text_plural'] = '(inclusief [[SECURITY_COUNT]] nieuwe security-releases)';
$string['old_release_security_text_singular'] = '(inclusief 1 nieuwe security-release)';
$string['old_release_text_plural'] = 'Dit is niet de meest recente release van deze versie. Er zijn [[ALLTYPES_COUNT]] nieuwe releases beschikbaar.';
$string['old_release_text_singular'] = 'Dit is niet de meest recente release van deze versie. Er is 1 nieuwe release beschikbaar.';
$string['options'] = 'Opties';
$string['organisationatcompletion'] = 'Organisatie na voltooiing';
$string['organisationsarrow'] = 'Organisaties >';
$string['organisation_typeicon'] = 'Icoon organisatietype';
$string['participant'] = 'Deelnemer';
$string['pastbookingsfor'] = 'Historie van <b></b>';
$string['pathtowkhtmltopdf'] = 'Pas naar wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'Specificeer het pas naar de executable van wkhtmltopdf. Hiermee worden PDF-afdrukken gegenereerd.';
$string['performinglocalpostinst'] = 'Lokale instellingen na installatie';
$string['permittedcrossdomainpolicies'] = 'Toegestane cross-domain regels';
$string['permittedcrossdomainpolicies_desc'] = 'If set to "none" browsers are instructed to prevent embedding of content from this server in extenal Flash or PDF files. If set to "master-only" the policies can be defined in main crossdomain.xml file.';
$string['pluginname'] = 'Totara core';
$string['pluginnamewithkey'] = 'Zelf inschrijven met inschrijfcode';
$string['pos_description'] = 'Omschrijving';
$string['pos_description_help'] = 'Omschrijving positie';
$string['positiona'] = 'Positie {$a}';
$string['positionatcompletion'] = 'Positie na voltooiing';
$string['positionsarrow'] = 'Posities >';
$string['position_typeicon'] = 'Icoon positietype';
$string['poweredbyx'] = 'Mogelijk gemaakt door {$a->totaralearn}';
$string['poweredbyxhtml'] = 'Mogelijk gemaakt door <a href="{$a->url}">{$a->totaralearn}</a>';
$string['proficiency'] = 'Bekwaamheid';
$string['progdoesntbelongcat'] = 'Programma hoort niet thuis in deze categorie';
$string['programicon'] = 'Icoon programma';
$string['queryerror'] = 'Foute zoekopdracht. Geen resultaten.';
$string['recordnotcreated'] = 'Gegevens toevoegen mislukt';
$string['recordnotupdated'] = 'Gegevens aanpassen mislukt';
$string['recordoflearning'] = 'Studiegegevens';
$string['recordoflearningfor'] = 'Studiegegevens van <b></b>';
$string['recordoflearningforname'] = 'Studiegegevens van {$a}';
$string['registrationcode'] = 'Registratiecode';
$string['registrationcode_help'] = 'Productieomgevingen hebben een registratiecode nodig. Deze kunnen opgevraagd worden bij de betreffende Totara Partner.';
$string['registrationcodeinvalid'] = 'Ongeldige registratiecode';
$string['remotetotaralangnotavailable'] = 'Er kunnen geen updates worden uitgevoerd in de taalbestanden omdat er geen verbinding kan worden gemaakt met download.totaralms.com. Download de bestanden vanaf http://download.totaralms.com/lang/T{$a->totaraversion}/, kopieer ze naar je {$a->langdir} map en pak ze daarin uit.';
$string['replaceareyousure'] = '\'{$a->search}\' vervangen door \'{$a->replace}\'? (J/N)';
$string['replacedevdebuggingrequired'] = 'Activeer Ontwikkelaar-debugging om dit script uit te voeren.';
$string['replacedonotrunlive'] = 'Voer dit niet uit op een productieomgeving!';
$string['replaceenterfindstring'] = 'String zoeken:';
$string['replaceenternewstring'] = 'String toevoegen:';
$string['replacemissingparam'] = 'Er ontbreekt een waarde in Zoeken en/of Vervangen.';
$string['replacereallysure'] = 'Dit maakt de database mogelijk onbruikbaar.  \'{$a->search}\' toch vervangen door \'{$a->replace}\'? (J/N)';
$string['report'] = 'Rapport';
$string['reportedat'] = 'Gerapporteerd op';
$string['requiresjs'] = 'Voor {$a} moet Javascript worden ingeschakeld.';
$string['returntocourse'] = 'Terug naar cursus';
$string['roleassignmentsnum'] = 'Toewijzing';
$string['roledefaults'] = 'Instellingen';
$string['roledefaultsnochanges'] = 'Geen aangepaste rollen';
$string['save'] = 'Opslaan';
$string['schedule'] = 'Periodieke uitvoer';
$string['scheduledaily'] = 'Dagelijks';
$string['scheduleddaily'] = 'Dagelijks om {$a}';
$string['scheduledhourly'] = 'Elke {$a} uur vanaf middernacht';
$string['scheduledminutely'] = 'Elke {$a} minuten vanaf het hele uur';
$string['scheduledmonthly'] = 'Maandelijks op dag {$a}';
$string['scheduledweekly'] = 'Wekelijks op {$a}';
$string['schedulehourly'] = 'Elke X uur';
$string['scheduleminutely'] = 'Elke X minuten';
$string['schedulemonthly'] = 'Maandelijks';
$string['scheduleweekly'] = 'Wekelijks';
$string['search'] = 'Zoeken';
$string['searchcourses'] = 'Cursussen';
$string['searchx'] = '{$a} zoeken';
$string['securereferrers'] = 'Beveiligde verwijzers';
$string['securereferrers_desc'] = 'When enabled browsers are instructed to not send script names and page parameters to external sites which improves security and privacy. This may affect functionality of browsers that do not fully implement referrer policy.';
$string['selectanassessor'] = 'Kies een beoordelaar...';
$string['selectaproficiency'] = 'Kies een bekwaamheid';
$string['sendregistrationdatatask'] = 'Systeem: registratiegegevens verzenden';
$string['sendremindermessagestask'] = 'Systeem: herinneringen verzenden';
$string['settings'] = 'Instellingen';
$string['showfeature'] = 'Tonen';
$string['sitemanager'] = 'Site manager';
$string['siteregistrationemailbody'] = 'Deze omgeving ({$a}) kon niet automatisch worden geregistreerd. Vermoedelijk blokkeert een firewall het verzenden van gegevens.';
$string['sitetype'] = 'Site type';
$string['sitetypedemo'] = 'Demo';
$string['sitetypedevelopment'] = 'Acceptatie';
$string['sitetype_help'] = 'Selecteer het type site dat overeenkomt met het gebruik.';
$string['sitetypeproduction'] = 'Productie';
$string['sitetypeqa'] = 'QA / Staging';
$string['staffmanager'] = 'Lijnmanager';
$string['startdate'] = 'Startdatum';
$string['started'] = 'Gestart';
$string['strftimedateshortmonth'] = '%d %b %J';
$string['stricttransportsecurity'] = 'Strikte SSL-beveiliging';
$string['stricttransportsecurity_desc'] = 'When enabled browsers are instructed to always use https:// protocol when accessing the server and users cannot ignore SSL negotiation warnings. Please note that if enabled browsers will remember this setting for six months and will prevent access via http:// even if this setting is later disabled.';
$string['subplugintype_tabexport'] = 'Plugin exporteren in tabel';
$string['subplugintype_tabexport_plural'] = 'Exporteren naar tabel';
$string['successuploadicon'] = 'Iconen opgeslagen';
$string['supported_branch_old_release_text'] = 'Wil je wellicht upgraden van {$a} naar de meest recente versie ([[CURRENT_MAJOR_VERSION]]) om te profiteren van nieuwe functionaliteit?';
$string['supported_branch_text'] = 'Wil je wellicht upgraden van {$a} naar de meest recente versie ([[CURRENT_MAJOR_VERSION]]) om te profiteren van nieuwe functionaliteit?';
$string['tabexports'] = 'Exporteren naar tabel';
$string['tab:futurebookings'] = 'Actieve aanmeldingen';
$string['tab:pastbookings'] = 'Historie';
$string['teammembers'] = 'Medewerkers';
$string['teammembers_text'] = 'Dit is een overzicht van je medewerkers.';
$string['template'] = 'Sjabloon';
$string['tempmanager'] = 'Tijdelijke manager';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} is toegewezen als tijdelijk manager aan {$a->staffmember} (een van je teamleden). <br> Tijdelijk managerverloop: {$a->expirytime}. <br> Bekijk <a href="{$a->url}">hier</a> de details.';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} is nu tijdelijke manager van {$a->staffmember}';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} is toegewezen als jouw tijdelijke manager.<br>Deze toewijzing vervalt op: {$a->expirytime}.<br><a href="{$a->url}">Klik hier</a> voor meer informatie.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} toegewezen als tijdelijke manager';
$string['tempmanagerassignmsgtmpmgr'] = 'Je bent toegewezen als tijdelijke manager aan {$a->staffmember}. <br> Tijdelijk managerverloop: {$a->expirytime}. <br> Bekijk <a href="{$a->url}">hier</a> de details.';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Toegewezen als tijdelijke manager van {$a->staffmember}';
$string['tempmanagerexpiry'] = 'Vervaldatum tijdelijke manager';
$string['tempmanagerexpirydays'] = 'Duur toewijzing (dagen)';
$string['tempmanagerexpirydaysdesc'] = 'Stel een aantal dagen in als standaardduur voor de toewijzing als tijdelijke manager.';
$string['tempmanagerexpiry_help'] = 'Klik op de kalender om een datum te selecteren waarop de toewijzing komt te vervallen.';
$string['tempmanagerexpiryupdatemsgmgr'] = 'De vervaldatum voor {$a->staffmember} \'s tijdelijke manager ({$a->tempmanager}) is bijgewerkt naar {$a->expirytime}. <br> Bekijk <a href="{$a->url}">hier</a> de details.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'Vervaldatum aangepast voor toewijzing van tijdelijke manager aan {$a->staffmember}';
$string['tempmanagerexpiryupdatemsgstaff'] = 'De vervaldatum voor {$a->tempmanager} (je tijdelijke manager) is bijgewerkt naar {$a->expirytime}. <br> Bekijk <a href="{$a->url}">hier</a> de details.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Vervaldatum toewijzing tijdelijke manager aangepast';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'Je verloopdatum als tijdelijke manager voor {$a->staffmember} is bijgewerkt naar {$a->expirytime}. <br> Bekijk <a href="{$a->url}">hier</a> de details.';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Vervaldatum toewijzing tijdelijke manager van {$a->staffmember} aangepast';
$string['tempmanagerrestrictselection'] = 'Toestaan als tijdelijke manager';
$string['tempmanagerrestrictselectiondesc'] = 'Bepaal welke gebruikers beschikbaar zullen zijn in het dialoogvenster voor tijdelijke managerselectie. Als u \'Alleen managers\' selecteert, worden toegewezen tijdelijke managers verwijderd die de rol \'Manager\' niet hebben bij de volgende cron-run.';
$string['tempmanagers'] = 'Tijdelijke managers';
$string['tempmanagerselectionallusers'] = 'Alle gebruikers';
$string['tempmanagerselectiononlymanagers'] = 'Alleen managers';
$string['tempmanagersupporttext'] = 'N.B.: alleen bestaande managers kunnen worden gekozen.';
$string['timecompleted'] = 'Tijdstip voltooid';
$string['timezoneinvalid'] = 'Ongeldige tijdzone: {$a}';
$string['timezoneuser'] = 'Tijdzone gebruiker';
$string['toggletotarasync'] = 'HR-import in-/uitschakelen';
$string['toggletotarasyncerror'] = 'HR-import kon niet worden in-/uitgeschakeld voor gebruiker {$a}';
$string['toggletotarasyncerror:noidnumber'] = 'Omdat er geen gebruikerscode is ingevuld in hun profiel, kan HR-import niet worden ingeschakeld voor de volgende gebruikers: {$a}';
$string['tooltotarasynctask'] = 'Gebruikers: periodieke HR-import starten';
$string['totarabuild'] = 'Totara build-nummer';
$string['totaracopyright'] = '<p class="totara-copyright"><a href="http://www.totaralms.com">TotaraLMS</a> is een Moodle-distributie. Een distributie is een kant-en-klare versie van Moodle, met een eigen focus en visie. Totara is speciaal ontwikkeld voor bedrijfsmatige opleiding en ontwikkeling, in tegenstelling tot de onderwijsachtergrond van Moodle.</p><p class="totara-copyright"><a href="http://www.totaralms.com">TotaraLMS</a> uitbreidingen zijn hebben Copyright &copy; vanaf 2010, Totara Learning Solutions Limited.</p>';
$string['totaracopyrightacknowledge'] = '<p>Totara LMS gebruikt het volgende materiaal dat is voorzien van copyright:</p>';
$string['totaracore'] = 'Totara-kern';
$string['totarafeatures'] = 'Totara';
$string['totaralearnlink'] = '<a href="{$a->url}">{$a->totaralearn}</a>';
$string['totaralogo'] = 'Logo Totara';
$string['totaramenu'] = 'Menu Totara';
$string['totaranavigation'] = 'Menubalk instellingen';
$string['totararegistration'] = 'Systeemregistratie';
$string['totararegistration_desc'] = '<p> Om Totara-software te registreren, moet u uw registratiecode opnemen. </p><p> Het registreren van uw software is geen Eindgebruikerslicentieovereenkomst. Registratie bepaalt het recht van de abonnee om Totara\'s software-updateservice, technische ondersteuning van uw product en toegang tot bijbehorende klantendiensten te ontvangen, zoals toegang tot de <a href="https://totara.academy/" target="_blank">Totara Academy</a> en <a href="https://totara.community/" target="_blank">Community</a> . Registratie maakt het ook mogelijk om een beperkte set diagnoses, zoals de softwareversie en het besturingssysteem, te gebruiken bij het onderzoeken en oplossen van supportquery\'s. </p><p> Als u uw registratiecode niet hebt of problemen ondervindt, kan uw Totara-partner helpen, of neemt u contact op met <a href="mailto:subscriptions@totaralearning.com">subscriptions@totaralearning.com</a> . </p><p> <a href="https://www.totaralearning.com/privacy-policy" target="_blank">Totara Learning Privacybeleid</a> </p>';
$string['totararegistrationinfo'] = '<p>De informatie over je registratie wordt beveiligd verzonden. Uiteraard worden de gegevens vertrouwelijk behandeld.</p>';
$string['totararegistrationlastsent'] = 'Gegevens zijn voor het laatst verzonden naar Totara';
$string['totararegistrationsaved'] = 'Totara-registratie is bijgewerkt';
$string['totararelease'] = 'Totara release';
$string['totarareleaselink'] = 'Bekijk de <a href="http://community.totaralms.com/mod/forum/view.php?id=1834" target="_blank">Release Notes</a> voor meer informatie.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'In de volgende tabellen zijn niet-unieke waarden gevonden in de kolom idnumber:<br/><br/> {$a} <br/> Corrigeer deze vermeldingen en start de upgrade daarna opnieuw.';
$string['totaraunsupportedupgradepath'] = 'Het is niet mogelijk om direct te upgraden van versie {$a->attemptedversion} naar {$a->currentversion}. Voer eerst een upgrade uit naar versie {$a->required} voordat je de upgrade naar {$a->attemptedversion} nogmaals start.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Controle duplicaatcodes';
$string['totaraupgradesetstandardtheme'] = 'Thema "Standard Totara\' beschikbaar stellen';
$string['totaraversion'] = 'Totara versie';
$string['trysearchinginstead'] = 'Probeer te zoeken.';
$string['type'] = 'Type';
$string['typeicon'] = 'Icoon type';
$string['unassignall'] = 'Elke toewijzing annuleren';
$string['undelete'] = 'Verwijderen ongedaan maken';
$string['undeletecheckfull'] = 'Verwijderen {$a} ongedaan maken?';
$string['undeletednotx'] = 'Kan verwijderen van {$a} niet ongedaan maken!';
$string['undeletedx'] = 'Verwijderen van {$a} ongedaan gemaakt';
$string['undeleteuser'] = 'Gebruikersaccount herstellen';
$string['undeleteusernoperm'] = 'Je bent niet bevoegd om gebruikersaccounts te herstellen';
$string['unexpected_installer_result'] = 'Ongespecificeerde installatiefout: {$a}';
$string['unlockcompletion'] = 'Voltooiing ontgrendelen en voortgangsgegevens wissen';
$string['unlockcompletionnoreset'] = 'Voltooiing ontgrendelen en voortgangsgegevens behouden';
$string['unsupported_branch_text'] = 'De geïnstalleerde versie ({$a}) wordt niet langer ondersteund. Dit betekent dat bugs en security-issues niet langer worden opgelost. Voer zo snel mogelijk een upgrade uit naar een ondersteunde versie, zoals [[CURRENT_MAJOR_VERSION]].';
$string['updatetemporarymanagerstask'] = 'Gebruikers: tijdelijke managers bijwerken';
$string['upgradenonlinear'] = 'Upgraden is alleen mogelijk naar een nieuwere versie die is uitgebracht op of na de datum van de huidige versie {$a}';
$string['uploadcompletionrecords'] = 'Studiegegevens importeren';
$string['userdoesnotexist'] = 'Gebruiker bestaat niet';
$string['viewmyteam'] = 'Mijn team tonen';
$string['weeklyon'] = 'Wekelijks op';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a}% voltooid';
$string['xpositions'] = '{$a}\'s posities';
$string['xresultsfory'] = '<strong>{$a->count}</strong> resultaten gevonden voor "{$a->query}"';
