<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'nl', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = 'Beschikbaar';
$string['currentsetup'] = 'Huidige configuratie';
$string['description'] = 'Configuratiesjabloon: {$a}';
$string['disabled'] = 'Onbeschikbaar';
$string['enforceflavour'] = 'Huidig configuratiesjabloon afdwingen';
$string['features'] = 'Configuratie';
$string['flavouroverview'] = 'Systeemconfiguratie';
$string['helpabout'] = 'Over {$a}';
$string['off'] = 'Uitgeschakeld';
$string['on'] = 'Ingeschakeld';
$string['pluginname'] = 'Configuratiesjablonen';
$string['setting_core_audiencevisibility'] = 'Doelgroep bepaalt beschikbaarheid in catalogus';
$string['setting_core_audiencevisibility_desc'] = 'Met beschikbaarheid voor doelgroepen kun je de catalogus beperken zodat de cursisten alleen de cursussen, programma\'s en certificeringen zien die op hen van toepassing zijn, op basis van de doelgroep (en) waarop zij zijn ingeschreven.';
$string['setting_core_enableappraisals'] = 'Beoordelingsformulieren';
$string['setting_core_enableappraisals_desc'] = 'Online beoordelingen zijn aangepaste formulieren die sitebeheerders kunnen maken. De online beoordelingen cursisten, managers, managers van managers en beoordelaars in staat om vragen te beantwoorden en het werk van een cursist te beoordelen naar doelen en componenten van het leerplan.';
$string['setting_core_enablebadges'] = 'Badges';
$string['setting_core_enablebadges_desc'] = 'Open badges zijn digitale certificaten die handmatig of automatisch aan cursisten worden toegekend op basis van activiteit en het voltooien van de cursus.';
$string['setting_core_enablecertifications'] = 'Certificering';
$string['setting_core_enablecertifications_desc'] = 'Met certificeringen kunnen cursussen op volgorde worden gevolgd. Hierbij worden bepaalde vereisten  gehandhaafd en kunnen cursisten worden verplicht opnieuw te certificeren door cursussen op geplande basis opnieuw te doen.';
$string['setting_core_enablecompetencies'] = 'Competenties';
$string['setting_core_enablecompetencies_desc'] = 'Totara-competenties stellen systeembeheerders in staat de vaardigheden en kennis te definiëren die een leerling moet vervullen en managers om de prestaties van het personeel te beoordelen.';
$string['setting_core_enablecourserpl'] = 'Vrijstellingen';
$string['setting_core_enablecourserpl_desc'] = 'Met vrijstellingen kunnen cursisten hun studiehistorie in Totara bekijken, inclusief de cursussen, competenties, programma\'s en certificeringen waaraan ze zijn toegewezen.';
$string['setting_core_enablefeedback360'] = 'Feedbackformulieren';
$string['setting_core_enablefeedback360_desc'] = 'Met 360° feedback kunnen individuele gebruikers  feedback ontvangen over hun voortgang van een groep van medegebruikers.';
$string['setting_core_enableglobalrestrictions'] = 'Rapportagedomeinen';
$string['setting_core_enableglobalrestrictions_desc'] = 'Met rapportagedomeinen kunnen regels worden toegepast op een rapport, waardoor de resultaten van rapporten beperkt worden tot die van de gebruikers die u mag bekijken.';
$string['setting_core_enablegoals'] = 'Doelen';
$string['setting_core_enablegoals_desc'] = 'Met doelen kan een organisatie belangrijke gebieden definiëren die het personeel het hele jaar door kan bereiken. Doelen kunnen automatisch worden toegewezen op basis van de organisatie, positie, doelgroep of worden toegewezen aan een persoon, zodat hun manager de voltooiing ervan kan volgen.';
$string['setting_core_enablelearningplans'] = 'Studieplannen';
$string['setting_core_enablelearningplans_desc'] = 'Studieplannen zijn een gepersonaliseerd ontwikkelplan dat cursisten en hun managers in staat stelt de voortgang van cursisten toe te kennen en te volgen in cursussen, competenties, doelstellingen en programma\'s.';
$string['setting_core_enablemyteam'] = 'Medewerkers';
$string['setting_core_enablemyteam_desc'] = 'Het overzicht Medewerkers biedt managers een overzicht van hun directe medewerkers, met snelkoppelingen naar hun Profiel, Bijeenkomsten, Studieplannen, Studiegegevens, Beoordeling, Feedback en Doelen.';
$string['setting_core_enablepositions'] = 'Posities';
$string['setting_core_enablepositions_desc'] = 'Positiehiërarchieën stellen je in staat om de positie van een cursist in het systeem in te stellen, waardoor het automatisch toewijzen van leervaardigheden en competenties en het filteren van rapporten mogelijk wordt.';
$string['setting_core_enableprograms'] = 'Programma\'s';
$string['setting_core_enableprograms_desc'] = 'Met programma\'s kun je cursussen in een reeks volgen op basis van gestelde eisen. Cursisten kunnen automatisch worden ingeschreven op een programma op basis van bestaande details zoals hun positie, organisatie of doelgroepen.';
$string['setting_core_enablereportcaching'] = 'Rapportcache';
$string['setting_core_enablereportcaching_desc'] = 'Omschrijving Rapportcache';
$string['setting_core_enabletotaradashboard'] = 'Dashboards';
$string['setting_core_enabletotaradashboard_desc'] = 'Dashboards kunnen worden opgesteld om voor elke doelgroep een eigen startpagina samen te stellen.';
$string['setting_core_enhancedcatalog'] = 'Geavanceerde catalogus';
$string['setting_core_enhancedcatalog_desc'] = 'Met de geavanceerde cursuscatalogus kunnen systeembeheerders bepalen welke informatie en filters moeten worden weergegeven aan cursisten. Cursisten kunnen zoeken naar en filteren op bepaalde cursussen, programma\'s en certificeringen.';
$string['setting_core_feature_audiencemanagement'] = 'Doelgroepen';
$string['setting_core_feature_audiencemanagement_desc'] = 'Met doelgroepen kunnen dynamische selecties van gebruikers worden geconfigureerd, op basis waarvan inschrijving, catalogustoegang, roltoewijzing, dashboards en menuopties kunnen worden ingesteld.';
$string['setting_core_feature_facetoface'] = 'Bijeenkomsten';
$string['setting_core_feature_organisationalhierarchy'] = 'Organisatieraamwerken';
$string['setting_core_feature_organisationalhierarchy_desc'] = 'Met organisatiehiërarchieën kun je de regio\'s, afdelingen en teams definiëren die deel uitmaken van je organisatie om de toewijzing van leer- en rapportfiltering te automatiseren.';
$string['setting_core_feature_reportbuilder'] = 'Rapportwizard';
$string['setting_core_feature_reportbuilder_desc'] = 'Met Report Builder kunnen sitebeheerders rapporten maken en bewerken en deze op basis van hun rol beschikbaar maken voor gebruikers. Gebruikers kunnen rapportgegevens bekijken, query\'s filteren en opslaan, gegevens exporteren en rapportgegevens plannen die automatisch per e-mail worden verzonden.';
$string['settinglocked'] = 'Deze instelling is vergrendeld';
$string['unavailable'] = 'Onbeschikbaar';
$string['unknown'] = 'Onbekend';
