<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_plan', language 'nl', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_plan
 */

$string['achieved'] = 'Behaald';
$string['achievedvaluefrozen'] = 'Instelling verwijderen mislukt omdat de schaal in gebruik is';
$string['action'] = 'Taak';
$string['actionlinks'] = 'Taken';
$string['actions'] = 'Opties';
$string['activateplan'] = 'Studieplan activeren';
$string['active'] = 'Actief';
$string['activecertifications'] = 'Certificering';
$string['activecertificationssubhead'] = 'Actieve certificering';
$string['activecompetencies'] = 'Competenties';
$string['activecompetenciessubhead'] = 'Actieve competenties';
$string['activecourses'] = 'Cursussen';
$string['activecoursessubhead'] = 'Actieve cursussen';
$string['activeevidence'] = '(Extern) Portfolio';
$string['activeevidencesubhead'] = 'Actief';
$string['activelearning'] = 'Actief';
$string['activeobjectives'] = 'Doelstellingen';
$string['activeobjectivessubhead'] = 'Actieve doelstellingen';
$string['activeplans'] = 'Studieplan: Actief';
$string['activeprograms'] = 'Programma\'s';
$string['activeprogramssubhead'] = 'Actieve programma\'s';
$string['add'] = '{$a} toevoegen';
$string['addcompetencys'] = 'Competenties toevoegen';
$string['addcourses'] = 'Cursussen toevoegen';
$string['addedx'] = '"{$a}" toegevoegd';
$string['addevidence'] = 'Toevoegen';
$string['addlinkedcompetencies'] = 'Competenties koppelen';
$string['addlinkedcourses'] = 'Cursussen koppelen';
$string['addlinkedcoursescompetency'] = 'Gekoppelde cursussen van competentie toevoegen';
$string['addlinkedevidence'] = 'Verwijzing naar portfolio toevoegen';
$string['addnewobjective'] = 'Doelstelling toevoegen';
$string['addnewobjectivevalue'] = 'Waarde toevoegen aan schaal';
$string['addnewpriorityvalue'] = 'Waarde toevoegen aan schaal';
$string['addobjective'] = 'Doelstelling toevoegen';
$string['addplan'] = 'Studieplan toevoegen';
$string['addprograms'] = 'Programma\'s toevoegen';
$string['addremovecompetency'] = 'Competenties toevoegen/verwijderen';
$string['addremovecourse'] = 'Cursussen toevoegen/verwijderen';
$string['addremoveprogram'] = 'Programma\'s toevoegen/verwijderen';
$string['addrpl'] = 'Vrijstelling toekennen';
$string['addtemplate'] = 'Sjabloon toevoegen';
$string['advancedsettingscompetencypermissions'] = 'Toegangsrechten competenties';
$string['advancedsettingscompetencypermissions_help'] = 'Stel **Toegangsrechten competenties** in om te bepalen welke taken kunnen worden uitgevoerd door medewerker en manager, waar het gaat om competenties die worden opgenomen in het studieplan.

Er zijn vier niveau\'s bechikbaar:
* Selecteer **Toestaan** zodat de gebruiker de taak kan uitvoeren.
* Selecteer **Niet toestaan** zodat de gebruiker de taak niet kan uitvoeren.
* Selecteer **Aanvragen** zodat de gebruiker kan aanvragen dat de taak wordt uitgevoerd.
* Selecteer **Goedkeuren** zodat de gebruiker aangevraagde taken kan goedkeuren, zodat ze worden uitgevoerd.';
$string['advancedsettingscompetencysettings'] = 'Instellingen competentie';
$string['advancedsettingscompetencysettings_help'] = 'Gebruik **Instellingen competentie** om te bepalen hoe competenties in het studieplan kunnen worden ingezet.

Als **Vervaldatum** wordt ingesteld op \'Geen\' zal de kolom niet worden getoond.

Om **Prioriteit** beschikbaar te stellen, moet een prioriteitschaal worden geselecteerd in de keuzelijst.

**Automatisch toewijzen** is van toepassing op  competenties die aan de organisatie of positie van de gebruiker zijn gekoppeld. Als een nieuw studieplan wordt opgesteld, worden deze competenties automatisch erin opgenomen.

De **Standaardstatus** van de competentie wordt toegekend zodra het studieplan is goedgekeurd. Hiervoor moet de optie \'Standaardstatus toekennen na goedkeuring\' zijn aangevinkt. Als deze optie niet actief is, wordt geen status toegekend.';
$string['advancedsettingscoursepermissions'] = 'Toegangsrechten cursussen';
$string['advancedsettingscoursepermissions_help'] = 'Stel **Toegangsrechten cursussen** in om te bepalen welke taken kunnen worden uitgevoerd door medewerker en manager, waar het gaat om cursussen die worden opgenomen in het studieplan.

Er zijn vier niveau\'s bechikbaar:
* Selecteer **Toestaan** zodat de gebruiker de taak kan uitvoeren.
* Selecteer **Niet toestaan** zodat de gebruiker de taak niet kan uitvoeren.
* Selecteer **Aanvragen** zodat de gebruiker kan aanvragen dat de taak wordt uitgevoerd.
* Selecteer **Goedkeuren** zodat de gebruiker aangevraagde taken kan goedkeuren, zodat ze worden uitgevoerd.';
$string['advancedsettingscoursesettings'] = 'Instellingen cursus';
$string['advancedsettingscoursesettings_help'] = 'Gebruik **Instellingen cursus** om te bepalen hoe cursussen in het studieplan kunnen worden ingezet.

Als **Vervaldatum** wordt ingesteld op \'Geen\' zal de kolom niet worden getoond.

Om **Prioriteit** beschikbaar te stellen, moet een prioriteitschaal worden geselecteerd in de keuzelijst.';
$string['advancedsettingsobjectivepermissions'] = 'Toegangsrechten doelstellingen';
$string['advancedsettingsobjectivepermissions_help'] = 'Stel **Toegangsrechten leerdoelen** in om te bepalen welke taken kunnen worden uitgevoerd door medewerker en manager, waar het gaat om leerdoelen die worden opgenomen in het studieplan.

Er zijn vier niveau\'s bechikbaar:
* Selecteer **Toestaan** zodat de gebruiker de taak kan uitvoeren.
* Selecteer **Niet toestaan** zodat de gebruiker de taak niet kan uitvoeren.
* Selecteer **Aanvragen** zodat de gebruiker kan aanvragen dat de taak wordt uitgevoerd.
* Selecteer **Goedkeuren** zodat de gebruiker aangevraagde taken kan goedkeuren, zodat ze worden uitgevoerd.';
$string['advancedsettingsobjectivesettings'] = 'Instellingen doelstelling';
$string['advancedsettingsobjectivesettings_help'] = 'Onder **Instellingen leerdoel** kunnen de instellingen van leerdoelen in het studieplan worden aangepast.

Kies \'Geen\' onder **Einddatum** om deze kolom in het studieplan te verbergen.

Kies \'Geen\' onder **Prioriteiten** om deze kolom in het studieplan te verbergen. Als je **Prioriteiten** gebruikt, moeten een **Prioriteitsschaal** zijn ingesteld. Kies een schaal in de keuzelijst, of voeg er één toe op de pagina Studieplannen, Prioriteitsschalen.

Een **Beoordelingsschaal** kan worden gebruikt om de voortgang van een medewerker vast te leggen. Deze schalen kunnen worden toegevoegd op de pagina Studieplannen.';
$string['advancedsettingsplanpermissions'] = 'Toegangsrechten studieplan';
$string['advancedsettingsplanpermissions_help'] = 'In het geavanceerde proces kan worden bepaald welke taken door medewerker en manager kunnen worden uitgevoerd. Per taak zijn vier niveau\'s bechikbaar:

* Selecteer **Toestaan** zodat de gebruiker de taak kan uitvoeren.
* Selecteer **Niet toestaan** zodat de gebruiker de taak niet kan uitvoeren.
* Selecteer **Aanvragen** zodat de gebruiker kan aanvragen dat de taak wordt uitgevoerd.
* Selecteer **Goedkeuren** zodat de gebruiker aangevraagde taken kan goedkeuren, zodat ze worden uitgevoerd.';
$string['advancedsettingsplansettings'] = 'Instellingen studieplan';
$string['advancedsettingsplansettings_help'] = 'Gebruik **Instellingen studieplan** om te bepalen hoe het studieplan kan worden ingezet.

Het studieplan kan op de volgende manieren worden voltooid:

* **Handmatig door bevoegde gebruikers**. Het studieplan kan als voltooid worden gemarkeerd door medewerker of manager, mits in de toegangsrechten  Toestaan is geselecteerd voor de capaciteit  Goedkeuren.
* **Automatisch na voltooiing onderdelen**. Het studieplan wordt automatisch als voltooid gemarkeerd zodra alle opgenomen cursussen, programma\'s, leerdoelen en competenties zijn voltooid.
* **Automatisch na vervaldatum**. Het studieplan wordt automatisch voltooid zodra de vervaldatum is verstreken.';
$string['advancedsettingsprogrampermissions'] = 'Toegangsrechten programma';
$string['advancedsettingsprogrampermissions_help'] = 'In het geavanceerde proces kan worden bepaald welke taken door medewerker en manager kunnen worden uitgevoerd. Per taak zijn vier niveau\'s bechikbaar:

* Selecteer **Toestaan** zodat de gebruiker de taak kan uitvoeren.
* Selecteer **Niet toestaan** zodat de gebruiker de taak niet kan uitvoeren.
* Selecteer **Aanvragen** zodat de gebruiker kan aanvragen dat de taak wordt uitgevoerd.
* Selecteer **Goedkeuren** zodat de gebruiker aangevraagde taken kan goedkeuren, zodat ze worden uitgevoerd.';
$string['advancedsettingsprogramsettings'] = 'Instellingen programma';
$string['advancedsettingsprogramsettings_help'] = 'Het studieplan kan op de volgende manieren worden voltooid:

* **Handmatig door bevoegde gebruikers**. Het studieplan kan als voltooid worden gemarkeerd door medewerker of manager, mits in de toegangsrechten  Toestaan is geselecteerd voor de capaciteit  Goedkeuren.
* **Automatisch na voltooiing onderdelen**. Het studieplan wordt automatisch als voltooid gemarkeerd zodra alle opgenomen cursussen, programma\'s, leerdoelen en competenties zijn voltooid.
* **Automatisch na vervaldatum**. Het studieplan wordt automatisch voltooid zodra de vervaldatum is verstreken.';
$string['advancedworkflow'] = 'Geavanceerd proces';
$string['after'] = 'Na';
$string['allcertifications'] = 'Certificering';
$string['allcertificationssubhead'] = 'Alle certificeringen';
$string['allcompetencies'] = 'Competenties';
$string['allcompetenciessubhead'] = 'Alle competenties';
$string['allcourses'] = 'Cursussen';
$string['allcoursessubhead'] = 'Alle cursussen';
$string['allevidence'] = '(Extern) Portfolio';
$string['allevidencesubhead'] = 'Alles tonen';
$string['allevidencetypes'] = 'Alles tonen';
$string['alllearning'] = 'Alles tonen';
$string['allobjectives'] = 'Doelstellingen';
$string['allobjectivescales'] = 'Alle schalen';
$string['allobjectivessubhead'] = 'Alle doelstellingen';
$string['allow'] = 'Toestaan';
$string['allpriorityscales'] = 'Alle schalen';
$string['allprograms'] = 'Programma\'s';
$string['allprogramssubhead'] = 'Alle programma\'s';
$string['allteammembers'] = 'Alle medewerkers';
$string['alreadyassignedtoplan'] = 'Reeds toegewezen aan dit studieplan';
$string['approval'] = 'Goedkeuring';
$string['approvalrequested'] = '(Wacht op goedkeuring)';
$string['approvalrequestsent'] = 'Goedkeuring aangevraagd voor studieplan "{$a}"';
$string['approve'] = 'Goedkeuren';
$string['approved'] = 'Goedgekeurd';
$string['approvedplanrequest'] = 'Je aanvraag voor studieplan {$a} is goedgekeurd';
$string['approveitemstext'] = 'Graag de aanpassingen in dit studieplan beoordelen';
$string['approveplantext'] = 'Graag dit studieplan beoordelen';
$string['assessitem'] = 'Onderdeel beoordelen';
$string['assignedonly'] = 'Toegewezen maar niet in gebruik';
$string['attachment'] = 'Bijlagen';
$string['autcompleteplantask'] = 'Studieplan: voltooiing controleren';
$string['autoassign'] = 'Automatische toewijzing';
$string['autoassigncourses'] = 'Gekoppelde cursussen opnemen';
$string['autoassignorg'] = 'Automatisch toewijzen aan organisatie';
$string['autoassignpos'] = 'Automatisch toewijzen aan positie';
$string['autobyitems'] = 'Automatisch als alle onderdelen zijn voltooid';
$string['autobyplandate'] = 'Automatisch als de vervaldatum voor voltooiing is verstreken';
$string['autocompleteplan'] = 'Automatisch voltooiing studieplan';
$string['autocompleteplantext'] = 'Goedgekeurde studieplannen automatisch voltooien op de vervaldatum';
$string['autocreated'] = 'Automatisch toegevoegd';
$string['automateddefault'] = 'Automatisch (in studieplan)';
$string['awaitingapproval'] = 'Wacht op goedkeuring';
$string['backtoallx'] = '&laquo; Terug naar alle {$a}';
$string['backtoitem'] = '&laquo; Terug naar {$a}';
$string['baddata'] = 'Ongeldige gegevens - ID niet alleen numeriek';
$string['basicworkflowdesc'] = 'Gebaseerd op \'Manager\' maar een aantal opties zijn uitgeschakeld om het proces te vereenvoudigen.';
$string['basicworkflowname'] = 'Basis';
$string['before'] = 'Voor';
$string['cannotdelete_inuse'] = 'Sjabloon verwijderen mislukt omdat het in gebruik is in een of meer studieplannen.';
$string['cannotdeletetemplate_default'] = 'Standaardsjabloon kan niet worden verwijderd';
$string['cannotdeletetemplate_inuse'] = 'Sjabloon kan niet worden verwijderd als het in gebruik is';
$string['cannothidedefault'] = 'Standaardsjabloon kan niet worden verborgen';
$string['cannotremoveitem'] = 'Onderdeel verwijderen mislukt';
$string['canremoveitem'] = 'Onderdeel verwijderd';
$string['certificationshistoryforsubhead'] = 'Eerdere certificering van {$a}';
$string['certificationshistorysubhead'] = 'Alle eerdere certificering';
$string['changedfromxtoy'] = '"{$a->before}" aangepast naar "{$a->after}"';
$string['changes'] = '{$a} wijzigingen';
$string['changeto'] = 'Aanpassen naar';
$string['changeworkflowconfirm'] = 'Proces van dit sjabloon aanpassen? Alle bestaande instellingen worden gewist en vervangen door de standaardinstellingen van "{$a}".';
$string['checkplancomplete'] = 'Studieplan "{$a}" als Voltooid markeren?<br /><br />Een voltooid studieplan kan niet worden aangepast, en de voltooiing kan niet ongedaan worden gemaakt.';
$string['checkplancomplete11'] = 'Studieplan "{$a}" als Voltooid markeren?<br /><br />Een voltooid studieplan is vergrendeld en kan alleen worden aangepast als het weer wordt geactiveerd.';
$string['checkplandelete'] = 'Studieplan en gekoppelde onderdelen verwijderen?';
$string['checkplanreactivate'] = 'Studieplan "{$a}" activeren?<br />';
$string['commenterror:itemnotfound'] = 'Fout: opmerking niet gevonden';
$string['commenterror:unsupportedcomment'] = 'Fout: opmerking niet ondersteund';
$string['commentmsg:componentitem'] = 'Nieuwe opmerking bij onderdeel {$a->component} in {$a->planowner}\'s studieplan "{$a->plan}"';
$string['commentmsg:componentitemdetail'] = 'Er is een nieuwe opmerking geplaatst bij onderdeel {$a->component} in het studieplan.<br><br>
<strong>Cursist: </strong> {$a->planowner}<br>
<strong>Studieplan:</strong> {$a->plan}<br>
<strong>{$a->component}:</strong> {$a->componentname}<br>
<strong>Opmerking:</strong>{$a->comment} - <em>Opmerking van {$a->commentby} op {$a->commentdate}</em>';
$string['commentmsg:planoverview'] = 'Nieuwe opmerking in {$a->planowner}\'s studieplan "{$a->plan}"';
$string['commentmsg:planoverviewdetail'] = 'Er is een nieuwe opmerking geplaatst in het studieplan.<br><br>
<strong>Cursist: </strong> {$a->planowner}<br>
<strong>Studieplan:</strong> {$a->plan}<br>
<strong>{$a->component}:</strong> {$a->componentname}<br>
<strong>Opmerking:</strong>{$a->comment} - <em>Opmerking van {$a->commentby} op {$a->commentdate}</em>';
$string['commenton'] = 'Opmerking op';
$string['comments'] = 'Opmerkingen';
$string['competencies'] = 'Competenties';
$string['competenciesachieved'] = 'Behaalde competenties';
$string['competenciesplural'] = 'Competenties';
$string['competenciesupdated'] = 'Competenties aangepast';
$string['competency'] = 'Competentie';
$string['competencycompleted'] = 'Competentie voltooid';
$string['competencyevidencestatus'] = 'Status';
$string['competencyevidencestatus_help'] = 'In dit veld wordt de status van de gebruiker in de toegewezen competentie vastgelegd. De opties die in de pulldown verschijnen, zijn afhankelijk van de competentieschaal die aan de gekozen competentie is toegewezen, dus de competentie moet worden geselecteerd voordat dit veld kan worden gewijzigd. Er moet een waardeschaal worden ingesteld om een bewijs van competentie toe te voegen of bij te werken.';
$string['competency_instructions_add'] = 'Gebruik de knop "Competenties toevoegen/verwijderen" rechts om compententies toe te voegen.';
$string['competency_instructions_add11'] = 'Gebruik de knop "Competenties toevoegen" om compententies toe te voegen.';
$string['competency_instructions_detail'] = 'Klik op een competentie voor meer informatie.';
$string['competency_instructions_learner'] = 'Hieronder worden alle competenties getoond die aan je studieplan zijn gekoppeld.';
$string['competency_instructions_manager'] = 'Hieronder worden alle competenties getoond die aan het studieplan van je medewerker zijn gekoppeld.';
$string['competency_instructions_request'] = 'Klik op "Competenties aanpassen" voor een aanvraag om competenties aan het studieplan toe te voegen.';
$string['competencyname'] = 'Naam competentie';
$string['competencypermissions'] = 'Toegangsrechten competentie';
$string['competencyplural'] = 'Competenties';
$string['competencysettings'] = 'Instellingen competentie';
$string['complete'] = 'Voltooid';
$string['completed'] = 'Voltooid';
$string['completedcertifications'] = 'Certificering';
$string['completedcertificationssubhead'] = 'Voltooide certificering';
$string['completedcompetencies'] = 'Competenties';
$string['completedcompetenciessubhead'] = 'Voltooide competenties';
$string['completedcourses'] = 'Cursussen';
$string['completedcoursessubhead'] = 'Voltooide cursussen';
$string['completedevidence'] = '(Extern) Portfolio';
$string['completedevidencesubhead'] = 'Voltooid';
$string['completedlearning'] = 'Voltooid';
$string['completedobjectives'] = 'Doelstellingen';
$string['completedobjectivessubhead'] = 'Voltooide doelstellingen';
$string['completedplans'] = 'Studieplan: Voltooid';
$string['completedprograms'] = 'Programma\'s';
$string['completedprogramssubhead'] = 'Voltooide programma\'s';
$string['completedviarpl'] = 'Vrijgesteld voor {$a}';
$string['completeplan'] = 'Studieplan voltooien';
$string['completereactivate'] = 'Voltooien/activeren';
$string['completiondate'] = 'Voltooiingsdatum';
$string['component'] = 'Onderdeel';
$string['componentapprovelonglearner'] = '{$a->component} in studieplan {$a->plan} goedgekeurd: {$a->updates}';
$string['componentapprovelonglearnerhtml'] = '{$a->component} in studieplan {$a->planhtml} goedgekeurd:<br /> {$a->updateshtml}';
$string['componentapprovelongmanager'] = '{$a->component} in studieplan {$a->plan} goedgekeurd: {$a->updates}';
$string['componentapprovelongmanagerhtml'] = '{$a->component} in studieplan "{$a->planhtml}" goedgekeurd:<br /> {$a->updateshtml}';
$string['componentapproveshortlearner'] = '{$a->name} goedgekeurd';
$string['componentapproveshortmanager'] = '{$a->user} heeft {$a->component} {$a->name} goedgekeurd';
$string['componentcompletelonglearner'] = '{$a->component} in studieplan {$a->plan} voltooid: {$a->updates}';
$string['componentcompletelonglearnerhtml'] = '{$a->component} in studieplan {$a->planhtml} voltooid:<br /> {$a->updateshtml}';
$string['componentcompletelongmanager'] = '{$a->component} in studieplan {$a->plan} voltooid: {$a->updates}';
$string['componentcompletelongmanagerhtml'] = '{$a->component} in studieplan {$a->planhtml} voltooid:<br /> {$a->updateshtml}';
$string['componentcompleteshortlearner'] = '{$a->name} heeft voltooid';
$string['componentcompleteshortmanager'] = '{$a->user} heeft {$a->component} {$a->name} voltooid';
$string['componentdeclinelonglearner'] = '{$a->component} in studieplan {$a->plan} afgewezen: {$a->updates}';
$string['componentdeclinelonglearnerhtml'] = '{$a->component} in studieplan {$a->planhtml} afgewezen:<br /> {$a->updateshtml}';
$string['componentdeclinelongmanager'] = '{$a->component} in studieplan {$a->plan} afgewezen: {$a->updates}';
$string['componentdeclinelongmanagerhtml'] = '{$a->component} in studieplan {$a->planhtml} afgewezen:<br /> {$a->updateshtml}';
$string['componentdeclineshortlearner'] = '{$a->name} afgewezen';
$string['componentdeclineshortmanager'] = '{$a->user} heeft {$a->component} {$a->name} afgewezen';
$string['componentrenaming'] = 'Onderdeel hernoemen';
$string['components'] = 'Onderdelen';
$string['componentsettings'] = 'Instellingen onderdelen';
$string['componentupdatelonglearner'] = '{$a->component} in studieplan {$a->plan} aangepast: {$a->updates}';
$string['componentupdatelonglearnerhtml'] = '{$a->component} in studieplan {$a->planhtml} aangepast:<br /> {$a->updateshtml}';
$string['componentupdatelongmanager'] = '{$a->component} in studieplan {$a->plan} aangepast:<br> {$a->updates}';
$string['componentupdatelongmanagerhtml'] = '{$a->component} in studieplan {$a->planhtml} aangepast:<br /> {$a->updateshtml}';
$string['componentupdateshortlearner'] = '{$a} aangepast';
$string['componentupdateshortmanager'] = '{$a->user} heeft {$a->component} aangepast';
$string['configenablelearningplans'] = 'Hiermee kan het onderdeel Studieplannen worden getoond of verborgen.

* Tonen: gerelateerde hyperlinks, menu\'s, tabbladden en opties worden getoond.
* Uitschakelen: gerelateerde hyperlinks, menu\'s, tabbladden en opties worden onbeschikbaar.';
$string['confirm'] = 'Bevestigen';
$string['confirmcreateplans'] = 'Studieplannen opstellen';
$string['confirmcreateplansmessage'] = '{$a} gebruikers krijgen een nieuw studieplan toegewezen.
<br /><br />
Doorgaan?';
$string['confirmdeleteplantitle'] = 'Studieplan {$a} verwijderen';
$string['confirmitemdelete'] = 'Onderdeel verwijderen?';
$string['confirmlinkedcourses'] = 'Gekoppelde cursussen bevestigen';
$string['confirmlinkedcoursesdesc'] = 'Sommige competenties zijn aan cursussen gekoppeld. Selecteer de cursussen die aan dit studieplan moeten worden toegevoegd.';
$string['confirmnousers'] = 'Deze taak heeft geen gevolgen voor gebruikers.';
$string['confirmrequestapprove'] = 'Onderstaande aanvraag goedkeuren?';
$string['confirmrequestdecline'] = 'Onderstaande aanvraag afwijzen?';
$string['couldnotinsertnewrecord'] = 'Toevoegen mislukt';
$string['course'] = 'Cursus';
$string['coursecompletion'] = 'Voltooiing';
$string['course_instructions_add'] = 'Gebruik de knop "Cursussen toevoegen/verwijderen" om cursussen aan dit studieplan toe te voegen.';
$string['course_instructions_add11'] = 'Gebruik de knop "Cursussen toevoegen" om cursussen aan dit studieplan toe te voegen.';
$string['course_instructions_detail'] = 'Klik op een cursus voor meer informatie.';
$string['course_instructions_learner'] = 'Hieronder worden alle cursussen getoond die aan je studieplan zijn gekoppeld.';
$string['course_instructions_manager'] = 'Hieronder worden alle cursussen getoond die aan het studieplan van je medewerker zijn gekoppeld.';
$string['course_instructions_request'] = 'Klik op "Cursussen aanpassen" voor een aanvraag om cursussen aan het studieplan toe te voegen.';
$string['coursename'] = 'Naam cursus';
$string['coursenotfound'] = 'Cursus niet gevonden';
$string['coursepermissions'] = 'Toegangsrechten cursus';
$string['courseplural'] = 'Cursussen';
$string['coursescomplete'] = 'Voltooide cursussen';
$string['coursescompletionhistoryforsubhead'] = 'Eerdere voltooiingen van {$a}';
$string['coursescompletionhistorysubhead'] = 'Eerdere voltooiingen';
$string['coursesettings'] = 'Cursusinstellingen';
$string['coursesettingsnotupdated'] = 'Instellingen aanpassen mislukt';
$string['coursesettingsupdated'] = 'Instellingen aangepast';
$string['coursesnotupdated'] = 'Instellingen aanpassen mislukt';
$string['coursesupdated'] = 'Instellingen aangepast.';
$string['create'] = 'Toevoegen';
$string['createnewlearningplan'] = 'Studieplan toevoegen';
$string['createplan'] = 'Studieplan toevoegen';
$string['createplan_instructions'] = 'Vul eerst een titel in, een korte omschrijving, en de datum waarop het studieplan moet zijn voltooid. Klik vervolgens op "Studieplan toevoegen".';
$string['currentattachment'] = 'Huidige bijlage';
$string['currentlyviewing'] = 'Studieplan van';
$string['customworkflowdesc'] = 'Geavanceerde opties waarmee toegang in detail kan worden ingesteld';
$string['customworkflowname'] = 'Geavanceerd proces';
$string['datecompleted'] = 'Datum voltooid';
$string['datecreated'] = 'Datum toegevoegd';
$string['datestarted'] = 'Datum gestart';
$string['decline'] = 'Afwijzen';
$string['declined'] = 'Afgewezen';
$string['declinedplanrequest'] = 'Je aanvraag voor studieplan {$a} is afgewezen';
$string['declineplantext'] = 'Studieplan afwijzen?';
$string['defaultobjectivescaledescription'] = 'Doelstellingen die zijn voltooid, gestart of niet gestart.';
$string['defaultobjectivescalename'] = 'Voltooid, Gestart, Niet gestart';
$string['defaultpriorityscaledescription'] = 'Hoge, lage of standaard prioriteit.';
$string['defaultpriorityscalename'] = 'Hoog, Standaard, Laag';
$string['defaultscalevaluecompleted'] = 'Voltooid';
$string['defaultscalevaluehigh'] = 'Hoog';
$string['defaultscalevalueinprogress'] = 'Gestart';
$string['defaultscalevaluelow'] = 'Laag';
$string['defaultscalevaluemedium'] = 'Standaard';
$string['defaultscalevaluenotstarted'] = 'Niet gestart';
$string['defaultstatus'] = 'Standaardstatus';
$string['defaultvalue'] = 'Standaardwaarde';
$string['delete'] = 'Verwijderen';
$string['deleteattachedevidenceareyousure'] = 'Verwijzing annuleren?';
$string['deleteattachmentevidence'] = 'Document verwijderen';
$string['deletecheckdptemplate'] = 'Sjabloon verwijderen?';
$string['deletecheckevidencetype'] = 'Verwijderen?';
$string['deletecheckevidencetypeinuse'] = 'Deze categorie is in gebruik';
$string['deletecheckobjective'] = 'Schaal verwijderen?';
$string['deletecheckobjectivevalue'] = 'Waarde verwijderen?';
$string['deletecheckpriority'] = 'Schaal verwijderen?';
$string['deletecheckpriorityvalue'] = 'Waarde verwijderen?';
$string['deletedefault'] = 'Standaardsjabloon kan niet worden verwijderd.';
$string['deletedevidencetype'] = '"{$a}" verwijderd';
$string['deletedobjectivescale'] = 'Schaal "{$a}" verwijderd.';
$string['deletedobjectivescalevalue'] = 'Waarde "{$a}" verwijderd.';
$string['deletedp'] = 'Sjabloon verwijderd';
$string['deletedpriorityscale'] = 'Schaal "{$a}" verwijderd.';
$string['deletedpriorityscalevalue'] = 'Waarde "{$a}" verwijderd.';
$string['deleteevidence'] = 'Object verwijderen';
$string['deleteevidenceareyousure'] = 'Object verwijderen?';
$string['deletelinkedcoursesheader'] = '"{$a}" uit studieplan verwijderen';
$string['deletelinkedcoursesinstructionslearner'] = 'De onderstaande cursussen zijn gekoppeld aan deze competentie in je studieplan. De cursussen geselecteerde cursussen zullen uit het studieplan worden verwijderd.';
$string['deletelinkedcoursesinstructionsmanager'] = 'De onderstaande cursussen zijn gekoppeld aan deze competentie in {$a}\'s studieplan. De cursussen geselecteerde cursussen zullen uit het studieplan worden verwijderd.';
$string['deletelinkedcoursessubmit'] = 'Uit studieplan verwijderen';
$string['deletelinkedevidenceheader'] = 'Verwijzing naar Portfolio';
$string['deletelinkedevidencemessage'] = 'Verwijzing naar Portfolio geannuleerd.<br />Het object blijft beschikbaar in het Portfolio.';
$string['deletemandatory'] = 'Verplicht onderdeel verwijderen';
$string['deleteobjective'] = 'Doelstelling verwijderen';
$string['deleteobjectiveareyousure'] = 'Doelstelling verwijderen?';
$string['deleteplan'] = 'Verwijderen';
$string['deny'] = 'Afwijzen';
$string['draft'] = 'Ontwerp';
$string['duedate'] = 'Uiterste datum';
$string['duedatemode'] = 'Uiterste datum';
$string['duedates'] = 'Uiterste datum';
$string['dueinxdays'] = 'Uiterste datum verstrijkt over {$a} dag(en)';
$string['duetoday'] = 'Uiterste datum verstrijkt vandaag';
$string['editdetails'] = 'Aanpassen';
$string['editdetailswithapproval'] = 'Aanpassen (goedkeuring vereist)';
$string['editevidence'] = 'Aanpassen';
$string['editevidencetype'] = '"{$a}" aanpassen';
$string['editobjective'] = 'Doelstelling {$a} aanpassen';
$string['editobjectivevalue'] = 'Waarde aanpassen';
$string['editpriority'] = 'Prioriteit {$a} aanpassen';
$string['editpriorityvalue'] = 'Waarde aanpassen';
$string['enablelearningplans'] = 'Studieplannen beschikbaar';
$string['enablerecordoflearning'] = 'Studiegegevens beschikbaar stellen';
$string['enablerecordoflearninginfo'] = 'Hiermee kan het onderdeel Studiegegevens worden getoond of verborgen.

* Tonen: gerelateerde hyperlinks, menu\'s, tabbladden en opties worden getoond.
* Uitschakelen: gerelateerde hyperlinks, menu\'s, tabbladden en opties worden onbeschikbaar.';
$string['enddate'] = 'Einddatum';
$string['error:cannotaddscalevalue'] = 'Je kunt geen waarde toevoegen als de schaal in gebruik is';
$string['error:cannotupdatecompetencies'] = 'Competenties aanpassen niet mogelijk';
$string['error:cannotupdatecourses'] = 'Cursussen aanpassen niet mogelijk';
$string['error:cannotupdateevidence'] = 'Aanpassen mislukt';
$string['error:cannotupdateobjectives'] = 'Doelstellingen aanpassen niet mogelijk';
$string['error:cannotupdateprograms'] = 'Programma\'s aanpassen niet mogelijk';
$string['error:cannotviewpage'] = 'Pagina kan niet worden getoond';
$string['error:cantcreatecustomworkflow'] = 'Proces kan niet "custom" worden genoemd want deze naam is in gebruik.';
$string['error:competenciesupdated'] = 'Competenties aanpassen mislukt';
$string['error:competencynotfound'] = 'Competentie niet gevonden';
$string['error:competencyproficiencypermission'] = 'Niet bevoegd om de waarde "bekwaam" aan te passen';
$string['error:competencystatuspermission'] = 'Niet bevoegd om de status van de competentie aan te passen';
$string['error:couldnotassignnewitem'] = 'Toevoegen aan studieplan mislukt';
$string['error:couldnotfindassigneditem'] = 'Onderdeel niet gevonden';
$string['error:couldnotunassigneditem'] = 'Verwijderen uit studieplan mislukt';
$string['error:coursecompletionpermission'] = 'Niet bevoegd om de voltooiing aan te passen';
$string['error:createcomponents'] = 'Onderdelen toevoegen aan nieuw sjabloon mislukt';
$string['error:createnewevidencetype'] = 'Toevoegen mislukt';
$string['error:createnewobjectivescale'] = 'Schaal toevoegen mislukt';
$string['error:createnewpriorityscale'] = 'Schaal toevoegen mislukt';
$string['error:createobjectivescale'] = 'Schaal toevoegen mislukt';
$string['error:createobjectivevalue'] = 'Waarde toevoegen mislukt';
$string['error:createpriorityvalue'] = 'Waarde toevoegen mislukt';
$string['error:creatingobjectivescalevalues'] = 'Waarden toevoegen mislukt';
$string['error:creationaftercompletion'] = 'Kies een vervaldatum na vandaag.';
$string['error:dateformat'] = 'Hanteer het formaat {$a}.';
$string['error:deletedobjectivescalevalue'] = 'Waarde verwijderen mislukt';
$string['error:deletedp'] = 'Sjabloon verwijderen mislukt';
$string['error:deletedpriorityscalevalue'] = 'Waarde verwijderen mislukt';
$string['error:evidencedeleted'] = 'Verwijderen mislukt';
$string['error:evidenceidincorrect'] = 'Ongeldige code';
$string['error:evidencenotfound'] = 'Object niet gevonden';
$string['error:evidencetypeidincorrect'] = 'Ongeldige code';
$string['error:incorrectparameters'] = 'Ongeldige parameters';
$string['error:invalidcomponent'] = 'Ongelding onderdeel';
$string['error:invalid_component_id'] = 'Ongeldige code';
$string['error:invalidtemplateid'] = 'Ongeldige code';
$string['error:itemnotinplan'] = 'Dit onderdeel maakt geen deel uit van het studieplan';
$string['error:missingcompetencysettings'] = 'Niet alle instellingen zijn ingevuld';
$string['error:missingcoursesettings'] = 'Niet alle instellingen zijn ingevuld';
$string['error:missingobjectivesettings'] = 'Niet alle instellingen zijn ingevuld';
$string['error:missingpermissionsetting'] = 'Niet alle instellingen zijn ingevuld';
$string['error:missingprogramsettings'] = 'Instellingen ontbreken';
$string['error:newdptemplate'] = 'Sjabloon toevoegen mislukt';
$string['error:nodeleteobjectivescaleassigned'] = 'Waarde verwijderen mislukt omdat deze in gebruik is';
$string['error:nodeleteobjectivescaleinuse'] = 'Waarde verwijderen mislukt omdat deze in gebruik is';
$string['error:nodeleteobjectivescalevaluedefault'] = 'Waarde verwijderen mislukt omdat het de standaardwaarde betreft';
$string['error:nodeleteobjectivescalevalueinuse'] = 'Waarde verwijderen mislukt omdat deze in gebruik is';
$string['error:nodeletepriorityscaleassigned'] = 'Schaal verwijderen mislukt omdat deze in gebruik is';
$string['error:nodeletepriorityscaleinuse'] = 'Schaal verwijderen mislukt omdat deze in gebruik is';
$string['error:nodeletepriorityscalevaluedefault'] = 'Waarde verwijderen mislukt omdat het de standaardwaarde betreft';
$string['error:nodeletepriorityscalevalueinuse'] = 'Waarde verwijderen mislukt omdat deze in gebruik is';
$string['error:nopermissiondeletemandatorycomp'] = 'Niet bevoegd om verplichte competentie te verwijderen';
$string['error:nopermissiondeletemandatorycourse'] = 'Niet bevoegd om verplichte cursus te verwijderen';
$string['error:nopermissions'] = 'Niet bevoegd om deze taak uit te voeren';
$string['error:noprioritiesfound'] = 'Geen prioriteit beschikbaar. Voeg eerst een prioriteitschaal toe.';
$string['error:noreorderobjectiveinuse'] = 'Schaal herordenen mislukt omdat deze in gebruik is.';
$string['error:noreorderpriorityinuse'] = 'Schaal herordenen mislukt omdat deze in gebruik is.';
$string['error:notemplatewithoutobjectivescale'] = 'Als er geen beoordelingsschaal beschikbaar is, kan geen sjabloon worden toegevoegd.';
$string['error:notemplatewithoutpriorityscale'] = 'Als er geen prioriteitschaal beschikbaar is, kan geen sjabloon worden toegevoegd.';
$string['error:objectivedeleted'] = 'Doelstelling verwijderen mislukt';
$string['error:objectiveidincorrect'] = 'Ongeldige code';
$string['error:objectivenotfound'] = 'Doelstelling niet gevonden';
$string['error:objectivescaledidincorrect'] = 'Ongeldige code';
$string['error:objectivescaleidincorrect'] = 'Ongeldige code';
$string['error:objectivescalevalueidincorrect'] = 'Ongeldige code';
$string['error:objectivesupdated'] = 'Doelstellingen aanpassen mislukt';
$string['error:objectiveupdated'] = 'Doelstelling aanpassen mislukt';
$string['error:planhistory'] = 'Geen historische gegevens';
$string['error:priorityscaleidincorrect'] = 'Ongeldige code';
$string['error:priorityscalevalueidincorrect'] = 'Ongeldige code';
$string['error:problemapproving'] = 'Onderdelen goedkeuren mislukt';
$string['error:propertymustbeset'] = 'Eigenschap \'{$a->property}\' moet worden ingesteld in {$a->class}';
$string['error:reactivatedatebeforenow'] = 'Kies een vervaldatum na vandaag.';
$string['error:recordoflearningdisabled'] = 'Studiegegevens zijn niet beschikbaar op deze omgeving.';
$string['error:settingdoesnotexist'] = '{$a->action} instellen is niet mogelijk voor onderdeel {$a->component}';
$string['error:templateid'] = 'Ongeldige code';
$string['error:unknownbuttonclicked'] = 'Onbekende knop aangeklikt.';
$string['error:update_competency_settings'] = 'Instellingen aanpassen mislukt';
$string['error:update_components_enabled'] = 'In/uitschakelen mislukt';
$string['error:update_components_settings'] = 'Instellingen aanpassen mislukt';
$string['error:update_components_sortorder'] = 'Herordenen mislukt';
$string['error:update_course_settings'] = 'Instellingen aanpassen mislukt';
$string['error:updateevidencetype'] = 'Aanpassen mislukt';
$string['error:update_general_settings'] = 'Instellingen aanpassen mislukt';
$string['error:updateingrecord'] = 'Koppeling niet gevonden';
$string['error:updateobjectivescale'] = 'Schaal aanpassen mislukt';
$string['error:updateobjectivescaleordering'] = 'Herordenen mislukt';
$string['error:updateobjectivescalevalue'] = 'Waarde aanpassen mislukt';
$string['error:update_objective_settings'] = 'Instellingen aanpassen mislukt';
$string['error:update_plan_settings'] = 'Instellingen aanpassen mislukt';
$string['error:updatepriorityscaleordering'] = 'Herordenen mislukt';
$string['error:updatepriorityscalevalue'] = 'Waarde aanpassen mislukt';
$string['error:update_program_settings'] = 'Instellingen aanpassen mislukt';
$string['error:updatetemplateordering'] = 'Herordenen mislukt';
$string['error:update_workflow_settings'] = 'Proces aanpassen mislukt';
$string['error:updatinglinktype'] = 'Linktype aanpassen mislukt';
$string['error:updatingpriorityscale'] = 'Schaal aanpassen mislukt';
$string['error:usernotfound'] = 'Gebruiker niet gevonden';
$string['eventapprovalapproved'] = 'Studieplan goedgekeurd';
$string['eventapprovaldeclined'] = 'Studieplan afgewezen';
$string['eventapprovalrequested'] = 'Goedkeuring studieplan aangevraagd';
$string['eventcomponentcreated'] = 'Onderdeel toegevoegd';
$string['eventcomponentdeleted'] = 'Onderdeel verwijderd';
$string['eventcomponentupdated'] = 'Onderdeel aangepast';
$string['eventevidencecreated'] = 'Portfolio items toegevoegd';
$string['eventevidencedeleted'] = 'Portfolio items verwijderd';
$string['eventevidencetypecreated'] = 'Categorie toegevoegd';
$string['eventevidencetypedeleted'] = 'Categorie verwijderd';
$string['eventevidencetypeupdated'] = 'Categorie aangepast';
$string['eventevidenceupdated'] = 'Portfolio items aangepast';
$string['eventobjectivescalecreated'] = 'Beoordelingsschaal toegevoegd';
$string['eventobjectivescaledeleted'] = 'Beoordelingsschaal verwijderd';
$string['eventobjectivescaleupdated'] = 'Beoordelingsschaal aangepast';
$string['eventplancompleted'] = 'Voltooiing studieplan';
$string['eventplancreated'] = 'Studieplan toegevoegd';
$string['eventplandeleted'] = 'Studieplan verwijderd';
$string['eventplanlistviewed'] = 'Studieplannen ingezien';
$string['eventplanreactivated'] = 'Studieplan geheractiveerd';
$string['eventplanupdated'] = 'Studieplan aangepast';
$string['eventplanviewed'] = 'Studieplan ingezien';
$string['eventpriorityscalecreated'] = 'Prioriteitsschaal toegevoegd';
$string['eventpriorityscaledeleted'] = 'Prioriteitsschaal verwijderd';
$string['eventpriorityscaleupdated'] = 'Prioriteitsschaal aangepast';
$string['eventtemplateupdated'] = 'Proces in sjabloon aangepast';
$string['evidence'] = '(Extern) Portfolio';
$string['evidenceadded'] = 'Object aan Portfolio toegevoegd';
$string['evidenceattachmentdeleted'] = 'Document verwijderd';
$string['evidencedatecompleted'] = 'Datum voltooid';
$string['evidencedeleted'] = 'Object verwijderd';
$string['evidencedescription'] = 'Omschrijving';
$string['evidenceinstitution'] = 'Instituut';
$string['evidence_instructions_add'] = 'Je kunt bewijsobjecten toevoegen door te klikken op Portfolio items toevoegen/verwijderen".';
$string['evidence_instructions_add11'] = 'Je kunt portfolio-items toevoegen door te klikken op "Portfolio-items toevoegen/verwijderen".';
$string['evidence_instructions_detail'] = 'Klik op de titel voor meer informatie';
$string['evidence_instructions_learner'] = 'Hieronder staan de portfolio-items die gekoppeld zijn aan je studieplan.';
$string['evidence_instructions_manager'] = 'Hieronder staan de portfolio-items die gekoppeld zijn aan de studieplannen van je medewerkers.';
$string['evidence_instructions_request'] = 'Klik op "Bijwerken" om aan te vragen dat er portfolio-items worden toegevoegd.';
$string['evidenceinuseby'] = 'De volgende onderdelen uit het studieplan verwijzen naar dit object';
$string['evidencelink'] = 'Hyperlink';
$string['evidencelinkerror'] = 'Ongeldige hyperlink';
$string['evidencename'] = 'Naam';
$string['evidenceplural'] = '(Extern) Portfolio';
$string['evidence_readonly'] = 'Alleen leesrechten';
$string['evidencetype'] = 'Categorie';
$string['evidencetypeadded'] = '"{$a}" toegevoegd';
$string['evidencetypecreate'] = 'Toevoegen';
$string['evidencetypeinuse'] = 'Deze categorie wordt reeds gebruikt in het Portfolio. Hernoemen is mogelijk maar leidt wellicht tot verwarring.';
$string['evidencetypename'] = 'Naam';
$string['evidencetypes'] = 'Objectcategorieën';
$string['evidencetypeupdated'] = 'Categorie "{$a}" aangepast';
$string['evidencetypex'] = 'Categorie "{$a}"';
$string['evidenceupdated'] = 'Aangepast';
$string['explainobjscalevals'] = 'Eén waarde per regel (van hoog naar laag)';
$string['explainpriorityscalevals'] = 'Eén prioriteit per regel (van hoog naar laag)';
$string['filterbystatus'] = 'Status filteren';
$string['general'] = 'Algemeen';
$string['generalsettings'] = 'Algemene instellingen';
$string['globallearningplansettings'] = 'Systeeminstellingen studieplan';
$string['globalsettings'] = 'Systeeminstellingen';
$string['hidden'] = 'Verborgen';
$string['historyforcompetencyx'] = 'Historie van competentie "{$a}"';
$string['includecompleted'] = 'Inclusief voltooide competenties';
$string['includerelatedcourses'] = 'Inclusief gekoppelde cursussen';
$string['inprogress'] = 'Gestart';
$string['instances'] = 'Exemplaren';
$string['invalidnumeric'] = 'Numerieke waarde invullen (of leeg laten)';
$string['itemapproval'] = 'Onderdeel goedkeuren';
$string['item-request-manager-long'] = '{$a->learner} vraagt goedkeuring voor nieuwe onderdelen in studieplan "{$a->plan}": {$a->data}';
$string['item-request-manager-short'] = 'Goedkeuringsaanvraag van {$a->learner}';
$string['items'] = 'Onderdelen';
$string['latestcommentby'] = 'Laatste opmerking van';
$string['launchcourse'] = 'Cursus starten';
$string['launchprogram'] = 'Programma starten';
$string['learner'] = 'Cursist';
$string['learning'] = 'Studiegegevens';
$string['learningplan'] = 'Studieplan';
$string['learningplan:name:tab'] = 'Studieplan: {$a->name} - {$a->tab}';
$string['learningplans'] = 'Studieplannen';
$string['learningplansdisabled'] = 'Studieplannen zijn niet beschikbaar op deze omgeving.';
$string['linkedcompetencies'] = 'Gekoppelde competenties';
$string['linkedcourses'] = 'Gekoppelde cursussen';
$string['linkedobjectives'] = 'Gekoppelde doelstellingen';
$string['linkedx'] = 'Verwijzingen naar {$a}';
$string['linktoobjectivevalues'] = '<a href="view.php?id={$a}">Klik hier</a> om de waarden van deze schaal aan te passen.';
$string['linktopriorityvalues'] = '<a href="view.php?id={$a}">Klik hier</a> om de waarden van deze schaal aan te passen.';
$string['linktype'] = 'Type';
$string['manageplans'] = 'Studieplannen aanpassen';
$string['manager'] = 'Manager';
$string['managerdrivenworkflowdesc'] = 'Manager wijst onderdelen toe aan het studieplan van zijn teamleden.';
$string['managerdrivenworkflowname'] = 'Alleen manager';
$string['managetemplates'] = 'Sjablonen';
$string['mandatory'] = 'Verplicht';
$string['manualcomplete'] = 'Door gebruiker met bevoegdheid om te voltooien';
$string['manuallycreated'] = 'Handmatig toegevoegd';
$string['missingobjectivescalevaluename'] = 'Naam waarde moet worden ingevuld';
$string['missingpriorityscalevaluename'] = 'Naam waarde moet worden ingevuld';
$string['na'] = 'N.v.t.';
$string['name'] = 'Naam';
$string['namelink'] = 'Naam (hyperlink)';
$string['newtemplate'] = 'Nieuw sjabloon';
$string['nochanges'] = 'Geen aanpassingen aangebracht';
$string['noclassfileforcomponent'] = 'Classificering \'{$a->classfile}\' niet gevonden voor onderdeel \'{$a->component}\'';
$string['noclassfileforrole'] = 'Classificering \'{$a->classfile}\' niet gevonden voor rol \'{$a->role}\'';
$string['noclassfileforworkflow'] = 'Classificering \'{$a->classfile}\' niet gevonden voor proces \'{$a->workflow}\'';
$string['noclassforcomponent'] = 'Classificering \'{$a->classfile}\' niet beschikbaar voor onderdeel \'{$a->component}\'';
$string['noclassforrole'] = 'Classificering \'{$a->classfile}\' niet beschikbaar voor rol \'{$a->role}\'';
$string['noclassforworkflow'] = 'Classificering \'{$a->classfile}\' niet beschikbaar voor proces \'{$a->workflow}\'';
$string['nocomments'] = 'Geen opmerkingen';
$string['nocompetencies'] = 'Geen competenties.';
$string['nocourses'] = 'Geen cursussen.';
$string['nodeleteevidencetypeinuse'] = 'Verwijderen mislukt. Categorie "{$a}" is nog in gebruik.';
$string['noduedate'] = 'Geen uiterste datum';
$string['noevidencelink'] = 'Geen verwijzingen';
$string['noevidencetypesdefined'] = 'Geen objectcategorieën beschikbaar';
$string['noitemsrequiringapproval'] = 'Geen onderdelen die moeten worden goedgekeurd';
$string['nolinkedcompetencies'] = 'Geen competenties gekoppeld.';
$string['nolinkedcourses'] = 'Geen cursussen gekoppeld.';
$string['nolinkedobjectives'] = 'Geen doelstellingen gekoppeld.';
$string['nolinkedx'] = 'Geen {$a} gekoppeld.';
$string['nomanager'] = 'Geen manager toegewezen.';
$string['none'] = 'Geen';
$string['nonsensicalachievedvalues'] = 'Let op! De schaal moet worden geordend van meest behaald naar minst behaald. Plaats daarom alle waarden "Behaald" boven de waarden "Niet behaald".';
$string['noobjectives'] = 'Geen doelstellingen.';
$string['noobjectivescales'] = 'Eerst moet een beoordelingsschaal worden opgesteld';
$string['noobjectivescalevalues'] = 'Eerst moeten waarden voor deze schaal worden ingesteld';
$string['noobjectivesdefined'] = 'Geen doelstellingen opgesteld';
$string['nopermission'] = 'Niet bevoegd om deze taak uit te voeren';
$string['noplans'] = 'Geen studieplannen...';
$string['noprioritiesdefined'] = 'Geen prioriteiten ingesteld';
$string['nopriorityscales'] = 'Eerst moet een prioriteitschaal worden opgesteld';
$string['nopriorityscalevalues'] = 'Eerst moeten waarden voor deze schaal worden ingesteld';
$string['noprograms'] = 'Geen programma\'s.';
$string['notcompleted'] = 'Onvoltooid';
$string['noteduedateswrongformat'] = 'Datum niet aangepast omdat datumformaat niet juist is';
$string['noteduedateswrongformatorrequired'] = 'Datum niet aangepast omdat datumformaat niet juist is';
$string['notemplates'] = 'Geen studieplansjablonen beschikbaar';
$string['notemplatesetup'] = 'Geen studieplansjablonen beschikbaar';
$string['nox'] = 'Geen {$a}.';
$string['numaffectedusers'] = 'Aantal gebruikers';
$string['numberoflinkedcourses'] = 'Cursussen';
$string['numberoflinkedevidence'] = '(Extern) Portfolio';
$string['objective'] = 'Doelstelling';
$string['objectiveapproved'] = 'Goedkeuring doelstelling';
$string['objectivecompletelonglearner'] = '{$a->userfrom} heeft doelstelling"{$a->objective}" in studieplan "{$a->plan}" als Voltooid gemarkeerd';
$string['objectivecompletelonglearnerhtml'] = '{$a->userfromhtml} heeft doelstelling"{$a->objectivehtml}" in studieplan "{$a->planhtml}" als Voltooid gemarkeerd';
$string['objectivecompletelongmanager'] = '{$a->userfrom} heeft doelstelling"{$a->objective}" in studieplan "{$a->plan}" als Voltooid gemarkeerd';
$string['objectivecompletelongmanagerhtml'] = '{$a->userfromhtml} heeft doelstelling"{$a->objectivehtml}" in studieplan "{$a->planhtml}" als Voltooid gemarkeerd';
$string['objectivecompleteshortlearner'] = 'Doelstelling "{$a}" behaald';
$string['objectivecompleteshortmanager'] = 'Doelstelling behaald door {$a}';
$string['objectivecourse'] = 'Toegewezen cursussen';
$string['objectivecreated'] = 'Doelstelling toegevoegd';
$string['objectivedeleted'] = 'Doelstelling verwijderd';
$string['objectivedeletelonglearner'] = '{$a->userfrom} heeft doelstelling "{$a->objective}" uit studieplan "{$a->plan}" verwijderd';
$string['objectivedeletelonglearnerhtml'] = '{$a->userfromhtml} heeft doelstelling "{$a->objective}" uit studieplan "{$a->planhtml}" verwijderd';
$string['objectivedeletelongmanager'] = '{$a->userfrom} heeft doelstelling "{$a->objective}" uit studieplan "{$a->plan}" verwijderd';
$string['objectivedeletelongmanagerhtml'] = '{$a->userfromhtml} heeft doelstelling "{$a->objective}" uit studieplan "{$a->planhtml}" verwijderd';
$string['objectivedeleteshortlearner'] = 'Doelstelling "{$a}" verwijderd';
$string['objectivedeleteshortmanager'] = 'Doelstelling verwijderd door {$a}';
$string['objectivedescription'] = 'Omschrijving doelstelling';
$string['objectiveduedate'] = 'Uiterste datum doelstelling';
$string['objectiveeditlonglearner'] = '{$a->userfrom} heeft de {$a->field} van doelstelling "{$a->objective}" in studieplan "{$a->plan}" aangepast';
$string['objectiveeditlonglearnerhtml'] = '{$a->userfromhtml} heeft de {$a->field} van doelstelling "{$a->objectivehtml}" in studieplan "{$a->planhtml}" aangepast';
$string['objectiveeditlongmanager'] = '{$a->userfrom} heeft de {$a->field} van doelstelling  "{$a->objective}" in studieplan "{$a->plan}" aangepast';
$string['objectiveeditlongmanagerhtml'] = '{$a->userfromhtml} heeft de {$a->field} van doelstelling "{$a->objectivehtml}" in studieplan "{$a->planhtml}" aangepast';
$string['objectiveeditshortlearner'] = 'Doelstelling "{$a}" aangepast';
$string['objectiveeditshortmanager'] = 'Doelstellingen  aangepast door {$a}';
$string['objectivefullname'] = 'Titel doelstelling';
$string['objectiveincompletelonglearner'] = '{$a->userfrom} heeft doelstelling "{$a->objective}" in studieplan "{$a->plan}" als Gestart gemarkeerd';
$string['objectiveincompletelonglearnerhtml'] = '{$a->userfromhtml} heeft doelstelling "{$a->objectivehtml}" in studieplan "{$a->planhtml}" als Gestart gemarkeerd';
$string['objectiveincompletelongmanager'] = '{$a->userfrom} heeft doelstelling "{$a->objective}" in studieplan "{$a->plan}" als Gestart gemarkeerd';
$string['objectiveincompletelongmanagerhtml'] = '{$a->userfromhtml} heeft doelstelling "{$a->objectivehtml}" in studieplan "{$a->planhtml}" als Gestart gemarkeerd';
$string['objectiveincompleteshortlearner'] = 'Doelstelling "{$a}" onvoltooid';
$string['objectiveincompleteshortmanager'] = 'Doelstelling van {$a} nog niet voltooid';
$string['objective_instructions_add'] = 'Klik op "Doelstelling toevoegen" om een leerdoel aan het studieplan toe te voegen.';
$string['objective_instructions_add11'] = 'Klik op "Doelstelling toevoegen" om een leerdoel aan het studieplan toe te voegen.';
$string['objective_instructions_detail'] = 'Klik op de titel voor meer informatie.';
$string['objective_instructions_learner'] = 'Hieronder staan de doelstellingen die in je studieplan zijn opgenomen.';
$string['objective_instructions_manager'] = 'Hieronder staan de doelstellingen die in het studieplan van je medewerker zijn opgenomen.';
$string['objective_instructions_request'] = 'Klik op "Leerdoelen aanpassen" voor een aanvraag om leerdoelen aan het studieplan toe te voegen.';
$string['objectivename'] = 'Naam doelstelling';
$string['objectivenewlonglearner'] = '{$a->userfrom} heeft doelstelling "{$a->objective}" in studieplan "{$a->plan}" opgenomen';
$string['objectivenewlonglearnerhtml'] = '{$a->userfromhtml} heeft doelstelling  "{$a->objectivehtml}" in studieplan "{$a->planhtml}" opgemomen';
$string['objectivenewlongmanager'] = '{$a->userfrom} heeft doelstelling "{$a->objective}" in studieplan "{$a->plan}" opgenomen';
$string['objectivenewlongmanagerhtml'] = '{$a->userfromhtml} heeft doelstelling "{$a->objectivehtml}" aan studieplan "{$a->planhtml}" toegevoegd';
$string['objectivenewshortlearner'] = 'Doelstelling "{$a}" toegewezen';
$string['objectivenewshortmanager'] = 'Doelstelling toegevoegd door {$a}';
$string['objectivepermissions'] = 'Toegangsrechten doelstellingen';
$string['objectiveplural'] = 'Doelstellingen';
$string['objectivepriority'] = 'Prioriteit doelstelling';
$string['objectives'] = 'Doelstellingen';
$string['objectivescale'] = 'Beoordelingsschaal';
$string['objectivescaleadded'] = 'Beoordelingsschaal "{$a}" toegevoegd';
$string['objectivescaleassign'] = 'Beoordelingsschaal';
$string['objectivescaleassign_help'] = 'Met deze schaal kan worden vastgelegd hoe het behalen van het doel wordt gemeten.';
$string['objectivescaledefault'] = 'Standaardwaarde';
$string['objectivescaledefault_help'] = 'De **Standaardwaarde** wordt automatisch toegekend zodra het doelstelling wordt toegevoegd.';
$string['objectivescaledefaultupdated'] = 'Standaardwaarde van schaal aangepast';
$string['objectivescaleinuse'] = 'Deze schaal is in gebruik: voor sommige gebruikers zijn doelstellingen vastgelegd die deze schaal hanteren. Waarden kunnen niet worden toegevoegd, herordend of verwijderd. Het is mogelijk om waarden te hernoemen, maar dit kan verwarring veroorzaken.';
$string['objectivescalename'] = 'Naam beoordelingsschaal';
$string['objectivescalename_help'] = 'Deze schaal wordt gebruikt in een studieplan.';
$string['objectivescales'] = 'Beoordelingsschalen';
$string['objectivescalesdisabledtemplateinuse'] = 'Let op! Schaal kan niet worden aangepast omdat deze wordt gebruikt in studieplannen';
$string['objectivescaleupdated'] = 'Beoordelingsschaal "{$a}" aangepast';
$string['objectivescalevalueachieved'] = 'Behaald';
$string['objectivescalevalueachieved_help'] = 'Als een schaalwaarde als "Behaald" is gemarkeerd, wordt het doel behaald zodra deze waarde wordt toegekend.

Het is mogelijk om meerdere waardes als "Behaald" aan te merken.';
$string['objectivescalevalueadded'] = 'Waarde "{$a}" aan beoordelingsschaal toegevoegd';
$string['objectivescalevalueid'] = 'Bekwaamheid';
$string['objectivescalevalueidnumber'] = 'Code schaalwaarde';
$string['objectivescalevalueidnumber_help'] = 'Unieke code van de schaalwaarde.';
$string['objectivescalevaluename'] = 'Naam schaalwaarde';
$string['objectivescalevaluename_help'] = '**Naam schaalwaarde** is de korte omschrijving van de waarde. Hiermee kan de voortgang worden beoordeeld.

Je kunt zoveel schaalwaarden toevoegen als nodig is.';
$string['objectivescalevaluenumeric'] = 'Numerieke waarde beoordelingsschaal';
$string['objectivescalevaluenumeric_help'] = 'Een numerieke waarde die aan deze schaalwaarde is gekoppeld.';
$string['objectivescalevalues'] = 'Schaalwaarden doelstelling';
$string['objectivescalevalues_help'] = 'Vul een lijst met waarden in voor de schaal (één per regel), van hoog naar laag. Bijvoorbeeld:

<p class="indent">
  <em> Hoog<br /> Standaard<br /> Laag </em>
</p>';
$string['objectivescalevalueupdated'] = 'Waarde "{$a}" in beoordelingsschaal aangepast';
$string['objectivescalex'] = 'Beoordelingsschaal "{$a}"';
$string['objectivesettings'] = 'Instellingen doelstelling';
$string['objectivesmet'] = 'Doelstellingen behaald';
$string['objectivesnotupdated'] = 'Doelstellingen niet aangepast';
$string['objectivesscalecreate'] = 'Beoordelingsschaal toevoegen';
$string['objectivesupdated'] = 'Doelstellingen aangepast';
$string['objectivetitle'] = 'Titel doelstelling';
$string['objectiveupdated'] = 'Doelstelling aangepast';
$string['objectivevalues'] = 'Waarden doelstelling';
$string['on'] = 'op';
$string['optional'] = 'Optioneel';
$string['options'] = 'Opties';
$string['overdue'] = 'Uiterste datum verstreken!';
$string['overview'] = 'Overzicht';
$string['pendingapproval'] = 'Wacht op goedkeuring';
$string['pendingitems'] = 'Wacht op goedkeuring';
$string['pendingitemsx'] = '<a href="{$a->link}" title="Goedkeuring aangevraagd voor {$a->count} onderdelen in studieplan"><span class="redfont">Wacht op goedkeuring ({$a->count})</span></a>';
$string['pendingremoval'] = 'Wacht op verwijdering';
$string['plan'] = 'Studieplan';
$string['plan:accessanyplan'] = 'Studieplannen openen';
$string['plan:accessplan'] = 'Studieplan openen';
$string['planactivated'] = 'Studieplan "{$a}" geactiveerd';
$string['plan:add'] = 'Studieplan toevoegen';
$string['plan-add-learner-long'] = 'Studieplan "{$a->plan}" toegewezen door {$a->manager}';
$string['plan-add-learner-short'] = 'Studieplan "{$a->plan}" toegewezen';
$string['planapproved'] = 'Studieplan "{$a}" goedgekeurd';
$string['planapprovedby'] = 'Studieplan "{$a->name}" is goedgekeurd door {$a->user}';
$string['plan-approve-learner-long'] = 'Aanvraag voor studieplan "{$a->plan}" goedgekeurd';
$string['plan-approve-learner-short'] = 'Studieplan "{$a->plan}" goedgekeurd';
$string['planautocompleteddate'] = 'Studieplan is automatisch voltooid omdat de vervaldatum is verstreken.';
$string['planautocompleteditems'] = 'Studieplan is automatisch voltooid omdat alle onderdelen zijn voltooid.';
$string['plan:cancreateplancohort'] = 'Studieplannen genereren voor doelgroep';
$string['plan:canselectplantemplate'] = 'Sjabloon kiezen';
$string['plancomplete'] = 'Studieplan voltooien';
$string['plancompleted'] = 'Dit studieplan is Voltooid en kan niet meer worden aangepast. Per onderdeel wordt de status op het moment van de voltooiing getoond.';
$string['plancompletefail'] = 'Studieplan "{$a}" als Voltooid markeren mislukt';
$string['plan-complete-manager-long'] = '{$a->learner} heeft studieplan "{$a->plan}" voltooid';
$string['plan-complete-manager-short'] = '{$a->learner} heeft studieplan voltooid';
$string['plancompletesuccess'] = 'Studieplan {$a} als Voltooid gemarkeerd';
$string['plan:configureplans'] = 'Studieplansjabloon aanpassen';
$string['plancreatefail'] = 'Studieplan "{$a}" toevoegen mislukt';
$string['plancreatesuccess'] = 'Studieplan toegevoegd';
$string['plandeclined'] = 'Studieplan "{$a}" afgewezen';
$string['plandeclinedby'] = 'Studieplan "{$a->name}" is afgewezen door {$a->user}';
$string['plandeclinedtryagain'] = 'Dit studieplan is afgewezen. Als je aanpassingen doet, kun je opnieuw goedkeuring aanvragen.';
$string['plan-decline-learner-long'] = 'Aanvraag voor studieplan "{$a->plan}" afgewezen';
$string['plan-decline-learner-short'] = 'Aanvraag voor studieplan afgewezen';
$string['plandeletefail'] = 'Studieplan "{$a}" verwijderen mislukt';
$string['plandeletesuccess'] = 'Studieplan "{$a}" verwijderd';
$string['plandescription'] = 'Omschrijving studieplan';
$string['plandetails'] = 'Details studieplan';
$string['plan-duedate-update-learner-long'] = 'Uiterste datum van studieplan "{$a->plan}" aangepast';
$string['plan-duedate-update-learner-short'] = 'Uiterste datum van studieplan aangepast';
$string['plan-duedate-update-manager-long'] = 'Uiterste datum van {$a->learner}\'s studieplan "{$a->plan}" aangepast';
$string['plan-duedate-update-manager-short'] = 'Uiterste datum studieplan aangepast door {$a->learner}';
$string['plan-due-learner-long'] = 'Uiterste datum studieplan "{$a->plan}" verstrijkt over {$a->numdays} dagen';
$string['plan-due-learner-short'] = 'Uiterste datum studieplan "{$a->plan}" verstrijkt over {$a->numdays} dagen';
$string['plan-due-today-learner-long'] = 'Uiterste datum studieplan "{$a->plan}" verstrijkt vandaag';
$string['plan-due-today-learner-short'] = 'Uiterste datum studieplan "{$a->plan}" verstrijkt vandaag';
$string['plan:editownsiteevidence'] = 'Eigen Portfolio aanpassen';
$string['plan:editsiteevidence'] = '(Extern) Portfolio aanpassen';
$string['planhasunapproveditem'] = 'Ontwerponderdeel in studieplan:';
$string['planhasunapproveditems'] = 'Ontwerponderdelen in studieplan:';
$string['planidnotfound'] = 'Code van studieplan "{$a}" niet gevonden';
$string['planinstructions'] = 'Hieronder worden je actieve en voltooide studieplannen getoond.';
$string['planinstructions_add'] = 'Klik op "Studieplan toevoegen" rechts om een studieplan toe te voegen.';
$string['plan_instructions_delete'] = 'Klik op "Studieplan verwijderen" om dit studieplan te verwijderen.';
$string['plan_instructions_edit'] = 'Klik op "Details aanpassen" om titel, omschrijving of vervaldatum aan te passen.';
$string['plan_instructions_learner'] = 'Hieronder wordt een samenvatting van je studieplan getoond.';
$string['plan_instructions_manager'] = 'Hieronder wordt een samenvatting van het studieplan van je medewerker getoond.';
$string['planinstructionsuser'] = 'Hieronder worden {$a}\'s actieve en voltooide studieplannen getoond.';
$string['plan:manageanyplan'] = 'Studieplan van elke gebruiker aanpassen';
$string['plan:manageevidencetypes'] = 'Categorieën aanpassen';
$string['plan:manageobjectivescales'] = 'Beoordelingsschalen aanpassen';
$string['plan:managepriorityscales'] = 'Prioriteitschaal aanpassen';
$string['planmarkedcomplete'] = 'Studieplan als Voltooid gemarkeerd';
$string['planname'] = 'Naam studieplan';
$string['plan-newcomment-learner-long'] = 'Opmerking geplaatst bij studieplan "{$a->plan}" door {$a->manager}';
$string['plan-newcomment-learner-short'] = 'Opmerking geplaatst bij studieplan door {$a->manager}';
$string['plan-newcomment-manager-long'] = 'Opmerking geplaatst bij studieplan "{$a->plan}" door {$a->learner}';
$string['plan-newcomment-manager-short'] = 'Opmerking geplaatst bij studieplan door {$a->learner}';
$string['plannotactivated'] = 'Je studieplan is niet actief';
$string['plannotapproved'] = 'Studieplan wacht op goedkeuring';
$string['plan-overdue-learner-long'] = 'Uiterste datum Studieplan "{$a->plan}" is verstreken';
$string['plan-overdue-learner-short'] = 'Uiterste datum Studieplan "{$a->plan}" is verstreken';
$string['plan-overdue-manager-long'] = 'Uiterste datum Studieplan "{$a->plan}" van {$a->learner) is verstreken';
$string['plan-overdue-manager-short'] = 'Uiterste datum Studieplan "{$a->plan}" van {$a->learner) is verstreken';
$string['planpermissions'] = 'Toegangsrechten studieplan';
$string['planreactivate'] = 'Studieplan activeren';
$string['planreactivatefail'] = 'Studieplan "{$a}" activeren mislukt';
$string['plan-reactivate-learner-long'] = 'Studieplan "{$a->plan}" is geactiveerd door {$a->manager}';
$string['plan-reactivate-learner-short'] = 'Studieplan "{$a->plan}" is geactiveerd';
$string['plan-reactivate-manager-long'] = 'Studieplan "{$a->plan}" is geactiveerd door {$a->learner}';
$string['plan-reactivate-manager-short'] = 'Studieplan geactiveerd door {$a->learner}';
$string['planreactivatesuccess'] = 'Studieplan "{$a}" geactiveerd';
$string['plan-remove-learner-long'] = 'Studieplan "{$a->plan}" is verwijderd door {$a->manager}';
$string['plan-remove-learner-short'] = 'Studieplan "{$a->plan}" verwijderd';
$string['plan-remove-manager-long'] = 'Studieplan "{$a->plan}" is verwijderd door {$a->learner}';
$string['plan-remove-manager-short'] = 'Studieplan verwijderd door {$a->learner}';
$string['plan-request-learner-long'] = 'Goedkeuring aangevraagd voor studieplan "{$a->plan}"';
$string['plan-request-learner-short'] = 'Goedkeuring studieplan aanvragen';
$string['plan-request-manager-long'] = 'Goedkeuring aangevraagd voor studieplan "{$a->plan}" door {$a->learner}';
$string['plan-request-manager-long-approve-no-view'] = '{$a->learner} heeft goedkeuring aangevraagd voor een nieuw studieplan "{$a->plan}" en dit vereist actie. Bevestig of weiger het verzoek.';
$string['plan-request-manager-long-no-view-no-approve'] = '{$a->learner} heeft goedkeuring aangevraagd voor een nieuw studieplan "{$a->plan}". Dit is een notificatie en er is geen actie vereist omdat je niet over de benodigde machtigingen beschikt om deze te bekijken of goed te keuren.';
$string['plan-request-manager-long-view-no-approve'] = '{$a->learner} heeft goedkeuring aangevraagd voor een nieuw studieplan "{$a->plan}". Er is geen actie vereist omdat je niet over de benodigde machtigingen beschikt om goed te keuren.';
$string['plan-request-manager-short'] = 'Goedkeuring aangevraagd voor studieplan door {$a->learner}';
$string['plan-request-manager-short-approve-no-view'] = 'Nieuw verzoek om goedkeuring door {$a->learner}';
$string['plan-request-manager-short-no-view-no-approve'] = 'Nieuw verzoek om goedkeuring door {$a->learner}';
$string['plan-request-manager-short-view-no-approve'] = 'Nieuw verzoek om goedkeuring door {$a->learner}';
$string['plansettings'] = 'Instellingen studieplan';
$string['planstatus'] = 'Status studieplan';
$string['planstatusunapproved'] = 'Wacht op goedkeuring';
$string['plantemplate'] = 'Sjabloon';
$string['planupdatecancelled'] = 'Studieplan aanpassen geannuleerd';
$string['planupdatefail'] = 'Studieplan aanpassen mislukt';
$string['planupdatesuccess'] = 'Studieplan aangepast';
$string['pluginname'] = 'Studieplannen';
$string['priorities'] = 'Prioriteiten';
$string['priority'] = 'Prioriteit';
$string['prioritymode'] = 'Prioriteiten';
$string['priorityscale'] = 'Prioriteitschaal';
$string['priorityscaleadded'] = 'Prioriteitschaal "{$a}" toegevoegd';
$string['priorityscaleassign'] = 'Prioriteitsschaal toewijzen';
$string['priorityscaleassign_help'] = 'De **Prioriteitsschaal** is de naam van de schaal die je gebruikt.';
$string['priorityscalecreate'] = 'Prioriteitschaal toegevoegd';
$string['priorityscaledefault'] = 'Standaardwaarde';
$string['priorityscaledefault_help'] = 'De **Standaardwaarde** wordt automatisch toegekend zodra een onderdeel wordt toegevoegd.';
$string['priorityscaledefaultupdated'] = 'Standaardwaarde aangepast';
$string['priorityscaleinuse'] = 'Deze schaal is in gebruik: voor sommige gebruikers zijn leerdoelen vastgelegd die deze schaal hanteren. Waarden kunnen niet worden toegevoegd, herordend of verwijderd. Het is mogelijk om waarden te hernoemen, maar dit kan verwarring veroorzaken.';
$string['priorityscalename'] = 'Naam prioriteitsschaal';
$string['priorityscalename_help'] = 'De naam van de prioriteitsschaal die wordt gebruikt in het studieplan.';
$string['priorityscales'] = 'Prioriteitschalen';
$string['priorityscalesdisabledtemplateinuse'] = 'Let op! Schaal kan niet worden aangepast omdat deze wordt gebruikt in studieplannen';
$string['priorityscaleupdated'] = 'Prioriteitschaal "{$a}" aangepast';
$string['priorityscalevalueadded'] = 'Waarde "{$a}" aan prioriteitschaal toegevoegd';
$string['priorityscalevalueidnumber'] = 'Code schaalwaarde';
$string['priorityscalevalueidnumber_help'] = 'Unieke code van de schaalwaarde.';
$string['priorityscalevaluename'] = 'Naam schaalwaarde';
$string['priorityscalevaluename_help'] = '**Naam schaalwaarde** is de korte omschrijving van de waarde. Hiermee kan de prioriteit worden vastgelegd.

Je kunt zoveel schaalwaarden toevoegen als nodig is.';
$string['priorityscalevaluenumeric'] = 'Numerieke waarde prioriteitschaal';
$string['priorityscalevaluenumeric_help'] = 'Een numerieke waarde die aan deze schaalwaarde is gekoppeld.';
$string['priorityscalevalues'] = 'Waarden prioriteitsschaal';
$string['priorityscalevalues_help'] = 'Vul een lijst met waarden in voor de prioriteitsschaal (één per regel), van hoog naar laag. Bijvoorbeeld:

<p class="indent">
  <em> Hoog<br /> Standaard<br /> Laag </em>
</p>';
$string['priorityscalevalueupdated'] = 'Schaalwaarde "{$a}" aangepast';
$string['priorityscalex'] = 'Prioriteitschaal "{$a}"';
$string['priorityvalues'] = 'Waarden prioriteit';
$string['proficiency'] = 'Bekwaamheid';
$string['program'] = 'Programma';
$string['program_instructions_add'] = 'Klik op "Programma\'s aanpassen/verwijderen" om programma\'s aan het studieplan toe te voegen.';
$string['program_instructions_add11'] = 'Klik op "Programma\'s aanpassen" om programma\'s aan het studieplan toe te voegen.';
$string['program_instructions_detail'] = 'Klik op een programma voor meer informatie.';
$string['program_instructions_learner'] = 'Hieronder worden alle programma\'s getoond die aan je studieplan zijn gekoppeld.';
$string['program_instructions_manager'] = 'Hieronder worden alle programma\'s getoond die aan het studieplan van je medewerker zijn gekoppeld.';
$string['program_instructions_request'] = 'Klik op "Programma\'s aanpassen" voor een aanvraag om competenties aan het studieplan toe te voegen.';
$string['programname'] = 'Naam programma';
$string['programnotfound'] = 'Programma niet gevonden';
$string['programpermissions'] = 'Toegangsrechten programma';
$string['programplural'] = 'Programma\'s';
$string['programscompletionhistoryforsubhead'] = 'Eerdere voltooiingen voor {$a}';
$string['programscompletionhistorysubhead'] = 'Eerdere voltooide programma\'s';
$string['programsettings'] = 'Instellingen programma';
$string['programsupdated'] = 'Instellingen programma aangepast.';
$string['progress'] = 'Voortgang';
$string['reactivate'] = 'Activeren';
$string['reactivateplantext'] = 'Om dit studieplan aan te passen of uit te voeren moet het worden geactiveerd.<br /><a href="{$a}">Studieplan activeren</a>.';
$string['reasonapprovedplanrequest'] = 'Motivatie voor goedkeuring: {$a}';
$string['reasondeclinedplanrequest'] = 'Motivatie voor afwijzing: {$a}';
$string['reasongivenfordecision'] = 'Motivatie voor besluit: {$a}';
$string['recordoflearning'] = 'Studiegegevens';
$string['recordoflearningcertifications'] = 'Studiegegevens: Certificering';
$string['recordoflearningcertificationshistory'] = 'Studiegegevens: Eerdere certificering';
$string['recordoflearningcompetencies'] = 'Studiegegevens: Competenties';
$string['recordoflearningcourses'] = 'Studiegegevens: Cursussen';
$string['recordoflearningcoursescompletionhistory'] = 'Studiegegevens: Historie voltooide cursussen';
$string['recordoflearningevidence'] = 'Studiegegevens: (Extern) Portfolio';
$string['recordoflearningobjectives'] = 'Studiegegevens: Doelstellingen';
$string['recordoflearningprograms'] = 'Studiegegevens: Programma\'s';
$string['recordoflearningprogramscompletionhistory'] = 'Studiegegevens: Historie voltooide programma\'s';
$string['recordoflearningprogramsrecurring'] = 'Studiegegevens: Herhaalprogramma\'s';
$string['remove'] = '{$a} verwijderen';
$string['removedx'] = '"{$a}" verwijderd';
$string['removeselected'] = 'Selectie verwijderen';
$string['request'] = 'Aanvragen';
$string['requestapproval'] = 'Goedkeuring aanvragen';
$string['requestapprove'] = 'Aanvraag goedgekeurd.';
$string['requestdecline'] = 'Aanvraag afgewezen.';
$string['requestednewobjective'] = 'Doelstelling toevoegen';
$string['requestnotapprove'] = 'Aanvraag goedkeuren mislukt';
$string['requestnotdecline'] = 'Aanvraag afwijzen mislukt';
$string['requestremoval'] = 'Verwijdering aanvragen';
$string['required'] = 'Verplicht';
$string['review'] = 'Beoordelen';
$string['reviewitemstext'] = 'Graag de aanpassingen in dit studieplan beoordelen';
$string['reviewplantext'] = 'Graag dit studieplan beoordelen';
$string['role'] = 'Rol';
$string['rpl'] = 'Vrijstelling';
$string['rplupdated'] = 'Vrijstelling aangepast';
$string['save'] = 'Opslaan';
$string['scales'] = 'Prioriteitschalen';
$string['scaleslocked'] = 'Dit sjabloon is in gebruik. Prioriteit- en Beoordelingsschalen zullen daarom niet met het proces worden aangepast.';
$string['selectanevidencetype'] = 'Maak een keuze';
$string['selectedlinkedcompetenciesremovedfromcourse'] = 'Koppeling van competenties aan deze cursus verwijderd';
$string['selectedlinkedcoursesremovedfromcompetency'] = 'Koppeling van cursussen aan deze competentie verwijderd';
$string['selectedlinkedcoursesremovedfromobjective'] = 'Cursussen uit dit doelstelling verwijderd';
$string['selectedlinkedevidenceremovedfromcompetency'] = 'Verwijzing naar Portfolio geannuleerd';
$string['selectedlinkedevidenceremovedfromcourse'] = 'Toewijzing naar Portfolio geannuleerd';
$string['selectedlinkedevidenceremovedfromobjective'] = 'Verwijzing naar Portfolio geannuleerd';
$string['selectedlinkedevidenceremovedfromprogram'] = 'Verwijzing naar Portfolio geannuleerd';
$string['sendapprovalrequest'] = 'Aanvraag verzenden';
$string['set'] = 'Instellen';
$string['setcompetencystatus'] = 'Status competentie instellen';
$string['setcompletionstatus'] = 'Status instellen';
$string['setdefaultstatus'] = 'Standaardstatus instellen voor goedgekeurde competenties';
$string['setduedate'] = 'Uiterste datum instellen';
$string['setpriority'] = 'Prioriteit instellen';
$string['setproficiency'] = 'Status instellen';
$string['setstatusicon'] = 'Status instellen';
$string['setting'] = 'Instellingen';
$string['signoff'] = 'Aftekenen';
$string['simpleworkflow'] = 'Standaardproces';
$string['startdate'] = 'Startdatum';
$string['status'] = 'Status';
$string['teammembers'] = 'Medewerkers';
$string['templatecomponentsettings'] = 'Onderdelen';
$string['templatecomponentsettings_help'] = 'Bepaal welke onderdelen in het studieplan kunnen worden opgenomen, en in welke volgorde.

Klik op **Verbergen** om een onderdeel uit het studieplan te verwijderen.

Gebruik de pijltjesknoppen om de volgorde te bepalen.';
$string['templateenddate'] = 'Einddatum sjabloon studieplan';
$string['templateenddate_help'] = 'Klik op het kalendericoon om een **Einddatum** te kiezen voor het sjabloon.';
$string['templateinstances'] = 'Sjabloonexemplaren';
$string['thefollowingitemsarepending_p'] = 'Dit studieplan bevat onderdelen die op goedkeuring wachten:';
$string['thefollowingitemsarepending_s'] = 'Dit studieplan bevat een onderdeel dat op goedkeuring wacht:';
$string['thefollowingitemsrequireyourapproval_p'] = 'Dit studieplan bevat onderdelen die op jouw goedkeuring wachten:';
$string['thefollowingitemsrequireyourapproval_s'] = 'Dit studieplan bevat een onderdeel dat op jouw goedkeuring wacht:';
$string['todb_competencysettingerror'] = 'Instellingen aanpassen mislukt';
$string['todb_coursesettingerror'] = 'Instellingen aanpassen mislukt';
$string['todb_objectivesettingerror'] = 'Instellingen aanpassen mislukt';
$string['todb_programsettingerror'] = 'Instellingen aanpassen mislukt';
$string['todb_updatepermissionserror'] = 'Instellingen aanpassen mislukt';
$string['unabletoassigncompsfromorg'] = 'Competenties toewijzen op basis van organisatie mislukt';
$string['unabletoassigncompsfrompos'] = 'Competenties toewijzen op basis van positie mislukt';
$string['unapproved'] = 'Ontwerp';
$string['unapprovedplans'] = 'Studieplan: In afwachting';
$string['unknown'] = 'Onbekend';
$string['unknownuserslearningplans'] = 'Studieplannen van onbekende gebruiker';
$string['update'] = 'Aanpassen';
$string['updatecompetency'] = 'Aanpassen';
$string['update_competency_settings'] = 'Instellingen aangepast';
$string['update_components_settings'] = 'Instellingen aangepast';
$string['updatecourse'] = 'Aanpassen';
$string['updatecourses'] = 'Cursussen aanpassen';
$string['update_course_settings'] = 'Instellingen aangepast';
$string['updateevidence'] = 'Aanpassen';
$string['update_general_settings'] = 'Instellingen aangepast';
$string['updatelinkedx'] = 'Verwijzing naar {$a} aanpassen';
$string['updateobjective'] = 'Doelstelling aanpassen';
$string['updateobjectives'] = 'Doelstellingen aanpassen';
$string['update_objective_settings'] = 'Instellingen aangepast';
$string['updateplan'] = 'Studieplan aanpassen';
$string['update_plan_settings'] = 'Instellingen aangepast';
$string['updateprogram'] = 'Aanpassen';
$string['updateprograms'] = 'Programma\'s aanpassen';
$string['update_program_settings'] = 'Instellingen aangepast';
$string['updaterequestedcompetency'] = 'Compententies aanpassen';
$string['updatesettings'] = 'Opslaan';
$string['update_workflow_settings'] = 'Proces aangepast';
$string['usepriority'] = 'Prioriteit gebruiken';
$string['userdrivenworkflowdesc'] = 'De gebruiker beheert zijn eigen studieplan. De manager heeft alleen leesrechten.';
$string['userdrivenworkflowname'] = 'Alleen medewerker';
$string['view'] = 'Tonen';
$string['viewitem'] = 'Onderdeel tonen';
$string['workflow'] = 'Proces';
$string['workflowsettings'] = 'Instellingen proces';
$string['xitemspending'] = '<a href="{$a->link}">{$a->number} {$a->name}</a> wachten op goedkeuring';
$string['xitemsunapproved'] = '<a href="{$a->uri}">{$a->number} {$a->name}</a>';
$string['xslearningplans'] = '{$a}\'s studieplannen';
$string['youareviewingxsplan'] = '<strong>Studieplan van <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a>.</strong>';
$string['youareviewingxsplans'] = '<strong>Studieplannen van <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a>.</strong>';
